# -------------------------------------------------------------------------------------------------
#<profile4xi profile = "11" />
#<program4xi program = "pipe1_test4xi_zap.py">
#<abstract4xi abstract = "Provides Noun SphereKB4Xi for TeleScope4Xi"/>
#<refer4xi reference = "zap2noun4xi.py"/>
#<state4xi status = "ACK4review; ACK4tagging; ACK4moduletesting; NACK4systemtesting"/>
# -------------------------------------------------------------------------------------------------


# -------------------------------------------------------------------------------------------------
# Public API
# ------------------------------------------------------------------------------------------------- 
#<interface4xi interface = " 
__all__ = [ "None" ]
#"
#/>

# -------------------------------------------------------------------------------------------------
# Standard Imports                          
# -------------------------------------------------------------------------------------------------
#<standardize4xi standard = "
from decimal import *
from math import pi
from math import sin
from math import cos 
from math import fabs

#"
#/>

# -------------------------------------------------------------------------------------------------
# Multiprocessing Imports                          
# -------------------------------------------------------------------------------------------------
#<process4xi process = "
#"
#/>


# -------------------------------------------------------------------------------------------------
# DragonXi imports                              
# -------------------------------------------------------------------------------------------------
#<dragonize4xi dragonization = "
from time4xi import time4xi
#"
#/>
# -------------------------------------------------------------------------------------------------
# Settings - functions, classes and ALL class methods with possible synonyms for XML
# -------------------------------------------------------------------------------------------------
SphereKB4Xi = {
    }
SphereKB4Xi[0] = {}
SphereKB4Xi[1] = {}
SphereKB4Xi[2] = {}
SphereKB4Xi[3] = {}
SphereKB4Xi[4] = {}
SphereKB4Xi[5] = {}
SphereKB4Xi[6] = {}
SphereKB4Xi[7] = {}
SphereKB4Xi[8] = {}
SphereKB4Xi[0][0]  = {}
SphereKB4Xi[1][2]  = {}
SphereKB4Xi[1][10]  = {}
SphereKB4Xi[1][100]  = {}
SphereKB4Xi[1][200]  = {}
SphereKB4Xi[1][300]  = {}
SphereKB4Xi[1][400]  = {}
SphereKB4Xi[1][500]  = {}
SphereKB4Xi[1][600]  = {}
SphereKB4Xi[1][700]  = {}
SphereKB4Xi[1][800]  = {}
SphereKB4Xi[1][900]  = {}
SphereKB4Xi[1][1000]  = {}
SphereKB4Xi[1][1100]  = {}
SphereKB4Xi[1][1200]  = {}
SphereKB4Xi[1][1300]  = {}
SphereKB4Xi[1][1400]  = {}
SphereKB4Xi[1][1500]  = {}
SphereKB4Xi[1][1600]  = {}
SphereKB4Xi[1][1700]  = {}
SphereKB4Xi[1][1800]  = {}
SphereKB4Xi[1][1900]  = {}
SphereKB4Xi[1][2000]  = {}
SphereKB4Xi[1][2100]  = {}
SphereKB4Xi[1][2200]  = {}
SphereKB4Xi[1][2300]  = {}
SphereKB4Xi[1][2400]  = {}
SphereKB4Xi[1][2500]  = {}
SphereKB4Xi[1][2600]  = {}
SphereKB4Xi[1][2700]  = {}
SphereKB4Xi[1][2800]  = {}
SphereKB4Xi[1][2900]  = {}
SphereKB4Xi[1][3000]  = {}
SphereKB4Xi[1][3100]  = {}
SphereKB4Xi[1][3200]  = {}
SphereKB4Xi[1][3300]  = {}
SphereKB4Xi[2][2]  = {}
SphereKB4Xi[2][10]  = {}
SphereKB4Xi[2][100]  = {}
SphereKB4Xi[2][200]  = {}
SphereKB4Xi[2][300]  = {}
SphereKB4Xi[2][400]  = {}
SphereKB4Xi[2][500]  = {}
SphereKB4Xi[2][600]  = {}
SphereKB4Xi[2][700]  = {}
SphereKB4Xi[2][800]  = {}
SphereKB4Xi[2][900]  = {}
SphereKB4Xi[2][1000]  = {}
SphereKB4Xi[2][1100]  = {}
SphereKB4Xi[2][1200]  = {}
SphereKB4Xi[2][1300]  = {}
SphereKB4Xi[2][1400]  = {}
SphereKB4Xi[2][1500]  = {}
SphereKB4Xi[2][1600]  = {}
SphereKB4Xi[2][1700]  = {}
SphereKB4Xi[2][1800]  = {}
SphereKB4Xi[2][1900]  = {}
SphereKB4Xi[2][2000]  = {}
SphereKB4Xi[2][2100]  = {}
SphereKB4Xi[2][2200]  = {}
SphereKB4Xi[2][2300]  = {}
SphereKB4Xi[2][2400]  = {}
SphereKB4Xi[2][2500]  = {}
SphereKB4Xi[2][2600]  = {}
SphereKB4Xi[2][2700]  = {}
SphereKB4Xi[2][2800]  = {}
SphereKB4Xi[2][2900]  = {}
SphereKB4Xi[2][3000]  = {}
SphereKB4Xi[2][3100]  = {}
SphereKB4Xi[2][3200]  = {}
SphereKB4Xi[2][3300]  = {}
SphereKB4Xi[3][2]  = {}
SphereKB4Xi[3][10]  = {}
SphereKB4Xi[3][100]  = {}
SphereKB4Xi[3][200]  = {}
SphereKB4Xi[3][300]  = {}
SphereKB4Xi[3][400]  = {}
SphereKB4Xi[3][500]  = {}
SphereKB4Xi[3][600]  = {}
SphereKB4Xi[3][700]  = {}
SphereKB4Xi[3][800]  = {}
SphereKB4Xi[3][900]  = {}
SphereKB4Xi[3][1000]  = {}
SphereKB4Xi[3][1100]  = {}
SphereKB4Xi[3][1200]  = {}
SphereKB4Xi[3][1300]  = {}
SphereKB4Xi[3][1400]  = {}
SphereKB4Xi[3][1500]  = {}
SphereKB4Xi[3][1600]  = {}
SphereKB4Xi[3][1700]  = {}
SphereKB4Xi[3][1800]  = {}
SphereKB4Xi[3][1900]  = {}
SphereKB4Xi[3][2000]  = {}
SphereKB4Xi[3][2100]  = {}
SphereKB4Xi[3][2200]  = {}
SphereKB4Xi[3][2300]  = {}
SphereKB4Xi[3][2400]  = {}
SphereKB4Xi[3][2500]  = {}
SphereKB4Xi[3][2600]  = {}
SphereKB4Xi[3][2700]  = {}
SphereKB4Xi[3][2800]  = {}
SphereKB4Xi[3][2900]  = {}
SphereKB4Xi[3][3000]  = {}
SphereKB4Xi[3][3100]  = {}
SphereKB4Xi[3][3200]  = {}
SphereKB4Xi[3][3300]  = {}
SphereKB4Xi[4][2]  = {}
SphereKB4Xi[4][10]  = {}
SphereKB4Xi[4][100]  = {}
SphereKB4Xi[4][200]  = {}
SphereKB4Xi[4][300]  = {}
SphereKB4Xi[4][400]  = {}
SphereKB4Xi[4][500]  = {}
SphereKB4Xi[4][600]  = {}
SphereKB4Xi[4][700]  = {}
SphereKB4Xi[4][800]  = {}
SphereKB4Xi[4][900]  = {}
SphereKB4Xi[4][1000]  = {}
SphereKB4Xi[4][1100]  = {}
SphereKB4Xi[4][1200]  = {}
SphereKB4Xi[4][1300]  = {}
SphereKB4Xi[4][1400]  = {}
SphereKB4Xi[4][1500]  = {}
SphereKB4Xi[4][1600]  = {}
SphereKB4Xi[4][1700]  = {}
SphereKB4Xi[4][1800]  = {}
SphereKB4Xi[4][1900]  = {}
SphereKB4Xi[4][2000]  = {}
SphereKB4Xi[4][2100]  = {}
SphereKB4Xi[4][2200]  = {}
SphereKB4Xi[4][2300]  = {}
SphereKB4Xi[4][2400]  = {}
SphereKB4Xi[4][2500]  = {}
SphereKB4Xi[4][2600]  = {}
SphereKB4Xi[4][2700]  = {}
SphereKB4Xi[4][2800]  = {}
SphereKB4Xi[4][2900]  = {}
SphereKB4Xi[4][3000]  = {}
SphereKB4Xi[4][3100]  = {}
SphereKB4Xi[4][3200]  = {}
SphereKB4Xi[4][3300]  = {}
SphereKB4Xi[5][2]  = {}
SphereKB4Xi[5][10]  = {}
SphereKB4Xi[5][100]  = {}
SphereKB4Xi[5][200]  = {}
SphereKB4Xi[5][300]  = {}
SphereKB4Xi[5][400]  = {}
SphereKB4Xi[5][500]  = {}
SphereKB4Xi[5][600]  = {}
SphereKB4Xi[5][700]  = {}
SphereKB4Xi[5][800]  = {}
SphereKB4Xi[5][900]  = {}
SphereKB4Xi[5][1000]  = {}
SphereKB4Xi[5][1100]  = {}
SphereKB4Xi[5][1200]  = {}
SphereKB4Xi[5][1300]  = {}
SphereKB4Xi[5][1400]  = {}
SphereKB4Xi[5][1500]  = {}
SphereKB4Xi[5][1600]  = {}
SphereKB4Xi[5][1700]  = {}
SphereKB4Xi[5][1800]  = {}
SphereKB4Xi[5][1900]  = {}
SphereKB4Xi[5][2000]  = {}
SphereKB4Xi[5][2100]  = {}
SphereKB4Xi[5][2200]  = {}
SphereKB4Xi[5][2300]  = {}
SphereKB4Xi[5][2400]  = {}
SphereKB4Xi[5][2500]  = {}
SphereKB4Xi[5][2600]  = {}
SphereKB4Xi[5][2700]  = {}
SphereKB4Xi[5][2800]  = {}
SphereKB4Xi[5][2900]  = {}
SphereKB4Xi[5][3000]  = {}
SphereKB4Xi[5][3100]  = {}
SphereKB4Xi[5][3200]  = {}
SphereKB4Xi[5][3300]  = {}
SphereKB4Xi[6][2]  = {}
SphereKB4Xi[6][10]  = {}
SphereKB4Xi[6][100]  = {}
SphereKB4Xi[6][200]  = {}
SphereKB4Xi[6][300]  = {}
SphereKB4Xi[6][400]  = {}
SphereKB4Xi[6][500]  = {}
SphereKB4Xi[6][600]  = {}
SphereKB4Xi[6][700]  = {}
SphereKB4Xi[6][800]  = {}
SphereKB4Xi[6][900]  = {}
SphereKB4Xi[6][1000]  = {}
SphereKB4Xi[6][1100]  = {}
SphereKB4Xi[6][1200]  = {}
SphereKB4Xi[6][1300]  = {}
SphereKB4Xi[6][1400]  = {}
SphereKB4Xi[6][1500]  = {}
SphereKB4Xi[6][1600]  = {}
SphereKB4Xi[6][1700]  = {}
SphereKB4Xi[6][1800]  = {}
SphereKB4Xi[6][1900]  = {}
SphereKB4Xi[6][2000]  = {}
SphereKB4Xi[6][2100]  = {}
SphereKB4Xi[6][2200]  = {}
SphereKB4Xi[6][2300]  = {}
SphereKB4Xi[6][2400]  = {}
SphereKB4Xi[6][2500]  = {}
SphereKB4Xi[6][2600]  = {}
SphereKB4Xi[6][2700]  = {}
SphereKB4Xi[6][2800]  = {}
SphereKB4Xi[6][2900]  = {}
SphereKB4Xi[6][3000]  = {}
SphereKB4Xi[6][3100]  = {}
SphereKB4Xi[6][3200]  = {}
SphereKB4Xi[6][3300]  = {}
SphereKB4Xi[7][2]  = {}
SphereKB4Xi[7][10]  = {}
SphereKB4Xi[7][100]  = {}
SphereKB4Xi[7][200]  = {}
SphereKB4Xi[7][300]  = {}
SphereKB4Xi[7][400]  = {}
SphereKB4Xi[7][500]  = {}
SphereKB4Xi[7][600]  = {}
SphereKB4Xi[7][700]  = {}
SphereKB4Xi[7][800]  = {}
SphereKB4Xi[7][900]  = {}
SphereKB4Xi[7][1000]  = {}
SphereKB4Xi[7][1100]  = {}
SphereKB4Xi[7][1200]  = {}
SphereKB4Xi[7][1300]  = {}
SphereKB4Xi[7][1400]  = {}
SphereKB4Xi[7][1500]  = {}
SphereKB4Xi[7][1600]  = {}
SphereKB4Xi[7][1700]  = {}
SphereKB4Xi[7][1800]  = {}
SphereKB4Xi[7][1900]  = {}
SphereKB4Xi[7][2000]  = {}
SphereKB4Xi[7][2100]  = {}
SphereKB4Xi[7][2200]  = {}
SphereKB4Xi[7][2300]  = {}
SphereKB4Xi[7][2400]  = {}
SphereKB4Xi[7][2500]  = {}
SphereKB4Xi[7][2600]  = {}
SphereKB4Xi[7][2700]  = {}
SphereKB4Xi[7][2800]  = {}
SphereKB4Xi[7][2900]  = {}
SphereKB4Xi[7][3000]  = {}
SphereKB4Xi[7][3100]  = {}
SphereKB4Xi[7][3200]  = {}
SphereKB4Xi[7][3300]  = {}
SphereKB4Xi[8][2]  = {}
SphereKB4Xi[8][10]  = {}
SphereKB4Xi[8][100]  = {}
SphereKB4Xi[8][200]  = {}
SphereKB4Xi[8][300]  = {}
SphereKB4Xi[8][400]  = {}
SphereKB4Xi[8][500]  = {}
SphereKB4Xi[8][600]  = {}
SphereKB4Xi[8][700]  = {}
SphereKB4Xi[8][800]  = {}
SphereKB4Xi[8][900]  = {}
SphereKB4Xi[8][1000]  = {}
SphereKB4Xi[8][1100]  = {}
SphereKB4Xi[8][1200]  = {}
SphereKB4Xi[8][1300]  = {}
SphereKB4Xi[8][1400]  = {}
SphereKB4Xi[8][1500]  = {}
SphereKB4Xi[8][1600]  = {}
SphereKB4Xi[8][1700]  = {}
SphereKB4Xi[8][1800]  = {}
SphereKB4Xi[8][1900]  = {}
SphereKB4Xi[8][2000]  = {}
SphereKB4Xi[8][2100]  = {}
SphereKB4Xi[8][2200]  = {}
SphereKB4Xi[8][2300]  = {}
SphereKB4Xi[8][2400]  = {}
SphereKB4Xi[8][2500]  = {}
SphereKB4Xi[8][2600]  = {}
SphereKB4Xi[8][2700]  = {}
SphereKB4Xi[8][2800]  = {}
SphereKB4Xi[8][2900]  = {}
SphereKB4Xi[8][3000]  = {}
SphereKB4Xi[8][3100]  = {}
SphereKB4Xi[8][3200]  = {}
SphereKB4Xi[8][3300]  = {}
SphereKB4Xi[0][0]["0x0y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 0, 2: 1, 3: {1: 12.566370614359172, 2: '#AF8F8F', 3: 0, 4: 0}, 4: 'dragon0x0y0z', 5: '#E8DCD1', 6: 0, 7: 20, 8: 1, 9: 0.4226973081, 10: 6, 11: '{started; sense-of-Origin4Xi-started: 06:00:45 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y-1z', 16: '1x1y1z', 17: '-1x-1y-1z', 18: '1x1y1z', 19: '__init__.py'}}
SphereKB4Xi[1][2]["1x1y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 1, 2: 2, 3: {1: 6.283185307179586, 2: '#848484', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y1z', 5: '#6F4A20', 6: 1, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-1Skeleton4Xi-started: 06:00:45 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '0x0y0z', 16: '1x-1y-1z', 17: '0x0y3299z', 18: '0x0y3199z', 19: 'zap0000one4xi.py'}}
SphereKB4Xi[1][3200]["0x0y3199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 1, 2: 3200, 3: {1: 16084954.386379741, 2: '#848484', 3: 1, 4: 16084954.386379741}, 4: 'dragon0x0y3199z', 5: '#F55A5A', 6: 3202, 7: 2, 8: 3200, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 06:00:53 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3199z', 18: '0x0y3199z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[1][3300]["0x0y3299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 1, 2: 3300, 3: {1: 17105971.998796422, 2: '#848484', 3: 1, 4: 17105971.998796422}, 4: 'dragon0x0y3299z', 5: '#9BA2A2', 6: 3302, 7: 1, 8: 3300, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 06:00:53 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3299z', 18: '0x0y3299z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[2][2]["1x-1y-1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2, 3: {1: 6.283185307179586, 2: '#D7D0CA', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y-1z', 5: '#7F5321', 6: 2, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-2Skeleton4Xi-started: 06:00:45 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y1z', 16: '1x1y-1z', 17: '1001x-859y-3024z', 18: '13x-3y-26z', 19: 'zap0000two4xi.py'}}
SphereKB4Xi[2][10]["0x-27y-41z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 30, 4: 5.235987755982989}, 4: 'dragon0x-27y-41z', 5: '#52DADA', 6: 33, 7: 3, 8: Decimal('49.09175083453431'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-69z', 16: '16x-67y-4z', 17: '10x-21y-44z', 18: '13x-3y-26z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["0x-27y-42z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 30, 4: 5.235987755982989}, 4: 'dragon0x-27y-42z', 5: '#52DADA', 6: 36, 7: 3, 8: Decimal('49.92995093127971'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '17x-18y-54z', 16: '17x-16y-54z', 17: '10x-21y-44z', 18: '13x-3y-26z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["0x-6y-7z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 30, 4: 5.235987755982989}, 4: 'dragon0x-6y-7z', 5: '#52DADA', 6: 41, 7: 3, 8: Decimal('9.219544457292887'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '18x-13y-55z', 16: '0x0y-29z', 17: '10x-21y-44z', 18: '13x-3y-26z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["0x0y-29z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 30, 4: 5.235987755982989}, 4: 'dragon0x0y-29z', 5: '#52DADA', 6: 42, 7: 3, 8: Decimal('29.0'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-6y-7z', 16: '15x-20y-53z', 17: '10x-21y-44z', 18: '13x-3y-26z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["0x0y-69z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 30, 4: 5.235987755982989}, 4: 'dragon0x0y-69z', 5: '#52DADA', 6: 32, 7: 3, 8: Decimal('69.0'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '16x-24y0z', 16: '0x-27y-41z', 17: '10x-21y-44z', 18: '13x-3y-26z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["10x-20y-44z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 30, 4: 5.235987755982989}, 4: 'dragon10x-20y-44z', 5: '#CFE8E8', 6: 88, 7: 3, 8: Decimal('49.35585071701227'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-4y-26z', 16: '13x-2y-26z', 17: '10x-21y-44z', 18: '13x-3y-26z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["10x-21y-44z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 30, 4: 5.235987755982989}, 4: 'dragon10x-21y-44z', 5: '#CFE8E8', 6: 90, 7: 3, 8: Decimal('49.76946855251722'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-2y-26z', 16: '+0x+0y+0z', 17: '10x-21y-44z', 18: '13x-3y-26z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["11x-19y-44z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 30, 4: 5.235987755982989}, 4: 'dragon11x-19y-44z', 5: '#CFE8E8', 6: 19, 7: 3, 8: Decimal('49.17316341257699'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-3y-26z', 16: '13x-5y-26z', 17: '10x-21y-44z', 18: '13x-3y-26z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["11x-27y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 30, 4: 5.235987755982989}, 4: 'dragon11x-27y0z', 5: '#52DADA', 6: 47, 7: 3, 8: Decimal('29.154759474226502'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '15x-20y-53z', 16: '12x0y-27z', 17: '10x-21y-44z', 18: '13x-3y-26z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["12x-1y-27z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 30, 4: 5.235987755982989}, 4: 'dragon12x-1y-27z', 5: '#52DADA', 6: 65, 7: 3, 8: Decimal('29.563490998188964'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '15x-22y-53z', 16: '13x-1y-26z', 17: '10x-21y-44z', 18: '13x-3y-26z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["12x-27y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 30, 4: 5.235987755982989}, 4: 'dragon12x-27y0z', 5: '#CFE8E8', 6: 85, 7: 3, 8: Decimal('29.546573405388315'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '18x-15y-54z', 16: '16x-19y-54z', 17: '10x-21y-44z', 18: '13x-3y-26z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["12x0y-27z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 30, 4: 5.235987755982989}, 4: 'dragon12x0y-27z', 5: '#CFE8E8', 6: 52, 7: 3, 8: Decimal('29.546573405388315'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-27y0z', 16: '13x-68y-4z', 17: '10x-21y-44z', 18: '13x-3y-26z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["13x-1y-26z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 30, 4: 5.235987755982989}, 4: 'dragon13x-1y-26z', 5: '#CFE8E8', 6: 69, 7: 3, 8: Decimal('29.086079144497972'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '12x-1y-27z', 16: '14x-26y0z', 17: '10x-21y-44z', 18: '13x-3y-26z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["13x-2y-26z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 30, 4: 5.235987755982989}, 4: 'dragon13x-2y-26z', 5: '#CFE8E8', 6: 89, 7: 3, 8: Decimal('29.13760456866693'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x-20y-44z', 16: '10x-21y-44z', 17: '10x-21y-44z', 18: '13x-3y-26z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["13x-3y-26z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 30, 4: 5.235987755982989}, 4: 'dragon13x-3y-26z', 5: '#CFE8E8', 6: 4, 7: 3, 8: Decimal('29.223278392404914'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '11x-19y-44z', 17: '10x-21y-44z', 18: '13x-3y-26z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["13x-4y-26z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 30, 4: 5.235987755982989}, 4: 'dragon13x-4y-26z', 5: '#CFE8E8', 6: 87, 7: 3, 8: Decimal('29.34280150224242'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '16x-19y-54z', 16: '10x-20y-44z', 17: '10x-21y-44z', 18: '13x-3y-26z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["13x-5y-26z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 30, 4: 5.235987755982989}, 4: 'dragon13x-5y-26z', 5: '#52DADA', 6: 22, 7: 3, 8: Decimal('29.49576240750525'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-19y-44z', 16: '16x-24y0z', 17: '10x-21y-44z', 18: '13x-3y-26z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["13x-68y-4z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 30, 4: 5.235987755982989}, 4: 'dragon13x-68y-4z', 5: '#CFE8E8', 6: 53, 7: 3, 8: Decimal('69.34695379034324'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '12x0y-27z', 16: '18x-14y-55z', 17: '10x-21y-44z', 18: '13x-3y-26z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["14x-26y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 30, 4: 5.235987755982989}, 4: 'dragon14x-26y0z', 5: '#CFE8E8', 6: 70, 7: 3, 8: Decimal('29.5296461204668'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-1y-26z', 16: '18x-15y-54z', 17: '10x-21y-44z', 18: '13x-3y-26z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["15x-20y-53z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 30, 4: 5.235987755982989}, 4: 'dragon15x-20y-53z', 5: '#52DADA', 6: 46, 7: 3, 8: Decimal('58.60034129593445'), 9: Decimal('48'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-29z', 16: '11x-27y0z', 17: '10x-21y-44z', 18: '13x-3y-26z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["15x-22y-53z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 30, 4: 5.235987755982989}, 4: 'dragon15x-22y-53z', 5: '#52DADA', 6: 64, 7: 3, 8: Decimal('59.312730505347666'), 9: Decimal('49'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '18x-14y-55z', 16: '12x-1y-27z', 17: '10x-21y-44z', 18: '13x-3y-26z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["15x-25y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 30, 4: 5.235987755982989}, 4: 'dragon15x-25y0z', 5: '#52DADA', 6: 39, 7: 3, 8: Decimal('29.154759474226502'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '17x-16y-54z', 16: '18x-13y-55z', 17: '10x-21y-44z', 18: '13x-3y-26z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["16x-19y-54z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 30, 4: 5.235987755982989}, 4: 'dragon16x-19y-54z', 5: '#CFE8E8', 6: 86, 7: 3, 8: Decimal('59.43904440685432'), 9: Decimal('49'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '12x-27y0z', 16: '13x-4y-26z', 17: '10x-21y-44z', 18: '13x-3y-26z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["16x-24y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 30, 4: 5.235987755982989}, 4: 'dragon16x-24y0z', 5: '#52DADA', 6: 31, 7: 3, 8: Decimal('28.844410203711913'), 9: Decimal('18'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-5y-26z', 16: '0x0y-69z', 17: '10x-21y-44z', 18: '13x-3y-26z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["16x-67y-4z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 30, 4: 5.235987755982989}, 4: 'dragon16x-67y-4z', 5: '#52DADA', 6: 34, 7: 3, 8: Decimal('69.0'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-27y-41z', 16: '17x-18y-54z', 17: '10x-21y-44z', 18: '13x-3y-26z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["17x-16y-54z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 30, 4: 5.235987755982989}, 4: 'dragon17x-16y-54z', 5: '#52DADA', 6: 37, 7: 3, 8: Decimal('58.83026432033091'), 9: Decimal('48'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-27y-42z', 16: '15x-25y0z', 17: '10x-21y-44z', 18: '13x-3y-26z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["17x-18y-54z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 30, 4: 5.235987755982989}, 4: 'dragon17x-18y-54z', 5: '#52DADA', 6: 35, 7: 3, 8: Decimal('59.405386961116584'), 9: Decimal('49'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '16x-67y-4z', 16: '0x-27y-42z', 17: '10x-21y-44z', 18: '13x-3y-26z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["18x-13y-55z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 30, 4: 5.235987755982989}, 4: 'dragon18x-13y-55z', 5: '#52DADA', 6: 40, 7: 3, 8: Decimal('59.312730505347666'), 9: Decimal('49'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '15x-25y0z', 16: '0x-6y-7z', 17: '10x-21y-44z', 18: '13x-3y-26z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["18x-14y-55z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 30, 4: 5.235987755982989}, 4: 'dragon18x-14y-55z', 5: '#CFE8E8', 6: 54, 7: 3, 8: Decimal('59.53990258641679'), 9: Decimal('49'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-68y-4z', 16: '15x-22y-53z', 17: '10x-21y-44z', 18: '13x-3y-26z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["18x-15y-54z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 30, 4: 5.235987755982989}, 4: 'dragon18x-15y-54z', 5: '#CFE8E8', 6: 71, 7: 3, 8: Decimal('58.86425061104575'), 9: Decimal('48'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '14x-26y0z', 16: '12x-27y0z', 17: '10x-21y-44z', 18: '13x-3y-26z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][100]["0x-44y-89z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 20, 4: 785.3981633974483}, 4: 'dragon0x-44y-89z', 5: '#52DADA', 6: 183, 7: 3, 8: Decimal('99.28242543370907'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1x-43y-90z', 16: '16x-46y-87z', 17: '0x-66y-74z', 18: '14x-47y-86z'}}
SphereKB4Xi[2][100]["0x-66y-74z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 20, 4: 785.3981633974483}, 4: 'dragon0x-66y-74z', 5: '#52DADA', 6: 192, 7: 3, 8: Decimal('99.15644204992432'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1x-54y-84z', 16: '+0x+0y+0z', 17: '0x-66y-74z', 18: '14x-47y-86z'}}
SphereKB4Xi[2][100]["0x0y-99z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 20, 4: 785.3981633974483}, 4: 'dragon0x0y-99z', 5: '#52DADA', 6: 146, 7: 3, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-37y-92z', 16: '20x-42y-88z', 17: '0x-66y-74z', 18: '14x-47y-86z'}}
SphereKB4Xi[2][100]["10x-63y-76z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 20, 4: 785.3981633974483}, 4: 'dragon10x-63y-76z', 5: '#52DADA', 6: 155, 7: 3, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '16x-60y-77z', 16: '13x-35y-92z', 17: '0x-66y-74z', 18: '14x-47y-86z'}}
SphereKB4Xi[2][100]["11x-37y-92z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 20, 4: 785.3981633974483}, 4: 'dragon11x-37y-92z', 5: '#52DADA', 6: 145, 7: 3, 8: Decimal('99.76973488989535'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '18x-44y-87z', 16: '0x0y-99z', 17: '0x-66y-74z', 18: '14x-47y-86z'}}
SphereKB4Xi[2][100]["11x-49y-86z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 20, 4: 785.3981633974483}, 4: 'dragon11x-49y-86z', 5: '#52DADA', 6: 179, 7: 3, 8: Decimal('99.58915603618699'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '21x-40y-88z', 16: '13x-62y-77z', 17: '0x-66y-74z', 18: '14x-47y-86z'}}
SphereKB4Xi[2][100]["13x-35y-92z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 20, 4: 785.3981633974483}, 4: 'dragon13x-35y-92z', 5: '#52DADA', 6: 160, 7: 3, 8: Decimal('99.2874614440313'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x-63y-76z', 16: '13x-98y-5z', 17: '0x-66y-74z', 18: '14x-47y-86z'}}
SphereKB4Xi[2][100]["13x-62y-77z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 20, 4: 785.3981633974483}, 4: 'dragon13x-62y-77z', 5: '#52DADA', 6: 181, 7: 3, 8: Decimal('99.70957827611147'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-49y-86z', 16: '1x-43y-90z', 17: '0x-66y-74z', 18: '14x-47y-86z'}}
SphereKB4Xi[2][100]["13x-98y-5z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 20, 4: 785.3981633974483}, 4: 'dragon13x-98y-5z', 5: '#52DADA', 6: 174, 7: 3, 8: Decimal('98.98484732523458'), 9: Decimal('-1'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-35y-92z', 16: '22x-56y-79z', 17: '0x-66y-74z', 18: '14x-47y-86z'}}
SphereKB4Xi[2][100]["14x-47y-86z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 20, 4: 785.3981633974483}, 4: 'dragon14x-47y-86z', 5: '#CFE8E8', 6: 136, 7: 3, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '18x-44y-87z', 17: '0x-66y-74z', 18: '14x-47y-86z'}}
SphereKB4Xi[2][100]["16x-46y-87z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 20, 4: 785.3981633974483}, 4: 'dragon16x-46y-87z', 5: '#52DADA', 6: 190, 7: 3, 8: Decimal('99.70456358662827'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-44y-89z', 16: '1x-54y-84z', 17: '0x-66y-74z', 18: '14x-47y-86z'}}
SphereKB4Xi[2][100]["16x-60y-77z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 20, 4: 785.3981633974483}, 4: 'dragon16x-60y-77z', 5: '#52DADA', 6: 154, 7: 3, 8: Decimal('98.91915891272023'), 9: Decimal('-1'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '19x-97y-6z', 16: '10x-63y-76z', 17: '0x-66y-74z', 18: '14x-47y-86z'}}
SphereKB4Xi[2][100]["18x-44y-87z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 20, 4: 785.3981633974483}, 4: 'dragon18x-44y-87z', 5: '#52DADA', 6: 142, 7: 3, 8: Decimal('99.14131328563285'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '14x-47y-86z', 16: '11x-37y-92z', 17: '0x-66y-74z', 18: '14x-47y-86z'}}
SphereKB4Xi[2][100]["19x-58y-78z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 20, 4: 785.3981633974483}, 4: 'dragon19x-58y-78z', 5: '#52DADA', 6: 149, 7: 3, 8: Decimal('99.04039579888602'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '20x-42y-88z', 16: '19x-97y-6z', 17: '0x-66y-74z', 18: '14x-47y-86z'}}
SphereKB4Xi[2][100]["19x-97y-6z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 20, 4: 785.3981633974483}, 4: 'dragon19x-97y-6z', 5: '#52DADA', 6: 151, 7: 3, 8: Decimal('99.02524930541705'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '19x-58y-78z', 16: '16x-60y-77z', 17: '0x-66y-74z', 18: '14x-47y-86z'}}
SphereKB4Xi[2][100]["1x-43y-90z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 20, 4: 785.3981633974483}, 4: 'dragon1x-43y-90z', 5: '#52DADA', 6: 182, 7: 3, 8: Decimal('99.74968671630002'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-62y-77z', 16: '0x-44y-89z', 17: '0x-66y-74z', 18: '14x-47y-86z'}}
SphereKB4Xi[2][100]["1x-54y-84z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 20, 4: 785.3981633974483}, 4: 'dragon1x-54y-84z', 5: '#52DADA', 6: 191, 7: 3, 8: Decimal('99.86490875177326'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '16x-46y-87z', 16: '0x-66y-74z', 17: '0x-66y-74z', 18: '14x-47y-86z'}}
SphereKB4Xi[2][100]["20x-42y-88z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 20, 4: 785.3981633974483}, 4: 'dragon20x-42y-88z', 5: '#52DADA', 6: 147, 7: 3, 8: Decimal('99.53893710503444'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-99z', 16: '19x-58y-78z', 17: '0x-66y-74z', 18: '14x-47y-86z'}}
SphereKB4Xi[2][100]["21x-40y-88z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 20, 4: 785.3981633974483}, 4: 'dragon21x-40y-88z', 5: '#52DADA', 6: 177, 7: 3, 8: Decimal('98.91915891272023'), 9: Decimal('-1'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '22x-56y-79z', 16: '11x-49y-86z', 17: '0x-66y-74z', 18: '14x-47y-86z'}}
SphereKB4Xi[2][100]["22x-56y-79z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 20, 4: 785.3981633974483}, 4: 'dragon22x-56y-79z', 5: '#52DADA', 6: 176, 7: 3, 8: Decimal('99.30256794262674'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-98y-5z', 16: '21x-40y-88z', 17: '0x-66y-74z', 18: '14x-47y-86z'}}
SphereKB4Xi[2][200]["0x-133y-149z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 6, 4: 10471.975511965977}, 4: 'dragon0x-133y-149z', 5: '#52DADA', 6: 283, 7: 3, 8: Decimal('199.7248106770914'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '111x-165y-3z', 16: '0x-88y-179z', 17: '105x-168y-26z', 18: '111x-165y-3z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][200]["0x-88y-179z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 6, 4: 10471.975511965977}, 4: 'dragon0x-88y-179z', 5: '#52DADA', 6: 285, 7: 3, 8: Decimal('199.46177578674065'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-133y-149z', 16: '0x0y-199z', 17: '105x-168y-26z', 18: '111x-165y-3z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][200]["0x0y-199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 6, 4: 10471.975511965977}, 4: 'dragon0x0y-199z', 5: '#52DADA', 6: 289, 7: 3, 8: Decimal('199.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-88y-179z', 16: '103x-171y-1z', 17: '105x-168y-26z', 18: '111x-165y-3z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][200]["103x-171y-1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 6, 4: 10471.975511965977}, 4: 'dragon103x-171y-1z', 5: '#52DADA', 6: 293, 7: 3, 8: Decimal('199.6271524617831'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-199z', 16: '105x-168y-26z', 17: '105x-168y-26z', 18: '111x-165y-3z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][200]["105x-168y-26z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 6, 4: 10471.975511965977}, 4: 'dragon105x-168y-26z', 5: '#52DADA', 6: 297, 7: 3, 8: Decimal('199.81241202688085'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '103x-171y-1z', 16: '+0x+0y+0z', 17: '105x-168y-26z', 18: '111x-165y-3z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][200]["111x-165y-3z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 6, 4: 10471.975511965977}, 4: 'dragon111x-165y-3z', 5: '#52DADA', 6: 277, 7: 3, 8: Decimal('198.88438852760666'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x-133y-149z', 17: '105x-168y-26z', 18: '111x-165y-3z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][300]["0x0y-299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 11, 4: 12851.9699465037}, 4: 'dragon0x0y-299z', 5: '#52DADA', 6: 301, 7: 3, 8: Decimal('299.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '101x-138y-246z', 17: '120x-107y-252z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["101x-138y-246z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 11, 4: 12851.9699465037}, 4: 'dragon101x-138y-246z', 5: '#52DADA', 6: 305, 7: 3, 8: Decimal('299.6014018658791'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-299z', 16: '102x-280y-27z', 17: '120x-107y-252z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["102x-280y-27z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 11, 4: 12851.9699465037}, 4: 'dragon102x-280y-27z', 5: '#52DADA', 6: 309, 7: 3, 8: Decimal('299.220654367308'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '101x-138y-246z', 16: '107x-130y-247z', 17: '120x-107y-252z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["107x-130y-247z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 11, 4: 12851.9699465037}, 4: 'dragon107x-130y-247z', 5: '#52DADA', 6: 313, 7: 3, 8: Decimal('298.92808499704404'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '102x-280y-27z', 16: '10x-299y-9z', 17: '120x-107y-252z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["10x-299y-9z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 11, 4: 12851.9699465037}, 4: 'dragon10x-299y-9z', 5: '#52DADA', 6: 326, 7: 3, 8: Decimal('299.30252254199263'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '107x-130y-247z', 16: '112x-123y-249z', 17: '120x-107y-252z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["112x-123y-249z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 11, 4: 12851.9699465037}, 4: 'dragon112x-123y-249z', 5: '#52DADA', 6: 339, 7: 3, 8: Decimal('299.4561737550255'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x-299y-9z', 16: '116x-115y-251z', 17: '120x-107y-252z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["116x-115y-251z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 11, 4: 12851.9699465037}, 4: 'dragon116x-115y-251z', 5: '#52DADA', 6: 348, 7: 3, 8: Decimal('299.4695310044079'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '112x-123y-249z', 16: '116x-274y-30z', 17: '120x-107y-252z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["116x-274y-30z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 11, 4: 12851.9699465037}, 4: 'dragon116x-274y-30z', 5: '#52DADA', 6: 362, 7: 3, 8: Decimal('299.0518349717988'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '116x-115y-251z', 16: '11x-127y-271z', 17: '120x-107y-252z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["11x-127y-271z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 11, 4: 12851.9699465037}, 4: 'dragon11x-127y-271z', 5: '#52DADA', 6: 371, 7: 3, 8: Decimal('299.4845571978629'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '116x-274y-30z', 16: '11x-197y-225z', 17: '120x-107y-252z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["11x-197y-225z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 11, 4: 12851.9699465037}, 4: 'dragon11x-197y-225z', 5: '#52DADA', 6: 384, 7: 3, 8: Decimal('299.2574142774077'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-127y-271z', 16: '120x-107y-252z', 17: '120x-107y-252z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][300]["120x-107y-252z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 11, 4: 12851.9699465037}, 4: 'dragon120x-107y-252z', 5: '#52DADA', 6: 393, 7: 3, 8: Decimal('298.91972166452985'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-197y-225z', 16: '+0x+0y+0z', 17: '120x-107y-252z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][400]["0x0y-399z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 14, 4: 17951.958020513102}, 4: 'dragon0x0y-399z', 5: '#CFE8E8', 6: 452, 7: 3, 8: Decimal('399.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '111x-3y-384z', 16: '100x-147y-358z', 17: '110x-130y-361z', 18: '117x-15y-381z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["100x-147y-358z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 14, 4: 17951.958020513102}, 4: 'dragon100x-147y-358z', 5: '#52DADA', 6: 455, 7: 3, 8: Decimal('399.7161492859652'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-399z', 16: '116x-381y-32z', 17: '110x-130y-361z', 18: '117x-15y-381z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["105x-138y-359z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 14, 4: 17951.958020513102}, 4: 'dragon105x-138y-359z', 5: '#CFE8E8', 6: 475, 7: 3, 8: Decimal('398.68533958499154'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '116x-381y-32z', 16: '109x-211y-321z', 17: '110x-130y-361z', 18: '117x-15y-381z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["109x-211y-321z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 14, 4: 17951.958020513102}, 4: 'dragon109x-211y-321z', 5: '#CFE8E8', 6: 476, 7: 3, 8: Decimal('399.30314298788085'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '105x-138y-359z', 16: '114x-9y-383z', 17: '110x-130y-361z', 18: '117x-15y-381z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["110x-130y-361z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 14, 4: 17951.958020513102}, 4: 'dragon110x-130y-361z', 5: '#CFE8E8', 6: 497, 7: 3, 8: Decimal('399.1503476135277'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '114x-121y-363z', 16: '+0x+0y+0z', 17: '110x-130y-361z', 18: '117x-15y-381z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["111x-3y-384z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 14, 4: 17951.958020513102}, 4: 'dragon111x-3y-384z', 5: '#CFE8E8', 6: 451, 7: 3, 8: Decimal('399.7324104948209'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '120x-22y-380z', 16: '0x0y-399z', 17: '110x-130y-361z', 18: '117x-15y-381z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["114x-121y-363z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 14, 4: 17951.958020513102}, 4: 'dragon114x-121y-363z', 5: '#52DADA', 6: 491, 7: 3, 8: Decimal('399.25680958500885'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '121x-104y-366z', 16: '110x-130y-361z', 17: '110x-130y-361z', 18: '117x-15y-381z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["114x-9y-383z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 14, 4: 17951.958020513102}, 4: 'dragon114x-9y-383z', 5: '#CFE8E8', 6: 477, 7: 3, 8: Decimal('399.70739297641217'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '109x-211y-321z', 16: '121x-104y-366z', 17: '110x-130y-361z', 18: '117x-15y-381z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["116x-381y-32z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 14, 4: 17951.958020513102}, 4: 'dragon116x-381y-32z', 5: '#52DADA', 6: 456, 7: 3, 8: Decimal('399.55099799650105'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '100x-147y-358z', 16: '105x-138y-359z', 17: '110x-130y-361z', 18: '117x-15y-381z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["117x-15y-381z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 14, 4: 17951.958020513102}, 4: 'dragon117x-15y-381z', 5: '#52DADA', 6: 408, 7: 3, 8: Decimal('398.8420740092499'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '118x-112y-365z', 17: '110x-130y-361z', 18: '117x-15y-381z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["118x-112y-365z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 14, 4: 17951.958020513102}, 4: 'dragon118x-112y-365z', 5: '#52DADA', 6: 417, 7: 3, 8: Decimal('399.616065743108'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '117x-15y-381z', 16: '118x-202y-323z', 17: '110x-130y-361z', 18: '117x-15y-381z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["118x-202y-323z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 14, 4: 17951.958020513102}, 4: 'dragon118x-202y-323z', 5: '#52DADA', 6: 430, 7: 3, 8: Decimal('398.81950804844035'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '118x-112y-365z', 16: '120x-22y-380z', 17: '110x-130y-361z', 18: '117x-15y-381z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["120x-22y-380z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 14, 4: 17951.958020513102}, 4: 'dragon120x-22y-380z', 5: '#52DADA', 6: 439, 7: 3, 8: Decimal('399.1039964720975'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '118x-202y-323z', 16: '111x-3y-384z', 17: '110x-130y-361z', 18: '117x-15y-381z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][400]["121x-104y-366z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 14, 4: 17951.958020513102}, 4: 'dragon121x-104y-366z', 5: '#CFE8E8', 6: 478, 7: 3, 8: Decimal('399.2655757763246'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '114x-9y-383z', 16: '114x-121y-363z', 17: '110x-130y-361z', 18: '117x-15y-381z', 19: 'zap0400two4xi.py'}}
SphereKB4Xi[2][500]["0x0y-499z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 12, 4: 32724.923474893676}, 4: 'dragon0x0y-499z', 5: '#52DADA', 6: 527, 7: 3, 8: Decimal('499.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '118x-193y-445z', 16: '132x-173y-449z', 17: '138x-162y-452z', 18: '111x-284y-395z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["100x-213y-440z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 12, 4: 32724.923474893676}, 4: 'dragon100x-213y-440z', 5: '#52DADA', 6: 553, 7: 3, 8: Decimal('498.9679348415086'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '120x-483y-35z', 16: '136x-264y-401z', 17: '138x-162y-452z', 18: '111x-284y-395z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["109x-203y-443z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 12, 4: 32724.923474893676}, 4: 'dragon109x-203y-443z', 5: '#52DADA', 6: 579, 7: 3, 8: Decimal('499.3385625004342'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '124x-274y-398z', 16: '138x-162y-452z', 17: '138x-162y-452z', 18: '111x-284y-395z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["111x-284y-395z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 12, 4: 32724.923474893676}, 4: 'dragon111x-284y-395z', 5: '#CFE8E8', 6: 509, 7: 3, 8: Decimal('499.001002003002'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '125x-183y-447z', 17: '138x-162y-452z', 18: '111x-284y-395z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["118x-193y-445z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 12, 4: 32724.923474893676}, 4: 'dragon118x-193y-445z', 5: '#52DADA', 6: 526, 7: 3, 8: Decimal('499.1973557622276'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '138x-4y-480z', 16: '0x0y-499z', 17: '138x-162y-452z', 18: '111x-284y-395z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["120x-483y-35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 12, 4: 32724.923474893676}, 4: 'dragon120x-483y-35z', 5: '#52DADA', 6: 552, 7: 3, 8: Decimal('498.9128180353758'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '132x-173y-449z', 16: '100x-213y-440z', 17: '138x-162y-452z', 18: '111x-284y-395z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["124x-274y-398z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 12, 4: 32724.923474893676}, 4: 'dragon124x-274y-398z', 5: '#52DADA', 6: 578, 7: 3, 8: Decimal('498.85468826102056'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '136x-264y-401z', 16: '109x-203y-443z', 17: '138x-162y-452z', 18: '111x-284y-395z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["125x-183y-447z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 12, 4: 32724.923474893676}, 4: 'dragon125x-183y-447z', 5: '#CFE8E8', 6: 510, 7: 3, 8: Decimal('498.92183756576543'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '111x-284y-395z', 16: '138x-4y-480z', 17: '138x-162y-452z', 18: '111x-284y-395z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["132x-173y-449z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 12, 4: 32724.923474893676}, 4: 'dragon132x-173y-449z', 5: '#CFE8E8', 6: 539, 7: 3, 8: Decimal('498.9529035891063'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-499z', 16: '120x-483y-35z', 17: '138x-162y-452z', 18: '111x-284y-395z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["136x-264y-401z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 12, 4: 32724.923474893676}, 4: 'dragon136x-264y-401z', 5: '#CFE8E8', 6: 565, 7: 3, 8: Decimal('498.9919839035493'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '100x-213y-440z', 16: '124x-274y-398z', 17: '138x-162y-452z', 18: '111x-284y-395z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["138x-162y-452z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 12, 4: 32724.923474893676}, 4: 'dragon138x-162y-452z', 5: '#CFE8E8', 6: 591, 7: 3, 8: Decimal('499.59183340002664'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '109x-203y-443z', 16: '+0x+0y+0z', 17: '138x-162y-452z', 18: '111x-284y-395z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][500]["138x-4y-480z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 12, 4: 32724.923474893676}, 4: 'dragon138x-4y-480z', 5: '#61B3CB', 6: 524, 7: 3, 8: Decimal('499.4597080846462'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '125x-183y-447z', 16: '118x-193y-445z', 17: '138x-162y-452z', 18: '111x-284y-395z', 19: 'zap0500two4xi.py'}}
SphereKB4Xi[2][600]["0x0y-599z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 12, 4: 47123.8898038469}, 4: 'dragon0x0y-599z', 5: '#52DADA', 6: 605, 7: 3, 8: Decimal('599.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '116x-352y-471z', 16: '141x-232y-534z', 17: '150x-220y-537z', 18: '116x-352y-471z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["109x-266y-526z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 12, 4: 47123.8898038469}, 4: 'dragon109x-266y-526z', 5: '#52DADA', 6: 631, 7: 3, 8: Decimal('599.4272266088686'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '121x-255y-528z', 16: '145x-580y-42z', 17: '150x-220y-537z', 18: '116x-352y-471z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["10x-260y-540z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 12, 4: 47123.8898038469}, 4: 'dragon10x-260y-540z', 5: '#52DADA', 6: 657, 7: 3, 8: Decimal('599.4163828258284'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '131x-244y-531z', 16: '149x-329y-478z', 17: '150x-220y-537z', 18: '116x-352y-471z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["114x-587y-36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 12, 4: 47123.8898038469}, 4: 'dragon114x-587y-36z', 5: '#52DADA', 6: 683, 7: 3, 8: Decimal('599.0500813788443'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '133x-341y-474z', 16: '150x-220y-537z', 17: '150x-220y-537z', 18: '116x-352y-471z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["116x-352y-471z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 12, 4: 47123.8898038469}, 4: 'dragon116x-352y-471z', 5: '#52DADA', 6: 604, 7: 3, 8: Decimal('599.3337968110926'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x0y-599z', 17: '150x-220y-537z', 18: '116x-352y-471z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["121x-255y-528z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 12, 4: 47123.8898038469}, 4: 'dragon121x-255y-528z', 5: '#52DADA', 6: 630, 7: 3, 8: Decimal('598.7069399965228'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '141x-232y-534z', 16: '109x-266y-526z', 17: '150x-220y-537z', 18: '116x-352y-471z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["131x-244y-531z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 12, 4: 47123.8898038469}, 4: 'dragon131x-244y-531z', 5: '#52DADA', 6: 656, 7: 3, 8: Decimal('598.880622495001'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '145x-580y-42z', 16: '10x-260y-540z', 17: '150x-220y-537z', 18: '116x-352y-471z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["133x-341y-474z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 12, 4: 47123.8898038469}, 4: 'dragon133x-341y-474z', 5: '#52DADA', 6: 682, 7: 3, 8: Decimal('598.8706037200357'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '149x-329y-478z', 16: '114x-587y-36z', 17: '150x-220y-537z', 18: '116x-352y-471z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["141x-232y-534z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 12, 4: 47123.8898038469}, 4: 'dragon141x-232y-534z', 5: '#CFE8E8', 6: 617, 7: 3, 8: Decimal('599.0500813788443'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-599z', 16: '121x-255y-528z', 17: '150x-220y-537z', 18: '116x-352y-471z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["145x-580y-42z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 12, 4: 47123.8898038469}, 4: 'dragon145x-580y-42z', 5: '#CFE8E8', 6: 643, 7: 3, 8: Decimal('599.323785611751'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '109x-266y-526z', 16: '131x-244y-531z', 17: '150x-220y-537z', 18: '116x-352y-471z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["149x-329y-478z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 12, 4: 47123.8898038469}, 4: 'dragon149x-329y-478z', 5: '#CFE8E8', 6: 669, 7: 3, 8: Decimal('599.1043314815876'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x-260y-540z', 16: '133x-341y-474z', 17: '150x-220y-537z', 18: '116x-352y-471z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][600]["150x-220y-537z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 12, 4: 47123.8898038469}, 4: 'dragon150x-220y-537z', 5: '#CFE8E8', 6: 695, 7: 3, 8: Decimal('599.3905237822834'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '114x-587y-36z', 16: '+0x+0y+0z', 17: '150x-220y-537z', 18: '116x-352y-471z', 19: 'zap0600two4xi.py'}}
SphereKB4Xi[2][700]["0x0y-699z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 12, 4: 64140.85001079161}, 4: 'dragon0x0y-699z', 5: '#52DADA', 6: 709, 7: 3, 8: Decimal('699.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '12x-304y-630z', 16: '169x-677y-49z', 17: '127x-311y-613z', 18: '12x-304y-630z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["113x-323y-610z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 12, 4: 64140.85001079161}, 4: 'dragon113x-323y-610z', 5: '#52DADA', 6: 740, 7: 3, 8: Decimal('699.4269082613279'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '133x-685y-42z', 16: '155x-398y-553z', 17: '127x-311y-613z', 18: '12x-304y-630z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["116x-423y-545z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 12, 4: 64140.85001079161}, 4: 'dragon116x-423y-545z', 5: '#52DADA', 6: 766, 7: 3, 8: Decimal('699.5784444935392'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '136x-411y-549z', 16: '165x-271y-623z', 17: '127x-311y-613z', 18: '12x-304y-630z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["127x-311y-613z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 12, 4: 64140.85001079161}, 4: 'dragon127x-311y-613z', 5: '#52DADA', 6: 792, 7: 3, 8: Decimal('699.0128754178996'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '141x-298y-617z', 16: '+0x+0y+0z', 17: '127x-311y-613z', 18: '12x-304y-630z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["12x-304y-630z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 12, 4: 64140.85001079161}, 4: 'dragon12x-304y-630z', 5: '#52DADA', 6: 708, 7: 3, 8: Decimal('699.6141793874679'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x0y-699z', 17: '127x-311y-613z', 18: '12x-304y-630z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["133x-685y-42z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 12, 4: 64140.85001079161}, 4: 'dragon133x-685y-42z', 5: '#52DADA', 6: 739, 7: 3, 8: Decimal('699.055076514004'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '153x-285y-620z', 16: '113x-323y-610z', 17: '127x-311y-613z', 18: '12x-304y-630z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["136x-411y-549z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 12, 4: 64140.85001079161}, 4: 'dragon136x-411y-549z', 5: '#52DADA', 6: 765, 7: 3, 8: Decimal('699.1552045147057'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '155x-398y-553z', 16: '116x-423y-545z', 17: '127x-311y-613z', 18: '12x-304y-630z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["141x-298y-617z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 12, 4: 64140.85001079161}, 4: 'dragon141x-298y-617z', 5: '#52DADA', 6: 791, 7: 3, 8: Decimal('699.5527142396061'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '165x-271y-623z', 16: '127x-311y-613z', 17: '127x-311y-613z', 18: '12x-304y-630z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["153x-285y-620z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 12, 4: 64140.85001079161}, 4: 'dragon153x-285y-620z', 5: '#CFE8E8', 6: 726, 7: 3, 8: Decimal('699.3096595929445'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '169x-677y-49z', 16: '133x-685y-42z', 17: '127x-311y-613z', 18: '12x-304y-630z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["155x-398y-553z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 12, 4: 64140.85001079161}, 4: 'dragon155x-398y-553z', 5: '#CFE8E8', 6: 752, 7: 3, 8: Decimal('698.7402951025509'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '113x-323y-610z', 16: '136x-411y-549z', 17: '127x-311y-613z', 18: '12x-304y-630z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["165x-271y-623z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 12, 4: 64140.85001079161}, 4: 'dragon165x-271y-623z', 5: '#CFE8E8', 6: 778, 7: 3, 8: Decimal('699.138755898999'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '116x-423y-545z', 16: '141x-298y-617z', 17: '127x-311y-613z', 18: '12x-304y-630z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][700]["169x-677y-49z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 12, 4: 64140.85001079161}, 4: 'dragon169x-677y-49z', 5: '#84BFD1', 6: 712, 7: 3, 8: Decimal('699.4933881031328'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-699z', 16: '153x-285y-620z', 17: '127x-311y-613z', 18: '12x-304y-630z', 19: 'zap0700two4xi.py'}}
SphereKB4Xi[2][800]["104x-334y-829z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 12, 4: 83775.80409572781}, 4: 'dragon104x-334y-829z', 5: '#52DADA', 6: 818, 7: 3, 8: Decimal('899.7849743133078'), 9: Decimal('99'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '112x-382y-693z', 16: '152x-783y-48z', 17: '111x-791y-40z', 18: '14x-347y-720z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][800]["108x-496y-618z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 12, 4: 83775.80409572781}, 4: 'dragon108x-496y-618z', 5: '#52DADA', 6: 844, 7: 3, 8: Decimal('799.7524617029947'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '129x-369y-697z', 16: '155x-470y-628z', 17: '111x-791y-40z', 18: '14x-347y-720z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][800]["10x-432y-672z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 12, 4: 83775.80409572781}, 4: 'dragon10x-432y-672z', 5: '#52DADA', 6: 870, 7: 3, 8: Decimal('798.9418001331511'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '132x-483y-623z', 16: '161x-341y-705z', 17: '111x-791y-40z', 18: '14x-347y-720z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][800]["111x-791y-40z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 12, 4: 83775.80409572781}, 4: 'dragon111x-791y-40z', 5: '#52DADA', 6: 896, 7: 3, 8: Decimal('799.7512113151189'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '146x-355y-701z', 16: '+0x+0y+0z', 17: '111x-791y-40z', 18: '14x-347y-720z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][800]["112x-382y-693z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 12, 4: 83775.80409572781}, 4: 'dragon112x-382y-693z', 5: '#52DADA', 6: 817, 7: 3, 8: Decimal('799.1977227194782'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '14x-347y-720z', 16: '104x-334y-829z', 17: '111x-791y-40z', 18: '14x-347y-720z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][800]["129x-369y-697z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 12, 4: 83775.80409572781}, 4: 'dragon129x-369y-697z', 5: '#52DADA', 6: 843, 7: 3, 8: Decimal('799.1314034625344'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '152x-783y-48z', 16: '108x-496y-618z', 17: '111x-791y-40z', 18: '14x-347y-720z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][800]["132x-483y-623z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 12, 4: 83775.80409572781}, 4: 'dragon132x-483y-623z', 5: '#52DADA', 6: 869, 7: 3, 8: Decimal('799.2759223196956'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '155x-470y-628z', 16: '10x-432y-672z', 17: '111x-791y-40z', 18: '14x-347y-720z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][800]["146x-355y-701z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 12, 4: 83775.80409572781}, 4: 'dragon146x-355y-701z', 5: '#52DADA', 6: 895, 7: 3, 8: Decimal('799.2133632516413'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '161x-341y-705z', 16: '111x-791y-40z', 17: '111x-791y-40z', 18: '14x-347y-720z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][800]["14x-347y-720z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 12, 4: 83775.80409572781}, 4: 'dragon14x-347y-720z', 5: '#CFE8E8', 6: 804, 7: 3, 8: Decimal('799.3778831066069'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '112x-382y-693z', 17: '111x-791y-40z', 18: '14x-347y-720z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][800]["152x-783y-48z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 12, 4: 83775.80409572781}, 4: 'dragon152x-783y-48z', 5: '#CFE8E8', 6: 830, 7: 3, 8: Decimal('799.0600728355785'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '104x-334y-829z', 16: '129x-369y-697z', 17: '111x-791y-40z', 18: '14x-347y-720z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][800]["155x-470y-628z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 12, 4: 83775.80409572781}, 4: 'dragon155x-470y-628z', 5: '#CFE8E8', 6: 856, 7: 3, 8: Decimal('799.5680083645168'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '108x-496y-618z', 16: '132x-483y-623z', 17: '111x-791y-40z', 18: '14x-347y-720z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][800]["161x-341y-705z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 12, 4: 83775.80409572781}, 4: 'dragon161x-341y-705z', 5: '#CFE8E8', 6: 882, 7: 3, 8: Decimal('799.5167290307314'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 06:01:23 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x-432y-672z', 16: '146x-355y-701z', 17: '111x-791y-40z', 18: '14x-347y-720z', 19: 'zap0800two4xi.py'}}
SphereKB4Xi[2][1300]["1017x-766y-259z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 2, 4: 1327322.8961416876}, 4: 'dragon1017x-766y-259z', 5: '#CFE8E8', 6: 1399, 7: 3, 8: Decimal('1299.2790308474928'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1021x-797y-103z', 16: '+0x+0y+0z', 17: '1017x-766y-259z', 18: '1021x-797y-103z', 19: 'zap1300two4xi.py'}}
SphereKB4Xi[2][1300]["1021x-797y-103z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 2, 4: 1327322.8961416876}, 4: 'dragon1021x-797y-103z', 5: '#CFE8E8', 6: 1384, 7: 3, 8: Decimal('1299.3302120708192'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1017x-766y-259z', 17: '1017x-766y-259z', 18: '1021x-797y-103z', 19: 'zap1300two4xi.py'}}
SphereKB4Xi[2][1400]["1005x-970y-83z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 28, 4: 109955.74287564275}, 4: 'dragon1005x-970y-83z', 5: '#52DADA', 6: 1413, 7: 3, 8: Decimal('1399.2190679089533'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1054x-916y-97z', 16: '1302x-474y-194z', 17: '1099x-859y-111z', 18: '122x-1393y-57z', 19: 'zap1400two4xi.py'}}
SphereKB4Xi[2][1400]["1007x-938y-252z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 28, 4: 109955.74287564275}, 4: 'dragon1007x-938y-252z', 5: '#52DADA', 6: 1416, 7: 3, 8: Decimal('1399.0700482820723'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1320x-232y-401z', 16: '1310x-301y-388z', 17: '1099x-859y-111z', 18: '122x-1393y-57z', 19: 'zap1400two4xi.py'}}
SphereKB4Xi[2][1400]["100x-904y-1063z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 28, 4: 109955.74287564275}, 4: 'dragon100x-904y-1063z', 5: '#52DADA', 6: 1421, 7: 3, 8: Decimal('1398.9942816180487'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1323x-404y-208z', 16: '1053x-882y-265z', 17: '1099x-859y-111z', 18: '122x-1393y-57z', 19: 'zap1400two4xi.py'}}
SphereKB4Xi[2][1400]["1053x-882y-265z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 28, 4: 109955.74287564275}, 4: 'dragon1053x-882y-265z', 5: '#52DADA', 6: 1422, 7: 3, 8: Decimal('1398.9131495557542'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '100x-904y-1063z', 16: '1257x-507y-347z', 17: '1099x-859y-111z', 18: '122x-1393y-57z', 19: 'zap1400two4xi.py'}}
SphereKB4Xi[2][1400]["1054x-916y-97z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 28, 4: 109955.74287564275}, 4: 'dragon1054x-916y-97z', 5: '#52DADA', 6: 1412, 7: 3, 8: Decimal('1399.7789111141801'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '129x-709y-1199z', 16: '1005x-970y-83z', 17: '1099x-859y-111z', 18: '122x-1393y-57z', 19: 'zap1400two4xi.py'}}
SphereKB4Xi[2][1400]["1096x-824y-279z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 28, 4: 109955.74287564275}, 4: 'dragon1096x-824y-279z', 5: '#CFE8E8', 6: 1468, 7: 3, 8: Decimal('1399.2973236592716'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1217x-674y-152z', 16: '1203x-639y-320z', 17: '1099x-859y-111z', 18: '122x-1393y-57z', 19: 'zap1400two4xi.py'}}
SphereKB4Xi[2][1400]["1099x-859y-111z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 28, 4: 109955.74287564275}, 4: 'dragon1099x-859y-111z', 5: '#CFE8E8', 6: 1470, 7: 3, 8: Decimal('1399.2866039521712'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1203x-639y-320z', 16: '+0x+0y+0z', 17: '1099x-859y-111z', 18: '122x-1393y-57z', 19: 'zap1400two4xi.py'}}
SphereKB4Xi[2][1400]["112x-559y-1278z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 28, 4: 109955.74287564275}, 4: 'dragon112x-559y-1278z', 5: '#52DADA', 6: 1427, 7: 3, 8: Decimal('1399.3959411117355'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1257x-507y-347z', 16: '1171x-702y-306z', 17: '1099x-859y-111z', 18: '122x-1393y-57z', 19: 'zap1400two4xi.py'}}
SphereKB4Xi[2][1400]["1135x-764y-293z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 28, 4: 109955.74287564275}, 4: 'dragon1135x-764y-293z', 5: '#52DADA', 6: 1445, 7: 3, 8: Decimal('1399.2033447644412'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1277x-542y-180z', 16: '1181x-738y-138z', 17: '1099x-859y-111z', 18: '122x-1393y-57z', 19: 'zap1400two4xi.py'}}
SphereKB4Xi[2][1400]["1142x-799y-124z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 28, 4: 109955.74287564275}, 4: 'dragon1142x-799y-124z', 5: '#CFE8E8', 6: 1465, 7: 3, 8: Decimal('1399.2644496305907'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1328x-22y-441z', 16: '1296x-371y-374z', 17: '1099x-859y-111z', 18: '122x-1393y-57z', 19: 'zap1400two4xi.py'}}
SphereKB4Xi[2][1400]["1171x-702y-306z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 28, 4: 109955.74287564275}, 4: 'dragon1171x-702y-306z', 5: '#CFE8E8', 6: 1432, 7: 3, 8: Decimal('1399.1715405910743'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '112x-559y-1278z', 16: '1232x-573y-334z', 17: '1099x-859y-111z', 18: '122x-1393y-57z', 19: 'zap1400two4xi.py'}}
SphereKB4Xi[2][1400]["1181x-738y-138z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 28, 4: 109955.74287564275}, 4: 'dragon1181x-738y-138z', 5: '#CFE8E8', 6: 1449, 7: 3, 8: Decimal('1399.4459618005976'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1135x-764y-293z', 16: '1249x-609y-166z', 17: '1099x-859y-111z', 18: '122x-1393y-57z', 19: 'zap1400two4xi.py'}}
SphereKB4Xi[2][1400]["1203x-639y-320z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 28, 4: 109955.74287564275}, 4: 'dragon1203x-639y-320z', 5: '#CFE8E8', 6: 1469, 7: 3, 8: Decimal('1399.260518988512'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1096x-824y-279z', 16: '1099x-859y-111z', 17: '1099x-859y-111z', 18: '122x-1393y-57z', 19: 'zap1400two4xi.py'}}
SphereKB4Xi[2][1400]["1217x-674y-152z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 28, 4: 109955.74287564275}, 4: 'dragon1217x-674y-152z', 5: '#CFE8E8', 6: 1467, 7: 3, 8: Decimal('1399.453107467342'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1296x-371y-374z', 16: '1096x-824y-279z', 17: '1099x-859y-111z', 18: '122x-1393y-57z', 19: 'zap1400two4xi.py'}}
SphereKB4Xi[2][1400]["122x-1393y-57z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 28, 4: 109955.74287564275}, 4: 'dragon122x-1393y-57z', 5: '#52DADA', 6: 1402, 7: 3, 8: Decimal('1399.4934797990306'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '129x-709y-1199z', 17: '1099x-859y-111z', 18: '122x-1393y-57z', 19: 'zap1400two4xi.py'}}
SphereKB4Xi[2][1400]["1232x-573y-334z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 28, 4: 109955.74287564275}, 4: 'dragon1232x-573y-334z', 5: '#CFE8E8', 6: 1433, 7: 3, 8: Decimal('1399.1815464763677'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1171x-702y-306z', 16: '1327x-162y-415z', 17: '1099x-859y-111z', 18: '122x-1393y-57z', 19: 'zap1400two4xi.py'}}
SphereKB4Xi[2][1400]["1249x-609y-166z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 28, 4: 109955.74287564275}, 4: 'dragon1249x-609y-166z', 5: '#CFE8E8', 6: 1450, 7: 3, 8: Decimal('1399.442031668336'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1181x-738y-138z', 16: '1328x-22y-441z', 17: '1099x-859y-111z', 18: '122x-1393y-57z', 19: 'zap1400two4xi.py'}}
SphereKB4Xi[2][1400]["1257x-507y-347z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 28, 4: 109955.74287564275}, 4: 'dragon1257x-507y-347z', 5: '#52DADA', 6: 1426, 7: 3, 8: Decimal('1399.1093595570005'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1053x-882y-265z', 16: '112x-559y-1278z', 17: '1099x-859y-111z', 18: '122x-1393y-57z', 19: 'zap1400two4xi.py'}}
SphereKB4Xi[2][1400]["1277x-542y-180z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 28, 4: 109955.74287564275}, 4: 'dragon1277x-542y-180z', 5: '#52DADA', 6: 1444, 7: 3, 8: Decimal('1398.889917041366'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1327x-162y-415z', 16: '1135x-764y-293z', 17: '1099x-859y-111z', 18: '122x-1393y-57z', 19: 'zap1400two4xi.py'}}
SphereKB4Xi[2][1400]["1279x-439y-361z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 28, 4: 109955.74287564275}, 4: 'dragon1279x-439y-361z', 5: '#52DADA', 6: 1419, 7: 3, 8: Decimal('1399.6010145752252'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1310x-301y-388z', 16: '1323x-404y-208z', 17: '1099x-859y-111z', 18: '122x-1393y-57z', 19: 'zap1400two4xi.py'}}
SphereKB4Xi[2][1400]["1296x-371y-374z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 28, 4: 109955.74287564275}, 4: 'dragon1296x-371y-374z', 5: '#CFE8E8', 6: 1466, 7: 3, 8: Decimal('1398.975696715279'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1142x-799y-124z', 16: '1217x-674y-152z', 17: '1099x-859y-111z', 18: '122x-1393y-57z', 19: 'zap1400two4xi.py'}}
SphereKB4Xi[2][1400]["129x-709y-1199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 28, 4: 109955.74287564275}, 4: 'dragon129x-709y-1199z', 5: '#52DADA', 6: 1411, 7: 3, 8: Decimal('1398.9006397882588'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '122x-1393y-57z', 16: '1054x-916y-97z', 17: '1099x-859y-111z', 18: '122x-1393y-57z', 19: 'zap1400two4xi.py'}}
SphereKB4Xi[2][1400]["1302x-474y-194z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 28, 4: 109955.74287564275}, 4: 'dragon1302x-474y-194z', 5: '#52DADA', 6: 1414, 7: 3, 8: Decimal('1399.1125758851572'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1005x-970y-83z', 16: '1320x-232y-401z', 17: '1099x-859y-111z', 18: '122x-1393y-57z', 19: 'zap1400two4xi.py'}}
SphereKB4Xi[2][1400]["1310x-301y-388z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 28, 4: 109955.74287564275}, 4: 'dragon1310x-301y-388z', 5: '#52DADA', 6: 1417, 7: 3, 8: Decimal('1399.0157254298467'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1007x-938y-252z', 16: '1279x-439y-361z', 17: '1099x-859y-111z', 18: '122x-1393y-57z', 19: 'zap1400two4xi.py'}}
SphereKB4Xi[2][1400]["1320x-232y-401z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 28, 4: 109955.74287564275}, 4: 'dragon1320x-232y-401z', 5: '#52DADA', 6: 1415, 7: 3, 8: Decimal('1398.9370965129203'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1302x-474y-194z', 16: '1007x-938y-252z', 17: '1099x-859y-111z', 18: '122x-1393y-57z', 19: 'zap1400two4xi.py'}}
SphereKB4Xi[2][1400]["1323x-404y-208z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 28, 4: 109955.74287564275}, 4: 'dragon1323x-404y-208z', 5: '#52DADA', 6: 1420, 7: 3, 8: Decimal('1398.8598929127963'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1279x-439y-361z', 16: '100x-904y-1063z', 17: '1099x-859y-111z', 18: '122x-1393y-57z', 19: 'zap1400two4xi.py'}}
SphereKB4Xi[2][1400]["1327x-162y-415z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 28, 4: 109955.74287564275}, 4: 'dragon1327x-162y-415z', 5: '#CFE8E8', 6: 1434, 7: 3, 8: Decimal('1399.7849834885355'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1232x-573y-334z', 16: '1277x-542y-180z', 17: '1099x-859y-111z', 18: '122x-1393y-57z', 19: 'zap1400two4xi.py'}}
SphereKB4Xi[2][1400]["1328x-22y-441z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 28, 4: 109955.74287564275}, 4: 'dragon1328x-22y-441z', 5: '#CFE8E8', 6: 1451, 7: 3, 8: Decimal('1399.4816897694661'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1249x-609y-166z', 16: '1142x-799y-124z', 17: '1099x-859y-111z', 18: '122x-1393y-57z', 19: 'zap1400two4xi.py'}}
SphereKB4Xi[2][1500]["100x-779y-1277z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 9, 4: 392699.0816987241}, 4: 'dragon100x-779y-1277z', 5: '#52DADA', 6: 1511, 7: 3, 8: Decimal('1499.1897811818221'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1021x-1095y-74z', 17: '1174x-883y-299z', 18: '100x-779y-1277z', 19: 'zap1500two4xi.py'}}
SphereKB4Xi[2][1500]["1021x-1095y-74z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 9, 4: 392699.0816987241}, 4: 'dragon1021x-1095y-74z', 5: '#52DADA', 6: 1520, 7: 3, 8: Decimal('1498.9803200842898'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '100x-779y-1277z', 16: '1027x-1062y-255z', 17: '1174x-883y-299z', 18: '100x-779y-1277z', 19: 'zap1500two4xi.py'}}
SphereKB4Xi[2][1500]["1027x-1062y-255z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 9, 4: 392699.0816987241}, 4: 'dragon1027x-1062y-255z', 5: '#52DADA', 6: 1533, 7: 3, 8: Decimal('1499.1991195301578'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1021x-1095y-74z', 16: '1077x-1040y-89z', 17: '1174x-883y-299z', 18: '100x-779y-1277z', 19: 'zap1500two4xi.py'}}
SphereKB4Xi[2][1500]["1077x-1040y-89z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 9, 4: 392699.0816987241}, 4: 'dragon1077x-1040y-89z', 5: '#52DADA', 6: 1542, 7: 3, 8: Decimal('1499.8166554615934'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1027x-1062y-255z', 16: '1079x-1005y-270z', 17: '1174x-883y-299z', 18: '100x-779y-1277z', 19: 'zap1500two4xi.py'}}
SphereKB4Xi[2][1500]["1079x-1005y-270z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 9, 4: 392699.0816987241}, 4: 'dragon1079x-1005y-270z', 5: '#52DADA', 6: 1553, 7: 3, 8: Decimal('1499.055035680812'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1077x-1040y-89z', 16: '107x-969y-1139z', 17: '1174x-883y-299z', 18: '100x-779y-1277z', 19: 'zap1500two4xi.py'}}
SphereKB4Xi[2][1500]["107x-969y-1139z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 9, 4: 392699.0816987241}, 4: 'dragon107x-969y-1139z', 5: '#52DADA', 6: 1562, 7: 3, 8: Decimal('1499.243475890424'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1079x-1005y-270z', 16: '1128x-946y-284z', 17: '1174x-883y-299z', 18: '100x-779y-1277z', 19: 'zap1500two4xi.py'}}
SphereKB4Xi[2][1500]["1128x-946y-284z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 9, 4: 392699.0816987241}, 4: 'dragon1128x-946y-284z', 5: '#52DADA', 6: 1571, 7: 3, 8: Decimal('1499.3185118579709'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '107x-969y-1139z', 16: '1129x-981y-103z', 17: '1174x-883y-299z', 18: '100x-779y-1277z', 19: 'zap1500two4xi.py'}}
SphereKB4Xi[2][1500]["1129x-981y-103z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 9, 4: 392699.0816987241}, 4: 'dragon1129x-981y-103z', 5: '#52DADA', 6: 1584, 7: 3, 8: Decimal('1499.2034551721124'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1128x-946y-284z', 16: '1174x-883y-299z', 17: '1174x-883y-299z', 18: '100x-779y-1277z', 19: 'zap1500two4xi.py'}}
SphereKB4Xi[2][1500]["1174x-883y-299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 9, 4: 392699.0816987241}, 4: 'dragon1174x-883y-299z', 5: '#52DADA', 6: 1593, 7: 3, 8: Decimal('1499.1217428881484'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1129x-981y-103z', 16: '+0x+0y+0z', 17: '1174x-883y-299z', 18: '100x-779y-1277z', 19: 'zap1500two4xi.py'}}
SphereKB4Xi[2][1600]["1027x-1224y-62z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 20, 4: 201061.92982974678}, 4: 'dragon1027x-1224y-62z', 5: '#52DADA', 6: 1658, 7: 3, 8: Decimal('1598.983739754723'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1338x-803y-350z', 16: '1252x-942y-319z', 17: '1036x-1191y-256z', 18: '1204x-1047y-110z', 19: 'zap1600two4xi.py'}}
SphereKB4Xi[2][1600]["1036x-1191y-256z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 20, 4: 201061.92982974678}, 4: 'dragon1036x-1191y-256z', 5: '#52DADA', 6: 1667, 7: 3, 8: Decimal('1599.1600920483227'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1350x-843y-158z', 16: '+0x+0y+0z', 17: '1036x-1191y-256z', 18: '1204x-1047y-110z', 19: 'zap1600two4xi.py'}}
SphereKB4Xi[2][1600]["107x-831y-1362z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 20, 4: 201061.92982974678}, 4: 'dragon107x-831y-1362z', 5: '#52DADA', 6: 1621, 7: 3, 8: Decimal('1599.0791099879955'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1095x-1133y-272z', 16: '1375x-730y-366z', 17: '1036x-1191y-256z', 18: '1204x-1047y-110z', 19: 'zap1600two4xi.py'}}
SphereKB4Xi[2][1600]["1089x-1168y-78z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 20, 4: 201061.92982974678}, 4: 'dragon1089x-1168y-78z', 5: '#52DADA', 6: 1630, 7: 3, 8: Decimal('1598.8211282066547'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1256x-981y-126z', 16: '114x-1034y-1215z', 17: '1036x-1191y-256z', 18: '1204x-1047y-110z', 19: 'zap1600two4xi.py'}}
SphereKB4Xi[2][1600]["1095x-1133y-272z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 20, 4: 201061.92982974678}, 4: 'dragon1095x-1133y-272z', 5: '#52DADA', 6: 1620, 7: 3, 8: Decimal('1598.967792045856'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '128x-639y-1461z', 16: '107x-831y-1362z', 17: '1036x-1191y-256z', 18: '1204x-1047y-110z', 19: 'zap1600two4xi.py'}}
SphereKB4Xi[2][1600]["1148x-1109y-94z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 20, 4: 201061.92982974678}, 4: 'dragon1148x-1109y-94z', 5: '#52DADA', 6: 1654, 7: 3, 8: Decimal('1598.943713831103'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1391x-771y-174z', 16: '1151x-1072y-288z', 17: '1036x-1191y-256z', 18: '1204x-1047y-110z', 19: 'zap1600two4xi.py'}}
SphereKB4Xi[2][1600]["114x-1034y-1215z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 20, 4: 201061.92982974678}, 4: 'dragon114x-1034y-1215z', 5: '#52DADA', 6: 1635, 7: 3, 8: Decimal('1599.4927320872703'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1089x-1168y-78z', 16: '1203x-1009y-303z', 17: '1036x-1191y-256z', 18: '1204x-1047y-110z', 19: 'zap1600two4xi.py'}}
SphereKB4Xi[2][1600]["1151x-1072y-288z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 20, 4: 201061.92982974678}, 4: 'dragon1151x-1072y-288z', 5: '#52DADA', 6: 1656, 7: 3, 8: Decimal('1599.0400245147086'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1148x-1109y-94z', 16: '1338x-803y-350z', 17: '1036x-1191y-256z', 18: '1204x-1047y-110z', 19: 'zap1600two4xi.py'}}
SphereKB4Xi[2][1600]["1203x-1009y-303z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 20, 4: 201061.92982974678}, 4: 'dragon1203x-1009y-303z', 5: '#52DADA', 6: 1649, 7: 3, 8: Decimal('1599.093180524512'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '114x-1034y-1215z', 16: '1408x-655y-381z', 17: '1036x-1191y-256z', 18: '1204x-1047y-110z', 19: 'zap1600two4xi.py'}}
SphereKB4Xi[2][1600]["1204x-1047y-110z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 20, 4: 201061.92982974678}, 4: 'dragon1204x-1047y-110z', 5: '#CFE8E8', 6: 1611, 7: 3, 8: Decimal('1599.3514310494738'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '128x-639y-1461z', 17: '1036x-1191y-256z', 18: '1204x-1047y-110z', 19: 'zap1600two4xi.py'}}
SphereKB4Xi[2][1600]["1252x-942y-319z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 20, 4: 201061.92982974678}, 4: 'dragon1252x-942y-319z', 5: '#52DADA', 6: 1665, 7: 3, 8: Decimal('1598.9462154806833'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1027x-1224y-62z', 16: '1350x-843y-158z', 17: '1036x-1191y-256z', 18: '1204x-1047y-110z', 19: 'zap1600two4xi.py'}}
SphereKB4Xi[2][1600]["1256x-981y-126z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 20, 4: 201061.92982974678}, 4: 'dragon1256x-981y-126z', 5: '#52DADA', 6: 1629, 7: 3, 8: Decimal('1598.6785167756525'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1305x-914y-142z', 16: '1089x-1168y-78z', 17: '1036x-1191y-256z', 18: '1204x-1047y-110z', 19: 'zap1600two4xi.py'}}
SphereKB4Xi[2][1600]["128x-639y-1461z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 20, 4: 201061.92982974678}, 4: 'dragon128x-639y-1461z', 5: '#52DADA', 6: 1617, 7: 3, 8: Decimal('1599.7581067148872'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1204x-1047y-110z', 16: '1095x-1133y-272z', 17: '1036x-1191y-256z', 18: '1204x-1047y-110z', 19: 'zap1600two4xi.py'}}
SphereKB4Xi[2][1600]["1297x-874y-335z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 20, 4: 201061.92982974678}, 4: 'dragon1297x-874y-335z', 5: '#52DADA', 6: 1624, 7: 3, 8: Decimal('1599.4717878099632'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1375x-730y-366z', 16: '1305x-914y-142z', 17: '1036x-1191y-256z', 18: '1204x-1047y-110z', 19: 'zap1600two4xi.py'}}
SphereKB4Xi[2][1600]["1305x-914y-142z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 20, 4: 201061.92982974678}, 4: 'dragon1305x-914y-142z', 5: '#52DADA', 6: 1626, 7: 3, 8: Decimal('1599.5577513800495'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1297x-874y-335z', 16: '1256x-981y-126z', 17: '1036x-1191y-256z', 18: '1204x-1047y-110z', 19: 'zap1600two4xi.py'}}
SphereKB4Xi[2][1600]["1338x-803y-350z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 20, 4: 201061.92982974678}, 4: 'dragon1338x-803y-350z', 5: '#52DADA', 6: 1657, 7: 3, 8: Decimal('1599.235129679185'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1151x-1072y-288z', 16: '1027x-1224y-62z', 17: '1036x-1191y-256z', 18: '1204x-1047y-110z', 19: 'zap1600two4xi.py'}}
SphereKB4Xi[2][1600]["1350x-843y-158z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 20, 4: 201061.92982974678}, 4: 'dragon1350x-843y-158z', 5: '#52DADA', 6: 1666, 7: 3, 8: Decimal('1599.410203793886'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1252x-942y-319z', 16: '1036x-1191y-256z', 17: '1036x-1191y-256z', 18: '1204x-1047y-110z', 19: 'zap1600two4xi.py'}}
SphereKB4Xi[2][1600]["1375x-730y-366z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 20, 4: 201061.92982974678}, 4: 'dragon1375x-730y-366z', 5: '#52DADA', 6: 1622, 7: 3, 8: Decimal('1599.2126187596195'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '107x-831y-1362z', 16: '1297x-874y-335z', 17: '1036x-1191y-256z', 18: '1204x-1047y-110z', 19: 'zap1600two4xi.py'}}
SphereKB4Xi[2][1600]["1391x-771y-174z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 20, 4: 201061.92982974678}, 4: 'dragon1391x-771y-174z', 5: '#52DADA', 6: 1652, 7: 3, 8: Decimal('1599.8743700678501'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1408x-655y-381z', 16: '1148x-1109y-94z', 17: '1036x-1191y-256z', 18: '1204x-1047y-110z', 19: 'zap1600two4xi.py'}}
SphereKB4Xi[2][1600]["1408x-655y-381z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 20, 4: 201061.92982974678}, 4: 'dragon1408x-655y-381z', 5: '#52DADA', 6: 1651, 7: 3, 8: Decimal('1598.9527822922103'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1203x-1009y-303z', 16: '1391x-771y-174z', 17: '1036x-1191y-256z', 18: '1204x-1047y-110z', 19: 'zap1600two4xi.py'}}
SphereKB4Xi[2][1700]["1022x-1357y-49z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 10, 4: 453960.13844372507}, 4: 'dragon1022x-1357y-49z', 5: '#52DADA', 6: 1758, 7: 3, 8: Decimal('1699.509929361991'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1220x-1178y-100z', 16: '1035x-1323y-255z', 17: '121x-1098y-1291z', 18: '1220x-1178y-100z', 19: 'zap1700two4xi.py'}}
SphereKB4Xi[2][1700]["1035x-1323y-255z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 10, 4: 453960.13844372507}, 4: 'dragon1035x-1323y-255z', 5: '#52DADA', 6: 1760, 7: 3, 8: Decimal('1698.99352559096'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1022x-1357y-49z', 16: '103x-700y-1545z', 17: '121x-1098y-1291z', 18: '1220x-1178y-100z', 19: 'zap1700two4xi.py'}}
SphereKB4Xi[2][1700]["103x-700y-1545z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 10, 4: 453960.13844372507}, 4: 'dragon103x-700y-1545z', 5: '#52DADA', 6: 1764, 7: 3, 8: Decimal('1699.3039751615954'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1035x-1323y-255z', 16: '1091x-1301y-66z', 17: '121x-1098y-1291z', 18: '1220x-1178y-100z', 19: 'zap1700two4xi.py'}}
SphereKB4Xi[2][1700]["1091x-1301y-66z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 10, 4: 453960.13844372507}, 4: 'dragon1091x-1301y-66z', 5: '#52DADA', 6: 1768, 7: 3, 8: Decimal('1699.1874528726958'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '103x-700y-1545z', 16: '1101x-1265y-272z', 17: '121x-1098y-1291z', 18: '1220x-1178y-100z', 19: 'zap1700two4xi.py'}}
SphereKB4Xi[2][1700]["1101x-1265y-272z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 10, 4: 453960.13844372507}, 4: 'dragon1101x-1265y-272z', 5: '#52DADA', 6: 1772, 7: 3, 8: Decimal('1698.9437895351334'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1091x-1301y-66z', 16: '113x-883y-1448z', 17: '121x-1098y-1291z', 18: '1220x-1178y-100z', 19: 'zap1700two4xi.py'}}
SphereKB4Xi[2][1700]["113x-883y-1448z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 10, 4: 453960.13844372507}, 4: 'dragon113x-883y-1448z', 5: '#52DADA', 6: 1776, 7: 3, 8: Decimal('1699.7535115421883'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1101x-1265y-272z', 16: '1157x-1241y-83z', 17: '121x-1098y-1291z', 18: '1220x-1178y-100z', 19: 'zap1700two4xi.py'}}
SphereKB4Xi[2][1700]["1157x-1241y-83z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 10, 4: 453960.13844372507}, 4: 'dragon1157x-1241y-83z', 5: '#52DADA', 6: 1780, 7: 3, 8: Decimal('1698.710981891858'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '113x-883y-1448z', 16: '1164x-1204y-289z', 17: '121x-1098y-1291z', 18: '1220x-1178y-100z', 19: 'zap1700two4xi.py'}}
SphereKB4Xi[2][1700]["1164x-1204y-289z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 10, 4: 453960.13844372507}, 4: 'dragon1164x-1204y-289z', 5: '#52DADA', 6: 1784, 7: 3, 8: Decimal('1699.4213721146384'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1157x-1241y-83z', 16: '121x-1098y-1291z', 17: '121x-1098y-1291z', 18: '1220x-1178y-100z', 19: 'zap1700two4xi.py'}}
SphereKB4Xi[2][1700]["121x-1098y-1291z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 10, 4: 453960.13844372507}, 4: 'dragon121x-1098y-1291z', 5: '#52DADA', 6: 1788, 7: 3, 8: Decimal('1699.0956418047808'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1164x-1204y-289z', 16: '+0x+0y+0z', 17: '121x-1098y-1291z', 18: '1220x-1178y-100z', 19: 'zap1700two4xi.py'}}
SphereKB4Xi[2][1700]["1220x-1178y-100z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 10, 4: 453960.13844372507}, 4: 'dragon1220x-1178y-100z', 5: '#52DADA', 6: 1752, 7: 3, 8: Decimal('1698.8478448642775'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1022x-1357y-49z', 17: '121x-1098y-1291z', 18: '1220x-1178y-100z', 19: 'zap1700two4xi.py'}}
SphereKB4Xi[2][1800]["1006x-1491y-34z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 9, 4: 565486.6776461627}, 4: 'dragon1006x-1491y-34z', 5: '#52DADA', 6: 1801, 7: 3, 8: Decimal('1798.964424328619'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1022x-1459y-253z', 17: '1226x-1314y-88z', 18: '1006x-1491y-34z', 19: 'zap1800two4xi.py'}}
SphereKB4Xi[2][1800]["1022x-1459y-253z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 9, 4: 565486.6776461627}, 4: 'dragon1022x-1459y-253z', 5: '#52DADA', 6: 1814, 7: 3, 8: Decimal('1799.2148287516975'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1006x-1491y-34z', 16: '1082x-1436y-52z', 17: '1226x-1314y-88z', 18: '1006x-1491y-34z', 19: 'zap1800two4xi.py'}}
SphereKB4Xi[2][1800]["1082x-1436y-52z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 9, 4: 565486.6776461627}, 4: 'dragon1082x-1436y-52z', 5: '#52DADA', 6: 1823, 7: 3, 8: Decimal('1798.7562369593052'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1022x-1459y-253z', 16: '1096x-1401y-270z', 17: '1226x-1314y-88z', 18: '1006x-1491y-34z', 19: 'zap1800two4xi.py'}}
SphereKB4Xi[2][1800]["1096x-1401y-270z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 9, 4: 565486.6776461627}, 4: 'dragon1096x-1401y-270z', 5: '#52DADA', 6: 1837, 7: 3, 8: Decimal('1799.1434072913698'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1082x-1436y-52z', 16: '109x-741y-1636z', 17: '1226x-1314y-88z', 18: '1006x-1491y-34z', 19: 'zap1800two4xi.py'}}
SphereKB4Xi[2][1800]["109x-741y-1636z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 9, 4: 565486.6776461627}, 4: 'dragon109x-741y-1636z', 5: '#52DADA', 6: 1846, 7: 3, 8: Decimal('1799.2937503365035'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1096x-1401y-270z', 16: '1156x-1377y-70z', 17: '1226x-1314y-88z', 18: '1006x-1491y-34z', 19: 'zap1800two4xi.py'}}
SphereKB4Xi[2][1800]["1156x-1377y-70z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 9, 4: 565486.6776461627}, 4: 'dragon1156x-1377y-70z', 5: '#52DADA', 6: 1859, 7: 3, 8: Decimal('1799.267906677602'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '109x-741y-1636z', 16: '1166x-1340y-288z', 17: '1226x-1314y-88z', 18: '1006x-1491y-34z', 19: 'zap1800two4xi.py'}}
SphereKB4Xi[2][1800]["1166x-1340y-288z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 9, 4: 565486.6776461627}, 4: 'dragon1166x-1340y-288z', 5: '#52DADA', 6: 1868, 7: 3, 8: Decimal('1799.4721448246983'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1156x-1377y-70z', 16: '120x-935y-1533z', 17: '1226x-1314y-88z', 18: '1006x-1491y-34z', 19: 'zap1800two4xi.py'}}
SphereKB4Xi[2][1800]["120x-935y-1533z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 9, 4: 565486.6776461627}, 4: 'dragon120x-935y-1533z', 5: '#52DADA', 6: 1883, 7: 3, 8: Decimal('1799.6427423241537'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1166x-1340y-288z', 16: '1226x-1314y-88z', 17: '1226x-1314y-88z', 18: '1006x-1491y-34z', 19: 'zap1800two4xi.py'}}
SphereKB4Xi[2][1800]["1226x-1314y-88z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 9, 4: 565486.6776461627}, 4: 'dragon1226x-1314y-88z', 5: '#52DADA', 6: 1892, 7: 3, 8: Decimal('1799.2820790526425'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '120x-935y-1533z', 16: '+0x+0y+0z', 17: '1226x-1314y-88z', 18: '1006x-1491y-34z', 19: 'zap1800two4xi.py'}}
SphereKB4Xi[2][1900]["1062x-1574y-36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 16, 4: 354410.92123309855}, 4: 'dragon1062x-1574y-36z', 5: '#CFE8E8', 6: 1927, 7: 3, 8: Decimal('1899.10926489236'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1301x-1346y-323z', 16: '1079x-1540y-267z', 17: '1142x-1516y-55z', 18: '1429x-1198y-360z', 19: 'zap1900two4xi.py'}}
SphereKB4Xi[2][1900]["1079x-1540y-267z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 16, 4: 354410.92123309855}, 4: 'dragon1079x-1540y-267z', 5: '#52DADA', 6: 1930, 7: 3, 8: Decimal('1899.2445866712376'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1062x-1574y-36z', 16: '136x-1228y-1443z', 17: '1142x-1516y-55z', 18: '1429x-1198y-360z', 19: 'zap1900two4xi.py'}}
SphereKB4Xi[2][1900]["1142x-1516y-55z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 16, 4: 354410.92123309855}, 4: 'dragon1142x-1516y-55z', 5: '#52DADA', 6: 1997, 7: 3, 8: Decimal('1898.8009374339376'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1220x-1454y-74z', 16: '+0x+0y+0z', 17: '1142x-1516y-55z', 18: '1429x-1198y-360z', 19: 'zap1900two4xi.py'}}
SphereKB4Xi[2][1900]["1157x-1479y-285z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 16, 4: 354410.92123309855}, 4: 'dragon1157x-1479y-285z', 5: '#CFE8E8', 6: 1950, 7: 3, 8: Decimal('1899.2932896211685'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '136x-1228y-1443z', 16: '127x-987y-1618z', 17: '1142x-1516y-55z', 18: '1429x-1198y-360z', 19: 'zap1900two4xi.py'}}
SphereKB4Xi[2][1900]["115x-783y-1727z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 16, 4: 354410.92123309855}, 4: 'dragon115x-783y-1727z', 5: '#CFE8E8', 6: 1954, 7: 3, 8: Decimal('1899.6955019160307'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1487x-1119y-379z', 16: '1231x-1414y-304z', 17: '1142x-1516y-55z', 18: '1429x-1198y-360z', 19: 'zap1900two4xi.py'}}
SphereKB4Xi[2][1900]["1220x-1454y-74z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 16, 4: 354410.92123309855}, 4: 'dragon1220x-1454y-74z', 5: '#52DADA', 6: 1996, 7: 3, 8: Decimal('1899.4715054456594'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1294x-1387y-93z', 16: '1142x-1516y-55z', 17: '1142x-1516y-55z', 18: '1429x-1198y-360z', 19: 'zap1900two4xi.py'}}
SphereKB4Xi[2][1900]["1231x-1414y-304z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 16, 4: 354410.92123309855}, 4: 'dragon1231x-1414y-304z', 5: '#CFE8E8', 6: 1955, 7: 3, 8: Decimal('1899.2559069277631'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '115x-783y-1727z', 16: '1364x-1317y-112z', 17: '1142x-1516y-55z', 18: '1429x-1198y-360z', 19: 'zap1900two4xi.py'}}
SphereKB4Xi[2][1900]["127x-987y-1618z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 16, 4: 354410.92123309855}, 4: 'dragon127x-987y-1618z', 5: '#CFE8E8', 6: 1951, 7: 3, 8: Decimal('1899.5320476369964'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1157x-1479y-285z', 16: '1367x-1273y-342z', 17: '1142x-1516y-55z', 18: '1429x-1198y-360z', 19: 'zap1900two4xi.py'}}
SphereKB4Xi[2][1900]["1294x-1387y-93z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 16, 4: 354410.92123309855}, 4: 'dragon1294x-1387y-93z', 5: '#CFE8E8', 6: 1983, 7: 3, 8: Decimal('1899.171924813549'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1364x-1317y-112z', 16: '1220x-1454y-74z', 17: '1142x-1516y-55z', 18: '1429x-1198y-360z', 19: 'zap1900two4xi.py'}}
SphereKB4Xi[2][1900]["1301x-1346y-323z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 16, 4: 354410.92123309855}, 4: 'dragon1301x-1346y-323z', 5: '#CFE8E8', 6: 1926, 7: 3, 8: Decimal('1899.643650793485'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1430x-1243y-131z', 16: '1062x-1574y-36z', 17: '1142x-1516y-55z', 18: '1429x-1198y-360z', 19: 'zap1900two4xi.py'}}
SphereKB4Xi[2][1900]["1364x-1317y-112z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 16, 4: 354410.92123309855}, 4: 'dragon1364x-1317y-112z', 5: '#52DADA', 6: 1977, 7: 3, 8: Decimal('1899.3496255297496'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1231x-1414y-304z', 16: '1294x-1387y-93z', 17: '1142x-1516y-55z', 18: '1429x-1198y-360z', 19: 'zap1900two4xi.py'}}
SphereKB4Xi[2][1900]["1367x-1273y-342z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 16, 4: 354410.92123309855}, 4: 'dragon1367x-1273y-342z', 5: '#CFE8E8', 6: 1952, 7: 3, 8: Decimal('1898.994997360446'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '127x-987y-1618z', 16: '1487x-1119y-379z', 17: '1142x-1516y-55z', 18: '1429x-1198y-360z', 19: 'zap1900two4xi.py'}}
SphereKB4Xi[2][1900]["136x-1228y-1443z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 16, 4: 354410.92123309855}, 4: 'dragon136x-1228y-1443z', 5: '#52DADA', 6: 1931, 7: 3, 8: Decimal('1899.6654968704358'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1079x-1540y-267z', 16: '1157x-1479y-285z', 17: '1142x-1516y-55z', 18: '1429x-1198y-360z', 19: 'zap1900two4xi.py'}}
SphereKB4Xi[2][1900]["1429x-1198y-360z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 16, 4: 354410.92123309855}, 4: 'dragon1429x-1198y-360z', 5: '#52DADA', 6: 1905, 7: 3, 8: Decimal('1899.1695553583413'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1430x-1243y-131z', 17: '1142x-1516y-55z', 18: '1429x-1198y-360z', 19: 'zap1900two4xi.py'}}
SphereKB4Xi[2][1900]["1430x-1243y-131z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 16, 4: 354410.92123309855}, 4: 'dragon1430x-1243y-131z', 5: '#52DADA', 6: 1914, 7: 3, 8: Decimal('1899.2393214126544'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1429x-1198y-360z', 16: '1301x-1346y-323z', 17: '1142x-1516y-55z', 18: '1429x-1198y-360z', 19: 'zap1900two4xi.py'}}
SphereKB4Xi[2][1900]["1487x-1119y-379z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 16, 4: 354410.92123309855}, 4: 'dragon1487x-1119y-379z', 5: '#CFE8E8', 6: 1953, 7: 3, 8: Decimal('1899.202727462237'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1367x-1273y-342z', 16: '115x-783y-1727z', 17: '1142x-1516y-55z', 18: '1429x-1198y-360z', 19: 'zap1900two4xi.py'}}
SphereKB4Xi[2][2000]["1030x-1714y-18z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 11, 4: 571198.6642890533}, 4: 'dragon1030x-1714y-18z', 5: '#52DADA', 6: 2023, 7: 3, 8: Decimal('1999.7549849919114'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1136x-1621y-281z', 16: '1295x-1489y-320z', 17: '121x-824y-1818z', 18: '1284x-1530y-78z', 19: 'zap2000two4xi.py'}}
SphereKB4Xi[2][2000]["1051x-1680y-261z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 11, 4: 571198.6642890533}, 4: 'dragon1051x-1680y-261z', 5: '#52DADA', 6: 2049, 7: 3, 8: Decimal('1998.7801279780624'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1203x-1596y-58z', 16: '133x-1039y-1703z', 17: '121x-824y-1818z', 18: '1284x-1530y-78z', 19: 'zap2000two4xi.py'}}
SphereKB4Xi[2][2000]["1118x-1657y-38z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 11, 4: 571198.6642890533}, 4: 'dragon1118x-1657y-38z', 5: '#52DADA', 6: 2075, 7: 3, 8: Decimal('1999.2541109123672'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1218x-1557y-300z', 16: '1362x-1460y-98z', 17: '121x-824y-1818z', 18: '1284x-1530y-78z', 19: 'zap2000two4xi.py'}}
SphereKB4Xi[2][2000]["1136x-1621y-281z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 11, 4: 571198.6642890533}, 4: 'dragon1136x-1621y-281z', 5: '#52DADA', 6: 2022, 7: 3, 8: Decimal('1999.2743683646825'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1284x-1530y-78z', 16: '1030x-1714y-18z', 17: '121x-824y-1818z', 18: '1284x-1530y-78z', 19: 'zap2000two4xi.py'}}
SphereKB4Xi[2][2000]["1203x-1596y-58z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 11, 4: 571198.6642890533}, 4: 'dragon1203x-1596y-58z', 5: '#52DADA', 6: 2048, 7: 3, 8: Decimal('1999.4471735957418'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1295x-1489y-320z', 16: '1051x-1680y-261z', 17: '121x-824y-1818z', 18: '1284x-1530y-78z', 19: 'zap2000two4xi.py'}}
SphereKB4Xi[2][2000]["1218x-1557y-300z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 11, 4: 571198.6642890533}, 4: 'dragon1218x-1557y-300z', 5: '#52DADA', 6: 2074, 7: 3, 8: Decimal('1999.4431724857798'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '133x-1039y-1703z', 16: '1118x-1657y-38z', 17: '121x-824y-1818z', 18: '1284x-1530y-78z', 19: 'zap2000two4xi.py'}}
SphereKB4Xi[2][2000]["121x-824y-1818z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 11, 4: 571198.6642890533}, 4: 'dragon121x-824y-1818z', 5: '#52DADA', 6: 2100, 7: 3, 8: Decimal('1999.685225229211'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1362x-1460y-98z', 16: '+0x+0y+0z', 17: '121x-824y-1818z', 18: '1284x-1530y-78z', 19: 'zap2000two4xi.py'}}
SphereKB4Xi[2][2000]["1284x-1530y-78z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 11, 4: 571198.6642890533}, 4: 'dragon1284x-1530y-78z', 5: '#CFE8E8', 6: 2009, 7: 3, 8: Decimal('1998.909702813011'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1136x-1621y-281z', 17: '121x-824y-1818z', 18: '1284x-1530y-78z', 19: 'zap2000two4xi.py'}}
SphereKB4Xi[2][2000]["1295x-1489y-320z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 11, 4: 571198.6642890533}, 4: 'dragon1295x-1489y-320z', 5: '#CFE8E8', 6: 2035, 7: 3, 8: Decimal('1999.1363135114123'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1030x-1714y-18z', 16: '1203x-1596y-58z', 17: '121x-824y-1818z', 18: '1284x-1530y-78z', 19: 'zap2000two4xi.py'}}
SphereKB4Xi[2][2000]["133x-1039y-1703z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 11, 4: 571198.6642890533}, 4: 'dragon133x-1039y-1703z', 5: '#CFE8E8', 6: 2061, 7: 3, 8: Decimal('1999.3546458795147'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1051x-1680y-261z', 16: '1218x-1557y-300z', 17: '121x-824y-1818z', 18: '1284x-1530y-78z', 19: 'zap2000two4xi.py'}}
SphereKB4Xi[2][2000]["1362x-1460y-98z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 11, 4: 571198.6642890533}, 4: 'dragon1362x-1460y-98z', 5: '#CFE8E8', 6: 2087, 7: 3, 8: Decimal('1999.0617799357778'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1118x-1657y-38z', 16: '121x-824y-1818z', 17: '121x-824y-1818z', 18: '1284x-1530y-78z', 19: 'zap2000two4xi.py'}}
SphereKB4Xi[2][2100]["1011x-1822y-253z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 11, 4: 629746.5273786812}, 4: 'dragon1011x-1822y-253z', 5: '#52DADA', 6: 2101, 7: 3, 8: Decimal('2099.0030967104362'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1263x-1676y-61z', 17: '140x-1091y-1788z', 18: '1011x-1822y-253z', 19: 'zap2100two4xi.py'}}
SphereKB4Xi[2][2100]["1081x-1799y-19z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 11, 4: 629746.5273786812}, 4: 'dragon1081x-1799y-19z', 5: '#52DADA', 6: 2127, 7: 3, 8: Decimal('2098.886133166828'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1174x-1740y-40z', 16: '1279x-1635y-315z', 17: '140x-1091y-1788z', 18: '1011x-1822y-253z', 19: 'zap2100two4xi.py'}}
SphereKB4Xi[2][2100]["1104x-1765y-274z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 11, 4: 629746.5273786812}, 4: 'dragon1104x-1765y-274z', 5: '#52DADA', 6: 2153, 7: 3, 8: Decimal('2099.7897513798853'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1193x-1702y-295z', 16: '127x-865y-1909z', 17: '140x-1091y-1788z', 18: '1011x-1822y-253z', 19: 'zap2100two4xi.py'}}
SphereKB4Xi[2][2100]["1174x-1740y-40z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 11, 4: 629746.5273786812}, 4: 'dragon1174x-1740y-40z', 5: '#52DADA', 6: 2126, 7: 3, 8: Decimal('2099.3989616078215'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1263x-1676y-61z', 16: '1081x-1799y-19z', 17: '140x-1091y-1788z', 18: '1011x-1822y-253z', 19: 'zap2100two4xi.py'}}
SphereKB4Xi[2][2100]["1193x-1702y-295z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 11, 4: 629746.5273786812}, 4: 'dragon1193x-1702y-295z', 5: '#52DADA', 6: 2152, 7: 3, 8: Decimal('2099.3041704336224'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1279x-1635y-315z', 16: '1104x-1765y-274z', 17: '140x-1091y-1788z', 18: '1011x-1822y-253z', 19: 'zap2100two4xi.py'}}
SphereKB4Xi[2][2100]["1263x-1676y-61z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 11, 4: 629746.5273786812}, 4: 'dragon1263x-1676y-61z', 5: '#CFE8E8', 6: 2113, 7: 3, 8: Decimal('2099.4918432801783'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1011x-1822y-253z', 16: '1174x-1740y-40z', 17: '140x-1091y-1788z', 18: '1011x-1822y-253z', 19: 'zap2100two4xi.py'}}
SphereKB4Xi[2][2100]["1279x-1635y-315z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 11, 4: 629746.5273786812}, 4: 'dragon1279x-1635y-315z', 5: '#CFE8E8', 6: 2139, 7: 3, 8: Decimal('2099.5930558086725'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1081x-1799y-19z', 16: '1193x-1702y-295z', 17: '140x-1091y-1788z', 18: '1011x-1822y-253z', 19: 'zap2100two4xi.py'}}
SphereKB4Xi[2][2100]["127x-865y-1909z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 11, 4: 629746.5273786812}, 4: 'dragon127x-865y-1909z', 5: '#61B3CB', 6: 2169, 7: 3, 8: Decimal('2099.6749748472976'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1104x-1765y-274z', 16: '1348x-1607y-82z', 17: '140x-1091y-1788z', 18: '1011x-1822y-253z', 19: 'zap2100two4xi.py'}}
SphereKB4Xi[2][2100]["1348x-1607y-82z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 11, 4: 629746.5273786812}, 4: 'dragon1348x-1607y-82z', 5: '#84BFD1', 6: 2170, 7: 3, 8: Decimal('2099.11338426489'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '127x-865y-1909z', 16: '1360x-1563y-336z', 17: '140x-1091y-1788z', 18: '1011x-1822y-253z', 19: 'zap2100two4xi.py'}}
SphereKB4Xi[2][2100]["1360x-1563y-336z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 11, 4: 629746.5273786812}, 4: 'dragon1360x-1563y-336z', 5: '#52DADA', 6: 2180, 7: 3, 8: Decimal('2098.919960360566'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1348x-1607y-82z', 16: '140x-1091y-1788z', 17: '140x-1091y-1788z', 18: '1011x-1822y-253z', 19: 'zap2100two4xi.py'}}
SphereKB4Xi[2][2100]["140x-1091y-1788z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 11, 4: 629746.5273786812}, 4: 'dragon140x-1091y-1788z', 5: '#52DADA', 6: 2189, 7: 3, 8: Decimal('2099.2439115071884'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1360x-1563y-336z', 16: '+0x+0y+0z', 17: '140x-1091y-1788z', 18: '1011x-1822y-253z', 19: 'zap2100two4xi.py'}}
SphereKB4Xi[2][2200]["1059x-1909y-265z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 7, 4: 1086093.4602410428}, 4: 'dragon1059x-1909y-265z', 5: '#CFE8E8', 6: 2221, 7: 3, 8: Decimal('2199.0877654154688'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1250x-1783y-309z', 16: '1156x-1849y-287z', 17: '1339x-1713y-331z', 18: '1229x-1823y-42z', 19: 'zap2200two4xi.py'}}
SphereKB4Xi[2][2200]["1133x-1885y-20z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 7, 4: 1086093.4602410428}, 4: 'dragon1133x-1885y-20z', 5: '#52DADA', 6: 2229, 7: 3, 8: Decimal('2199.3894607367747'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1156x-1849y-287z', 16: '1323x-1756y-64z', 17: '1339x-1713y-331z', 18: '1229x-1823y-42z', 19: 'zap2200two4xi.py'}}
SphereKB4Xi[2][2200]["1156x-1849y-287z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 7, 4: 1086093.4602410428}, 4: 'dragon1156x-1849y-287z', 5: '#CFE8E8', 6: 2222, 7: 3, 8: Decimal('2199.433108780533'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1059x-1909y-265z', 16: '1133x-1885y-20z', 17: '1339x-1713y-331z', 18: '1229x-1823y-42z', 19: 'zap2200two4xi.py'}}
SphereKB4Xi[2][2200]["1229x-1823y-42z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 7, 4: 1086093.4602410428}, 4: 'dragon1229x-1823y-42z', 5: '#52DADA', 6: 2202, 7: 3, 8: Decimal('2198.9847657498676'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1250x-1783y-309z', 17: '1339x-1713y-331z', 18: '1229x-1823y-42z', 19: 'zap2200two4xi.py'}}
SphereKB4Xi[2][2200]["1250x-1783y-309z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 7, 4: 1086093.4602410428}, 4: 'dragon1250x-1783y-309z', 5: '#52DADA', 6: 2211, 7: 3, 8: Decimal('2199.3339900979113'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1229x-1823y-42z', 16: '1059x-1909y-265z', 17: '1339x-1713y-331z', 18: '1229x-1823y-42z', 19: 'zap2200two4xi.py'}}
SphereKB4Xi[2][2200]["1323x-1756y-64z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 7, 4: 1086093.4602410428}, 4: 'dragon1323x-1756y-64z', 5: '#52DADA', 6: 2240, 7: 3, 8: Decimal('2199.5365420924472'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1133x-1885y-20z', 16: '1339x-1713y-331z', 17: '1339x-1713y-331z', 18: '1229x-1823y-42z', 19: 'zap2200two4xi.py'}}
SphereKB4Xi[2][2200]["1339x-1713y-331z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 7, 4: 1086093.4602410428}, 4: 'dragon1339x-1713y-331z', 5: '#52DADA', 6: 2249, 7: 3, 8: Decimal('2199.284201734737'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1323x-1756y-64z', 16: '+0x+0y+0z', 17: '1339x-1713y-331z', 18: '1229x-1823y-42z', 19: 'zap2200two4xi.py'}}
SphereKB4Xi[2][2400]["1015x-729y-2048z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2400, 3: {1: 9047786.842338605, 2: '#D7D0CA', 3: 6, 4: 1507964.4737231007}, 4: 'dragon1015x-729y-2048z', 5: '#52DADA', 6: 2466, 7: 3, 8: Decimal('2399.160269761068'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1034x-102y-2163z', 16: '1035x-663y-2060z', 17: '1049x-159y-2152z', 18: '1016x-47y-2173z', 19: 'zap2400two4xi.py'}}
SphereKB4Xi[2][2400]["1016x-47y-2173z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2400, 3: {1: 9047786.842338605, 2: '#D7D0CA', 3: 6, 4: 1507964.4737231007}, 4: 'dragon1016x-47y-2173z', 5: '#52DADA', 6: 2444, 7: 3, 8: Decimal('2399.2486323847306'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1034x-102y-2163z', 17: '1049x-159y-2152z', 18: '1016x-47y-2173z', 19: 'zap2400two4xi.py'}}
SphereKB4Xi[2][2400]["1034x-102y-2163z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2400, 3: {1: 9047786.842338605, 2: '#D7D0CA', 3: 6, 4: 1507964.4737231007}, 4: 'dragon1034x-102y-2163z', 5: '#52DADA', 6: 2453, 7: 3, 8: Decimal('2399.6101766745364'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1016x-47y-2173z', 16: '1015x-729y-2048z', 17: '1049x-159y-2152z', 18: '1016x-47y-2173z', 19: 'zap2400two4xi.py'}}
SphereKB4Xi[2][2400]["1035x-663y-2060z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2400, 3: {1: 9047786.842338605, 2: '#D7D0CA', 3: 6, 4: 1507964.4737231007}, 4: 'dragon1035x-663y-2060z', 5: '#52DADA', 6: 2476, 7: 3, 8: Decimal('2398.831799022182'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1015x-729y-2048z', 16: '1046x-2143y-265z', 17: '1049x-159y-2152z', 18: '1016x-47y-2173z', 19: 'zap2400two4xi.py'}}
SphereKB4Xi[2][2400]["1046x-2143y-265z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2400, 3: {1: 9047786.842338605, 2: '#D7D0CA', 3: 6, 4: 1507964.4737231007}, 4: 'dragon1046x-2143y-265z', 5: '#52DADA', 6: 2485, 7: 3, 8: Decimal('2399.3311568018285'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1035x-663y-2060z', 16: '1049x-159y-2152z', 17: '1049x-159y-2152z', 18: '1016x-47y-2173z', 19: 'zap2400two4xi.py'}}
SphereKB4Xi[2][2400]["1049x-159y-2152z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2400, 3: {1: 9047786.842338605, 2: '#D7D0CA', 3: 6, 4: 1507964.4737231007}, 4: 'dragon1049x-159y-2152z', 5: '#52DADA', 6: 2498, 7: 3, 8: Decimal('2399.330323236048'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1046x-2143y-265z', 16: '+0x+0y+0z', 17: '1049x-159y-2152z', 18: '1016x-47y-2173z', 19: 'zap2400two4xi.py'}}
SphereKB4Xi[2][2500]["1004x-894y-2107z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 8, 4: 1227184.6303085128}, 4: 'dragon1004x-894y-2107z', 5: '#52DADA', 6: 2507, 7: 3, 8: Decimal('2499.3401129098056'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '100x-1327y-2116z', 17: '1090x-2232y-277z', 18: '1004x-894y-2107z', 19: 'zap2500two4xi.py'}}
SphereKB4Xi[2][2500]["100x-1327y-2116z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 8, 4: 1227184.6303085128}, 4: 'dragon100x-1327y-2116z', 5: '#52DADA', 6: 2522, 7: 3, 8: Decimal('2499.6769791315037'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1004x-894y-2107z', 16: '1033x-827y-2120z', 17: '1090x-2232y-277z', 18: '1004x-894y-2107z', 19: 'zap2500two4xi.py'}}
SphereKB4Xi[2][2500]["1033x-827y-2120z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 8, 4: 1227184.6303085128}, 4: 'dragon1033x-827y-2120z', 5: '#52DADA', 6: 2531, 7: 3, 8: Decimal('2499.083431980613'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '100x-1327y-2116z', 16: '1058x-759y-2133z', 17: '1090x-2232y-277z', 18: '1004x-894y-2107z', 19: 'zap2500two4xi.py'}}
SphereKB4Xi[2][2500]["1058x-759y-2133z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 8, 4: 1227184.6303085128}, 4: 'dragon1058x-759y-2133z', 5: '#52DADA', 6: 2551, 7: 3, 8: Decimal('2499.026610502577'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1033x-827y-2120z', 16: '1059x-49y-2264z', 17: '1090x-2232y-277z', 18: '1004x-894y-2107z', 19: 'zap2500two4xi.py'}}
SphereKB4Xi[2][2500]["1059x-49y-2264z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 8, 4: 1227184.6303085128}, 4: 'dragon1059x-49y-2264z', 5: '#52DADA', 6: 2560, 7: 3, 8: Decimal('2499.91559857528'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1058x-759y-2133z', 16: '1077x-106y-2253z', 17: '1090x-2232y-277z', 18: '1004x-894y-2107z', 19: 'zap2500two4xi.py'}}
SphereKB4Xi[2][2500]["1077x-106y-2253z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 8, 4: 1227184.6303085128}, 4: 'dragon1077x-106y-2253z', 5: '#52DADA', 6: 2573, 7: 3, 8: Decimal('2499.4347360953434'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1059x-49y-2264z', 16: '1078x-691y-2146z', 17: '1090x-2232y-277z', 18: '1004x-894y-2107z', 19: 'zap2500two4xi.py'}}
SphereKB4Xi[2][2500]["1078x-691y-2146z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 8, 4: 1227184.6303085128}, 4: 'dragon1078x-691y-2146z', 5: '#52DADA', 6: 2582, 7: 3, 8: Decimal('2498.975990280819'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1077x-106y-2253z', 16: '1090x-2232y-277z', 17: '1090x-2232y-277z', 18: '1004x-894y-2107z', 19: 'zap2500two4xi.py'}}
SphereKB4Xi[2][2500]["1090x-2232y-277z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 8, 4: 1227184.6303085128}, 4: 'dragon1090x-2232y-277z', 5: '#52DADA', 6: 2595, 7: 3, 8: Decimal('2499.3305103567236'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1078x-691y-2146z', 16: '+0x+0y+0z', 17: '1090x-2232y-277z', 18: '1004x-894y-2107z', 19: 'zap2500two4xi.py'}}
SphereKB4Xi[2][2600]["1010x-998y-2177z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 8, 4: 1327322.8961416876}, 4: 'dragon1010x-998y-2177z', 5: '#52DADA', 6: 2617, 7: 3, 8: Decimal('2599.1215823812477'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1011x-2380y-262z', 16: '103x-1101y-2352z', 17: '1101x-51y-2354z', 18: '1011x-2380y-262z', 19: 'zap2600two4xi.py'}}
SphereKB4Xi[2][2600]["1011x-2380y-262z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 8, 4: 1327322.8961416876}, 4: 'dragon1011x-2380y-262z', 5: '#52DADA', 6: 2604, 7: 3, 8: Decimal('2599.0700259900655'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1010x-998y-2177z', 17: '1101x-51y-2354z', 18: '1011x-2380y-262z', 19: 'zap2600two4xi.py'}}
SphereKB4Xi[2][2600]["103x-1101y-2352z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 8, 4: 1327322.8961416876}, 4: 'dragon103x-1101y-2352z', 5: '#52DADA', 6: 2627, 7: 3, 8: Decimal('2598.983262739489'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1010x-998y-2177z', 16: '1044x-929y-2191z', 17: '1101x-51y-2354z', 18: '1011x-2380y-262z', 19: 'zap2600two4xi.py'}}
SphereKB4Xi[2][2600]["1044x-929y-2191z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 8, 4: 1327322.8961416876}, 4: 'dragon1044x-929y-2191z', 5: '#52DADA', 6: 2636, 7: 3, 8: Decimal('2598.741618553103'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '103x-1101y-2352z', 16: '104x-1380y-2200z', 17: '1101x-51y-2354z', 18: '1011x-2380y-262z', 19: 'zap2600two4xi.py'}}
SphereKB4Xi[2][2600]["104x-1380y-2200z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 8, 4: 1327322.8961416876}, 4: 'dragon104x-1380y-2200z', 5: '#52DADA', 6: 2651, 7: 3, 8: Decimal('2599.0798371731485'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1044x-929y-2191z', 16: '1074x-860y-2205z', 17: '1101x-51y-2354z', 18: '1011x-2380y-262z', 19: 'zap2600two4xi.py'}}
SphereKB4Xi[2][2600]["1074x-860y-2205z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 8, 4: 1327322.8961416876}, 4: 'dragon1074x-860y-2205z', 5: '#52DADA', 6: 2660, 7: 3, 8: Decimal('2599.057713864777'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '104x-1380y-2200z', 16: '1100x-789y-2219z', 17: '1101x-51y-2354z', 18: '1011x-2380y-262z', 19: 'zap2600two4xi.py'}}
SphereKB4Xi[2][2600]["1100x-789y-2219z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 8, 4: 1327322.8961416876}, 4: 'dragon1100x-789y-2219z', 5: '#52DADA', 6: 2680, 7: 3, 8: Decimal('2599.3233734954947'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1074x-860y-2205z', 16: '1101x-51y-2354z', 17: '1101x-51y-2354z', 18: '1011x-2380y-262z', 19: 'zap2600two4xi.py'}}
SphereKB4Xi[2][2600]["1101x-51y-2354z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 8, 4: 1327322.8961416876}, 4: 'dragon1101x-51y-2354z', 5: '#52DADA', 6: 2689, 7: 3, 8: Decimal('2599.2533543308164'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1100x-789y-2219z', 16: '+0x+0y+0z', 17: '1101x-51y-2354z', 18: '1011x-2380y-262z', 19: 'zap2600two4xi.py'}}
SphereKB4Xi[2][2700]["1008x-1107y-2246z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 26, 4: 440427.1239359537}, 4: 'dragon1008x-1107y-2246z', 5: '#52DADA', 6: 2752, 7: 3, 8: Decimal('2699.2645294598306'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '107x-1144y-2443z', 16: '1206x-384y-2384z', 17: '1509x-2237y-52z', 18: '1194x-600y-2345z', 19: 'zap2700two4xi.py'}}
SphereKB4Xi[2][2700]["103x-1773y-2033z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 26, 4: 440427.1239359537}, 4: 'dragon103x-1773y-2033z', 5: '#52DADA', 6: 2755, 7: 3, 8: Decimal('2699.4864326386232'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1300x-2343y-326z', 16: '1206x-455y-2372z', 17: '1509x-2237y-52z', 18: '1194x-600y-2345z', 19: 'zap2700two4xi.py'}}
SphereKB4Xi[2][2700]["1049x-1037y-2261z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 26, 4: 440427.1239359537}, 4: 'dragon1049x-1037y-2261z', 5: '#52DADA', 6: 2760, 7: 3, 8: Decimal('2699.609416193387'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1390x-2314y-25z', 16: '1050x-2472y-272z', 17: '1509x-2237y-52z', 18: '1194x-600y-2345z', 19: 'zap2700two4xi.py'}}
SphereKB4Xi[2][2700]["1050x-2472y-272z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 26, 4: 440427.1239359537}, 4: 'dragon1050x-2472y-272z', 5: '#52DADA', 6: 2761, 7: 3, 8: Decimal('2699.494026664997'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1049x-1037y-2261z', 16: '1180x-179y-2421z', 17: '1509x-2237y-52z', 18: '1194x-600y-2345z', 19: 'zap2700two4xi.py'}}
SphereKB4Xi[2][2700]["107x-1144y-2443z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 26, 4: 440427.1239359537}, 4: 'dragon107x-1144y-2443z', 5: '#52DADA', 6: 2751, 7: 3, 8: Decimal('2699.709984424253'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1202x-527y-2359z', 16: '1008x-1107y-2246z', 17: '1509x-2237y-52z', 18: '1194x-600y-2345z', 19: 'zap2700two4xi.py'}}
SphereKB4Xi[2][2700]["1084x-965y-2276z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 26, 4: 440427.1239359537}, 4: 'dragon1084x-965y-2276z', 5: '#CFE8E8', 6: 2738, 7: 3, 8: Decimal('2699.343809150661'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1143x-53y-2445z', 16: '1163x-115y-2433z', 17: '1509x-2237y-52z', 18: '1194x-600y-2345z', 19: 'zap2700two4xi.py'}}
SphereKB4Xi[2][2700]["108x-1433y-2285z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 26, 4: 440427.1239359537}, 4: 'dragon108x-1433y-2285z', 5: '#52DADA', 6: 2766, 7: 3, 8: Decimal('2699.329175925011'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1180x-179y-2421z', 16: '1116x-893y-2290z', 17: '1509x-2237y-52z', 18: '1194x-600y-2345z', 19: 'zap2700two4xi.py'}}
SphereKB4Xi[2][2700]["10x-1796y-2015z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 26, 4: 440427.1239359537}, 4: 'dragon10x-1796y-2015z', 5: '#52DADA', 6: 2784, 7: 3, 8: Decimal('2699.2482286740506'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1181x-673y-2332z', 16: '1142x-820y-2304z', 17: '1509x-2237y-52z', 18: '1194x-600y-2345z', 19: 'zap2700two4xi.py'}}
SphereKB4Xi[2][2700]["1116x-893y-2290z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 26, 4: 440427.1239359537}, 4: 'dragon1116x-893y-2290z', 5: '#CFE8E8', 6: 2771, 7: 3, 8: Decimal('2699.445313393105'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '108x-1433y-2285z', 16: '1164x-746y-2318z', 17: '1509x-2237y-52z', 18: '1194x-600y-2345z', 19: 'zap2700two4xi.py'}}
SphereKB4Xi[2][2700]["1142x-820y-2304z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 26, 4: 440427.1239359537}, 4: 'dragon1142x-820y-2304z', 5: '#CFE8E8', 6: 2788, 7: 3, 8: Decimal('2699.070210276124'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x-1796y-2015z', 16: '1177x-2411y-299z', 17: '1509x-2237y-52z', 18: '1194x-600y-2345z', 19: 'zap2700two4xi.py'}}
SphereKB4Xi[2][2700]["1143x-53y-2445z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 26, 4: 440427.1239359537}, 4: 'dragon1143x-53y-2445z', 5: '#CFE8E8', 6: 2723, 7: 3, 8: Decimal('2699.4968049619915'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1201x-314y-2397z', 16: '1084x-965y-2276z', 17: '1509x-2237y-52z', 18: '1194x-600y-2345z', 19: 'zap2700two4xi.py'}}
SphereKB4Xi[2][2700]["1163x-115y-2433z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 26, 4: 440427.1239359537}, 4: 'dragon1163x-115y-2433z', 5: '#52DADA', 6: 2741, 7: 3, 8: Decimal('2699.126340133044'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1084x-965y-2276z', 16: '1202x-527y-2359z', 17: '1509x-2237y-52z', 18: '1194x-600y-2345z', 19: 'zap2700two4xi.py'}}
SphereKB4Xi[2][2700]["1164x-746y-2318z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 26, 4: 440427.1239359537}, 4: 'dragon1164x-746y-2318z', 5: '#CFE8E8', 6: 2772, 7: 3, 8: Decimal('2698.987958476288'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1116x-893y-2290z', 16: '1419x-2269y-352z', 17: '1509x-2237y-52z', 18: '1194x-600y-2345z', 19: 'zap2700two4xi.py'}}
SphereKB4Xi[2][2700]["1177x-2411y-299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 26, 4: 440427.1239359537}, 4: 'dragon1177x-2411y-299z', 5: '#CFE8E8', 6: 2789, 7: 3, 8: Decimal('2699.5649649526868'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1142x-820y-2304z', 16: '1509x-2237y-52z', 17: '1509x-2237y-52z', 18: '1194x-600y-2345z', 19: 'zap2700two4xi.py'}}
SphereKB4Xi[2][2700]["1180x-179y-2421z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 26, 4: 440427.1239359537}, 4: 'dragon1180x-179y-2421z', 5: '#52DADA', 6: 2765, 7: 3, 8: Decimal('2699.200251926485'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1050x-2472y-272z', 16: '108x-1433y-2285z', 17: '1509x-2237y-52z', 18: '1194x-600y-2345z', 19: 'zap2700two4xi.py'}}
SphereKB4Xi[2][2700]["1181x-673y-2332z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 26, 4: 440427.1239359537}, 4: 'dragon1181x-673y-2332z', 5: '#52DADA', 6: 2783, 7: 3, 8: Decimal('2699.24322727686'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1419x-2269y-352z', 16: '10x-1796y-2015z', 17: '1509x-2237y-52z', 18: '1194x-600y-2345z', 19: 'zap2700two4xi.py'}}
SphereKB4Xi[2][2700]["1192x-246y-2409z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 26, 4: 440427.1239359537}, 4: 'dragon1192x-246y-2409z', 5: '#52DADA', 6: 2758, 7: 3, 8: Decimal('2699.0111152049744'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1206x-455y-2372z', 16: '1390x-2314y-25z', 17: '1509x-2237y-52z', 18: '1194x-600y-2345z', 19: 'zap2700two4xi.py'}}
SphereKB4Xi[2][2700]["1194x-600y-2345z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 26, 4: 440427.1239359537}, 4: 'dragon1194x-600y-2345z', 5: '#52DADA', 6: 2702, 7: 3, 8: Decimal('2699.0111152049744'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1201x-314y-2397z', 17: '1509x-2237y-52z', 18: '1194x-600y-2345z', 19: 'zap2700two4xi.py'}}
SphereKB4Xi[2][2700]["1201x-314y-2397z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 26, 4: 440427.1239359537}, 4: 'dragon1201x-314y-2397z', 5: '#52DADA', 6: 2711, 7: 3, 8: Decimal('2699.3714083097198'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1194x-600y-2345z', 16: '1143x-53y-2445z', 17: '1509x-2237y-52z', 18: '1194x-600y-2345z', 19: 'zap2700two4xi.py'}}
SphereKB4Xi[2][2700]["1202x-527y-2359z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 26, 4: 440427.1239359537}, 4: 'dragon1202x-527y-2359z', 5: '#52DADA', 6: 2750, 7: 3, 8: Decimal('2699.5210686342125'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1163x-115y-2433z', 16: '107x-1144y-2443z', 17: '1509x-2237y-52z', 18: '1194x-600y-2345z', 19: 'zap2700two4xi.py'}}
SphereKB4Xi[2][2700]["1206x-384y-2384z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 26, 4: 440427.1239359537}, 4: 'dragon1206x-384y-2384z', 5: '#52DADA', 6: 2753, 7: 3, 8: Decimal('2699.1383810394013'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1008x-1107y-2246z', 16: '1300x-2343y-326z', 17: '1509x-2237y-52z', 18: '1194x-600y-2345z', 19: 'zap2700two4xi.py'}}
SphereKB4Xi[2][2700]["1206x-455y-2372z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 26, 4: 440427.1239359537}, 4: 'dragon1206x-455y-2372z', 5: '#52DADA', 6: 2756, 7: 3, 8: Decimal('2699.6008964289517'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '103x-1773y-2033z', 16: '1192x-246y-2409z', 17: '1509x-2237y-52z', 18: '1194x-600y-2345z', 19: 'zap2700two4xi.py'}}
SphereKB4Xi[2][2700]["1300x-2343y-326z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 26, 4: 440427.1239359537}, 4: 'dragon1300x-2343y-326z', 5: '#52DADA', 6: 2754, 7: 3, 8: Decimal('2699.245264884242'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1206x-384y-2384z', 16: '103x-1773y-2033z', 17: '1509x-2237y-52z', 18: '1194x-600y-2345z', 19: 'zap2700two4xi.py'}}
SphereKB4Xi[2][2700]["1390x-2314y-25z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 26, 4: 440427.1239359537}, 4: 'dragon1390x-2314y-25z', 5: '#52DADA', 6: 2759, 7: 3, 8: Decimal('2699.5038433015798'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1192x-246y-2409z', 16: '1049x-1037y-2261z', 17: '1509x-2237y-52z', 18: '1194x-600y-2345z', 19: 'zap2700two4xi.py'}}
SphereKB4Xi[2][2700]["1419x-2269y-352z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 26, 4: 440427.1239359537}, 4: 'dragon1419x-2269y-352z', 5: '#CFE8E8', 6: 2773, 7: 3, 8: Decimal('2699.2269263624353'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1164x-746y-2318z', 16: '1181x-673y-2332z', 17: '1509x-2237y-52z', 18: '1194x-600y-2345z', 19: 'zap2700two4xi.py'}}
SphereKB4Xi[2][2700]["1509x-2237y-52z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 26, 4: 440427.1239359537}, 4: 'dragon1509x-2237y-52z', 5: '#CFE8E8', 6: 2790, 7: 3, 8: Decimal('2698.8801381313697'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1177x-2411y-299z', 16: '+0x+0y+0z', 17: '1509x-2237y-52z', 18: '1194x-600y-2345z', 19: 'zap2700two4xi.py'}}
SphereKB4Xi[2][2800]["1045x-1148y-2329z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 21, 4: 586430.6286700948}, 4: 'dragon1045x-1148y-2329z', 5: '#52DADA', 6: 2865, 7: 3, 8: Decimal('2798.958734958413'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x-1863y-2090z', 16: '1246x-326y-2486z', 17: '1186x-55y-2535z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}}
SphereKB4Xi[2][2800]["106x-1838y-2108z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 21, 4: 586430.6286700948}, 4: 'dragon106x-1838y-2108z', 5: '#CFE8E8', 6: 2807, 7: 3, 8: Decimal('2798.775446512278'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1185x-850y-2389z', 16: '1157x-926y-2375z', 17: '1186x-55y-2535z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}}
SphereKB4Xi[2][2800]["1087x-1075y-2345z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 21, 4: 586430.6286700948}, 4: 'dragon1087x-1075y-2345z', 5: '#52DADA', 6: 2874, 7: 3, 8: Decimal('2799.3247400042746'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1221x-2500y-310z', 16: '112x-1486y-2370z', 17: '1186x-55y-2535z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}}
SphereKB4Xi[2][2800]["1089x-2563y-282z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 21, 4: 586430.6286700948}, 4: 'dragon1089x-2563y-282z', 5: '#CFE8E8', 6: 2809, 7: 3, 8: Decimal('2799.0023222569857'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1157x-926y-2375z', 16: '1207x-774y-2404z', 17: '1186x-55y-2535z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}}
SphereKB4Xi[2][2800]["10x-1863y-2090z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 21, 4: 586430.6286700948}, 4: 'dragon10x-1863y-2090z', 5: '#52DADA', 6: 2864, 7: 3, 8: Decimal('2799.8158868039877'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1223x-186y-2511z', 16: '1045x-1148y-2329z', 17: '1186x-55y-2535z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}}
SphereKB4Xi[2][2800]["111x-1186y-2533z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 21, 4: 586430.6286700948}, 4: 'dragon111x-1186y-2533z', 5: '#CFE8E8', 6: 2804, 7: 3, 8: Decimal('2799.1080722258653'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1238x-622y-2432z', 17: '1186x-55y-2535z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}}
SphereKB4Xi[2][2800]["1125x-1001y-2360z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 21, 4: 586430.6286700948}, 4: 'dragon1125x-1001y-2360z', 5: '#52DADA', 6: 2898, 7: 3, 8: Decimal('2799.5045990317644'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1247x-546y-2446z', 16: '1186x-55y-2535z', 17: '1186x-55y-2535z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}}
SphereKB4Xi[2][2800]["112x-1486y-2370z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 21, 4: 586430.6286700948}, 4: 'dragon112x-1486y-2370z', 5: '#52DADA', 6: 2879, 7: 3, 8: Decimal('2799.578539709147'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1087x-1075y-2345z', 16: '1206x-119y-2523z', 17: '1186x-55y-2535z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}}
SphereKB4Xi[2][2800]["1157x-926y-2375z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 21, 4: 586430.6286700948}, 4: 'dragon1157x-926y-2375z', 5: '#CFE8E8', 6: 2808, 7: 3, 8: Decimal('2799.4195826992423'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '106x-1838y-2108z', 16: '1089x-2563y-282z', 17: '1186x-55y-2535z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}}
SphereKB4Xi[2][2800]["1185x-850y-2389z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 21, 4: 586430.6286700948}, 4: 'dragon1185x-850y-2389z', 5: '#CFE8E8', 6: 2806, 7: 3, 8: Decimal('2798.9365837760597'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1238x-622y-2432z', 16: '106x-1838y-2108z', 17: '1186x-55y-2535z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}}
SphereKB4Xi[2][2800]["1186x-55y-2535z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 21, 4: 586430.6286700948}, 4: 'dragon1186x-55y-2535z', 5: '#52DADA', 6: 2900, 7: 3, 8: Decimal('2799.2581160014524'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1125x-1001y-2360z', 16: '+0x+0y+0z', 17: '1186x-55y-2535z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}}
SphereKB4Xi[2][2800]["1206x-119y-2523z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 21, 4: 586430.6286700948}, 4: 'dragon1206x-119y-2523z', 5: '#52DADA', 6: 2893, 7: 3, 8: Decimal('2798.950874881515'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '112x-1486y-2370z', 16: '1250x-398y-2473z', 17: '1186x-55y-2535z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}}
SphereKB4Xi[2][2800]["1207x-774y-2404z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 21, 4: 586430.6286700948}, 4: 'dragon1207x-774y-2404z', 5: '#CFE8E8', 6: 2855, 7: 3, 8: Decimal('2799.1321869465187'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1089x-2563y-282z', 16: '1223x-186y-2511z', 17: '1186x-55y-2535z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}}
SphereKB4Xi[2][2800]["1221x-2500y-310z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 21, 4: 586430.6286700948}, 4: 'dragon1221x-2500y-310z', 5: '#52DADA', 6: 2873, 7: 3, 8: Decimal('2799.453696705841'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1236x-255y-2498z', 16: '1087x-1075y-2345z', 17: '1186x-55y-2535z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}}
SphereKB4Xi[2][2800]["1223x-186y-2511z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 21, 4: 586430.6286700948}, 4: 'dragon1223x-186y-2511z', 5: '#52DADA', 6: 2861, 7: 3, 8: Decimal('2799.186667587569'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1207x-774y-2404z', 16: '10x-1863y-2090z', 17: '1186x-55y-2535z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}}
SphereKB4Xi[2][2800]["1225x-698y-2418z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 21, 4: 586430.6286700948}, 4: 'dragon1225x-698y-2418z', 5: '#52DADA', 6: 2868, 7: 3, 8: Decimal('2799.027152422784'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1246x-326y-2486z', 16: '1236x-255y-2498z', 17: '1186x-55y-2535z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}}
SphereKB4Xi[2][2800]["1236x-255y-2498z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 21, 4: 586430.6286700948}, 4: 'dragon1236x-255y-2498z', 5: '#52DADA', 6: 2870, 7: 3, 8: Decimal('2798.7005913459197'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1225x-698y-2418z', 16: '1221x-2500y-310z', 17: '1186x-55y-2535z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}}
SphereKB4Xi[2][2800]["1238x-622y-2432z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 21, 4: 586430.6286700948}, 4: 'dragon1238x-622y-2432z', 5: '#CFE8E8', 6: 2805, 7: 3, 8: Decimal('2798.9555194750774'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '111x-1186y-2533z', 16: '1185x-850y-2389z', 17: '1186x-55y-2535z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}}
SphereKB4Xi[2][2800]["1246x-326y-2486z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 21, 4: 586430.6286700948}, 4: 'dragon1246x-326y-2486z', 5: '#52DADA', 6: 2866, 7: 3, 8: Decimal('2799.8192798821856'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1045x-1148y-2329z', 16: '1225x-698y-2418z', 17: '1186x-55y-2535z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}}
SphereKB4Xi[2][2800]["1247x-546y-2446z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 21, 4: 586430.6286700948}, 4: 'dragon1247x-546y-2446z', 5: '#52DADA', 6: 2896, 7: 3, 8: Decimal('2799.2929464420117'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1250x-398y-2473z', 16: '1125x-1001y-2360z', 17: '1186x-55y-2535z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}}
SphereKB4Xi[2][2800]["1250x-398y-2473z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 21, 4: 586430.6286700948}, 4: 'dragon1250x-398y-2473z', 5: '#52DADA', 6: 2895, 7: 3, 8: Decimal('2799.398685432284'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1206x-119y-2523z', 16: '1247x-546y-2446z', 17: '1186x-55y-2535z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}}
SphereKB4Xi[2][3000]["1015x-1380y-2462z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 14, 4: 1009797.638653862}, 4: 'dragon1015x-1380y-2462z', 5: '#52DADA', 6: 3002, 7: 3, 8: Decimal('2999.3447617771453'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1023x-2806y-272z', 17: '1269x-911y-2560z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}}
SphereKB4Xi[2][3000]["1023x-2806y-272z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 14, 4: 1009797.638653862}, 4: 'dragon1023x-2806y-272z', 5: '#52DADA', 6: 3004, 7: 3, 8: Decimal('2999.0246747901224'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1015x-1380y-2462z', 16: '106x-2996y-93z', 17: '1269x-911y-2560z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}}
SphereKB4Xi[2][3000]["106x-2996y-93z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 14, 4: 1009797.638653862}, 4: 'dragon106x-2996y-93z', 5: '#52DADA', 6: 3008, 7: 3, 8: Decimal('2999.316755529499'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1023x-2806y-272z', 16: '1070x-1306y-2479z', 17: '1269x-911y-2560z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}}
SphereKB4Xi[2][3000]["1070x-1306y-2479z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 14, 4: 1009797.638653862}, 4: 'dragon1070x-1306y-2479z', 5: '#52DADA', 6: 3012, 7: 3, 8: Decimal('2999.329425054874'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '106x-2996y-93z', 16: '1120x-1230y-2496z', 17: '1269x-911y-2560z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}}
SphereKB4Xi[2][3000]["1120x-1230y-2496z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 14, 4: 1009797.638653862}, 4: 'dragon1120x-1230y-2496z', 5: '#52DADA', 6: 3016, 7: 3, 8: Decimal('2999.5526333105076'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1070x-1306y-2479z', 16: '114x-1970y-2259z', 17: '1269x-911y-2560z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}}
SphereKB4Xi[2][3000]["114x-1970y-2259z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 14, 4: 1009797.638653862}, 4: 'dragon114x-1970y-2259z', 5: '#52DADA', 6: 3020, 7: 3, 8: Decimal('2999.496124351555'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1120x-1230y-2496z', 16: '1165x-1152y-2512z', 17: '1269x-911y-2560z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}}
SphereKB4Xi[2][3000]["1165x-1152y-2512z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 14, 4: 1009797.638653862}, 4: 'dragon1165x-1152y-2512z', 5: '#52DADA', 6: 3024, 7: 3, 8: Decimal('2999.07869186522'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '114x-1970y-2259z', 16: '1167x-2746y-302z', 17: '1269x-911y-2560z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}}
SphereKB4Xi[2][3000]["1167x-2746y-302z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 14, 4: 1009797.638653862}, 4: 'dragon1167x-2746y-302z', 5: '#52DADA', 6: 3028, 7: 3, 8: Decimal('2998.9346441694925'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1165x-1152y-2512z', 16: '119x-1271y-2714z', 17: '1269x-911y-2560z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}}
SphereKB4Xi[2][3000]["119x-1271y-2714z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 14, 4: 1009797.638653862}, 4: 'dragon119x-1271y-2714z', 5: '#52DADA', 6: 3032, 7: 3, 8: Decimal('2999.2329019267577'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1167x-2746y-302z', 16: '11x-1996y-2239z', 17: '1269x-911y-2560z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}}
SphereKB4Xi[2][3000]["11x-1996y-2239z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 14, 4: 1009797.638653862}, 4: 'dragon11x-1996y-2239z', 5: '#52DADA', 6: 3045, 7: 3, 8: Decimal('2999.5429651865297'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '119x-1271y-2714z', 16: '1205x-1072y-2528z', 17: '1269x-911y-2560z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}}
SphereKB4Xi[2][3000]["1205x-1072y-2528z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 14, 4: 1009797.638653862}, 4: 'dragon1205x-1072y-2528z', 5: '#52DADA', 6: 3058, 7: 3, 8: Decimal('2998.6652030528517'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-1996y-2239z', 16: '120x-1592y-2539z', 17: '1269x-911y-2560z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}}
SphereKB4Xi[2][3000]["120x-1592y-2539z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 14, 4: 1009797.638653862}, 4: 'dragon120x-1592y-2539z', 5: '#52DADA', 6: 3067, 7: 3, 8: Decimal('2999.230734705151'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1205x-1072y-2528z', 16: '1240x-992y-2544z', 17: '1269x-911y-2560z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}}
SphereKB4Xi[2][3000]["1240x-992y-2544z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 14, 4: 1009797.638653862}, 4: 'dragon1240x-992y-2544z', 5: '#52DADA', 6: 3081, 7: 3, 8: Decimal('2998.93314363625'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '120x-1592y-2539z', 16: '1269x-911y-2560z', 17: '1269x-911y-2560z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}}
SphereKB4Xi[2][3000]["1269x-911y-2560z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 14, 4: 1009797.638653862}, 4: 'dragon1269x-911y-2560z', 5: '#52DADA', 6: 3090, 7: 3, 8: Decimal('2998.980159987725'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1240x-992y-2544z', 16: '+0x+0y+0z', 17: '1269x-911y-2560z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}}
SphereKB4Xi[2][3100]["1049x-1426y-2544z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon1049x-1426y-2544z', 5: '#52DADA', 6: 2902, 7: 3, 8: Decimal('3099.3246038451666'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2941x-49y-978z', 16: '1864x-2474y-91z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["1057x-2900y-281z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon1057x-2900y-281z', 5: '#52DADA', 6: 2911, 7: 3, 8: Decimal('3099.388649395232'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2944x-204y-948z', 16: '2333x-2028y-214z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["109x-3096y-96z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon109x-3096y-96z', 5: '#CFE8E8', 6: 954, 7: 3, 8: Decimal('3099.405265530792'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '222x-2003y-2354z', 16: '188x-1277y-2818z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["1106x-1349y-2562z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon1106x-1349y-2562z', 5: '#CFE8E8', 6: 3413, 7: 3, 8: Decimal('3099.4968946588733'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '271x-3085y-127z', 16: '1991x-2372y-122z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["1157x-1271y-2579z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon1157x-1271y-2579z', 5: '#CFE8E8', 6: 3171, 7: 3, 8: Decimal('3099.246843992908'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1385x-522y-2723z', 16: '118x-2035y-2334z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["118x-2035y-2334z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon118x-2035y-2334z', 5: '#52DADA', 6: 3174, 7: 3, 8: Decimal('3098.8231637187687'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1157x-1271y-2579z', 16: '207x-1610y-2640z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["11x-2062y-2314z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon11x-2062y-2314z', 5: '#52DADA', 6: 3246, 7: 3, 8: Decimal('3099.445272948048'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1312x-941y-2646z', 16: '1371x-688y-2693z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["1204x-1190y-2596z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon1204x-1190y-2596z', 5: '#52DADA', 6: 3272, 7: 3, 8: Decimal('3099.18247284667'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1313x-61y-2807z', 16: '1379x-361y-2752z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["1206x-2838y-312z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon1206x-2838y-312z', 5: '#52DADA', 6: 3298, 7: 3, 8: Decimal('3099.3586433325204'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1336x-132y-2794z', 16: '1381x-605y-2708z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["123x-1313y-2805z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon123x-1313y-2805z', 5: '#52DADA', 6: 3324, 7: 3, 8: Decimal('3099.5359330067463'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1337x-857y-2662z', 16: '1630x-2605y-405z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["1245x-1108y-2613z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon1245x-1108y-2613z', 5: '#52DADA', 6: 3355, 7: 3, 8: Decimal('3099.2673327739894'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1352x-2768y-343z', 16: '2615x-1634y-307z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["124x-1645y-2624z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon124x-1645y-2624z', 5: '#CFE8E8', 6: 3194, 7: 3, 8: Decimal('3099.48011769716'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '207x-1610y-2640z', 16: '1357x-773y-2677z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["1281x-1025y-2629z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon1281x-1025y-2629z', 5: '#CFE8E8', 6: 3198, 7: 3, 8: Decimal('3098.90738809665'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2969x-740y-491z', 16: '1493x-2690y-374z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["1312x-941y-2646z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon1312x-941y-2646z', 5: '#52DADA', 6: 3245, 7: 3, 8: Decimal('3099.7001467883956'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1596x-2657y-29z', 16: '11x-2062y-2314z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["1313x-61y-2807z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon1313x-61y-2807z', 5: '#52DADA', 6: 3271, 7: 3, 8: Decimal('3099.506251001924'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1371x-688y-2693z', 16: '1204x-1190y-2596z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["1336x-132y-2794z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon1336x-132y-2794z', 5: '#52DADA', 6: 3297, 7: 3, 8: Decimal('3099.799348344986'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1379x-361y-2752z', 16: '1206x-2838y-312z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["1337x-857y-2662z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon1337x-857y-2662z', 5: '#52DADA', 6: 3323, 7: 3, 8: Decimal('3099.719664743894'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1381x-605y-2708z', 16: '123x-1313y-2805z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["1352x-2768y-343z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon1352x-2768y-343z', 5: '#52DADA', 6: 3354, 7: 3, 8: Decimal('3099.5769066116104'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1384x-441y-2738z', 16: '1245x-1108y-2613z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["1355x-206y-2780z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon1355x-206y-2780z', 5: '#CFE8E8', 6: 3229, 7: 3, 8: Decimal('3099.493668327135'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1369x-282y-2766z', 16: '1596x-2657y-29z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["1357x-773y-2677z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon1357x-773y-2677z', 5: '#CFE8E8', 6: 3195, 7: 3, 8: Decimal('3099.2429720820533'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '124x-1645y-2624z', 16: '1888x-2414y-466z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["1369x-282y-2766z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon1369x-282y-2766z', 5: '#CFE8E8', 6: 3217, 7: 3, 8: Decimal('3099.103257395597'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1493x-2690y-374z', 16: '1355x-206y-2780z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["1371x-688y-2693z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon1371x-688y-2693z', 5: '#CFE8E8', 6: 3258, 7: 3, 8: Decimal('3099.231194990138'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-2062y-2314z', 16: '1313x-61y-2807z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["1379x-361y-2752z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon1379x-361y-2752z', 5: '#CFE8E8', 6: 3284, 7: 3, 8: Decimal('3099.268623401334'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1204x-1190y-2596z', 16: '1336x-132y-2794z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["1381x-605y-2708z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon1381x-605y-2708z', 5: '#CFE8E8', 6: 3310, 7: 3, 8: Decimal('3099.4273664662637'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1206x-2838y-312z', 16: '1337x-857y-2662z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["1384x-441y-2738z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon1384x-441y-2738z', 5: '#CFE8E8', 6: 3341, 7: 3, 8: Decimal('3099.448499330163'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1630x-2605y-405z', 16: '1352x-2768y-343z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["1385x-522y-2723z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon1385x-522y-2723z', 5: '#CFE8E8', 6: 3170, 7: 3, 8: Decimal('3099.2641062032776'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2593x-1556y-679z', 16: '1157x-1271y-2579z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["1493x-2690y-374z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon1493x-2690y-374z', 5: '#52DADA', 6: 3211, 7: 3, 8: Decimal('3099.197476767171'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1281x-1025y-2629z', 16: '1369x-282y-2766z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["1596x-2657y-29z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon1596x-2657y-29z', 5: '#61B3CB', 6: 3243, 7: 3, 8: Decimal('3099.629977916719'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1355x-206y-2780z', 16: '1312x-941y-2646z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["1630x-2605y-405z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon1630x-2605y-405z', 5: '#84BFD1', 6: 3325, 7: 3, 8: Decimal('3099.5080254775917'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '123x-1313y-2805z', 16: '1384x-441y-2738z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["1733x-2569y-60z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon1733x-2569y-60z', 5: '#52DADA', 6: 962, 7: 3, 8: Decimal('3099.4596303226795'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '188x-1277y-2818z', 16: '2231x-2078y-558z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["1761x-2513y-435z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon1761x-2513y-435z', 5: '#52DADA', 6: 3421, 7: 3, 8: Decimal('3099.2765284820907'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1991x-2372y-122z', 16: '2728x-1270y-740z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["1864x-2474y-91z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon1864x-2474y-91z', 5: '#52DADA', 6: 2909, 7: 3, 8: Decimal('3098.9438523471185'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1049x-1426y-2544z', 16: '2944x-204y-948z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["1888x-2414y-466z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon1888x-2414y-466z', 5: '#CFE8E8', 6: 3196, 7: 3, 8: Decimal('3099.8541901192707'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1357x-773y-2677z', 16: '2969x-740y-491z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["188x-1277y-2818z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon188x-1277y-2818z', 5: '#CFE8E8', 6: 955, 7: 3, 8: Decimal('3099.547870254628'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '109x-3096y-96z', 16: '1733x-2569y-60z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["1991x-2372y-122z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon1991x-2372y-122z', 5: '#CFE8E8', 6: 3414, 7: 3, 8: Decimal('3099.249747922874'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1106x-1349y-2562z', 16: '1761x-2513y-435z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["2008x-2308y-497z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon2008x-2308y-497z', 5: '#52DADA', 6: 3606, 7: 3, 8: Decimal('3099.344608138953'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2829x-1201y-399z', 16: '2832x-973y-800z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["207x-1610y-2640z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon207x-1610y-2640z', 5: '#52DADA', 6: 3175, 7: 3, 8: Decimal('3099.120681741839'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '118x-2035y-2334z', 16: '124x-1645y-2624z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["2111x-2264y-153z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon2111x-2264y-153z', 5: '#52DADA', 6: 913, 7: 3, 8: Decimal('3099.262170259238'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '2123x-2196y-527z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["2123x-2196y-527z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon2123x-2196y-527z', 5: '#52DADA', 6: 922, 7: 3, 8: Decimal('3099.5602913961843'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2111x-2264y-153z', 16: '2226x-2149y-183z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["2226x-2149y-183z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon2226x-2149y-183z', 5: '#52DADA', 6: 935, 7: 3, 8: Decimal('3099.478343205514'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2123x-2196y-527z', 16: '222x-2003y-2354z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["222x-2003y-2354z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon222x-2003y-2354z', 5: '#52DADA', 6: 944, 7: 3, 8: Decimal('3098.8076739287967'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2226x-2149y-183z', 16: '109x-3096y-96z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["2231x-2078y-558z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon2231x-2078y-558z', 5: '#52DADA', 6: 973, 7: 3, 8: Decimal('3099.485279848898'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1733x-2569y-60z', 16: '2332x-1955y-588z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["2332x-1955y-588z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon2332x-1955y-588z', 5: '#52DADA', 6: 982, 7: 3, 8: Decimal('3099.353642293825'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2231x-2078y-558z', 16: '2941x-49y-978z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["2333x-2028y-214z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon2333x-2028y-214z', 5: '#52DADA', 6: 2996, 7: 3, 8: Decimal('3098.6237267535403'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1057x-2900y-281z', 16: '2426x-1826y-619z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["2426x-1826y-619z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon2426x-1826y-619z', 5: '#52DADA', 6: 3103, 7: 3, 8: Decimal('3098.8567246647594'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2333x-2028y-214z', 16: '2435x-1902y-245z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["2435x-1902y-245z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon2435x-1902y-245z', 5: '#52DADA', 6: 3112, 7: 3, 8: Decimal('3099.4925391102333'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2426x-1826y-619z', 16: '249x-1238y-2830z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["249x-1238y-2830z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon249x-1238y-2830z', 5: '#52DADA', 6: 3127, 7: 3, 8: Decimal('3098.95869607841'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2435x-1902y-245z', 16: '2513x-1693y-649z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["2513x-1693y-649z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon2513x-1693y-649z', 5: '#52DADA', 6: 3136, 7: 3, 8: Decimal('3098.809287452198'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '249x-1238y-2830z', 16: '2529x-1770y-276z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["2529x-1770y-276z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon2529x-1770y-276z', 5: '#52DADA', 6: 3149, 7: 3, 8: Decimal('3099.1800528526896'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2513x-1693y-649z', 16: '2593x-1556y-679z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["2593x-1556y-679z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon2593x-1556y-679z', 5: '#52DADA', 6: 3158, 7: 3, 8: Decimal('3099.326701075574'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2529x-1770y-276z', 16: '1385x-522y-2723z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["2615x-1634y-307z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon2615x-1634y-307z', 5: '#52DADA', 6: 3372, 7: 3, 8: Decimal('3098.7787917177952'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1245x-1108y-2613z', 16: '2665x-1415y-709z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["2665x-1415y-709z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon2665x-1415y-709z', 5: '#52DADA', 6: 3381, 7: 3, 8: Decimal('3099.537223522247'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2615x-1634y-307z', 16: '2695x-1493y-338z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["2695x-1493y-338z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon2695x-1493y-338z', 5: '#52DADA', 6: 3394, 7: 3, 8: Decimal('3099.4060721370474'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2665x-1415y-709z', 16: '271x-3085y-127z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["271x-3085y-127z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon271x-3085y-127z', 5: '#52DADA', 6: 3403, 7: 3, 8: Decimal('3099.4830214085705'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2695x-1493y-338z', 16: '1106x-1349y-2562z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["2728x-1270y-740z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon2728x-1270y-740z', 5: '#52DADA', 6: 3432, 7: 3, 8: Decimal('3098.7875048153915'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1761x-2513y-435z', 16: '2766x-1349y-369z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["2766x-1349y-369z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon2766x-1349y-369z', 5: '#52DADA', 6: 3441, 7: 3, 8: Decimal('3099.470599957354'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2728x-1270y-740z', 16: '2784x-1123y-770z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["2784x-1123y-770z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon2784x-1123y-770z', 5: '#52DADA', 6: 3584, 7: 3, 8: Decimal('3099.1426233718253'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2766x-1349y-369z', 16: '2829x-1201y-399z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["2829x-1201y-399z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon2829x-1201y-399z', 5: '#52DADA', 6: 3593, 7: 3, 8: Decimal('3099.168114188064'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2784x-1123y-770z', 16: '2008x-2308y-497z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["2832x-973y-800z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon2832x-973y-800z', 5: '#52DADA', 6: 3616, 7: 3, 8: Decimal('3099.508509425325'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2008x-2308y-497z', 16: '286x-1571y-2656z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["286x-1571y-2656z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon286x-1571y-2656z', 5: '#52DADA', 6: 3625, 7: 3, 8: Decimal('3099.060018779888'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2832x-973y-800z', 16: '2871x-821y-829z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["2871x-821y-829z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon2871x-821y-829z', 5: '#52DADA', 6: 3640, 7: 3, 8: Decimal('3099.019683706446'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '286x-1571y-2656z', 16: '2884x-1049y-430z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["2884x-1049y-430z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon2884x-1049y-430z', 5: '#52DADA', 6: 3649, 7: 3, 8: Decimal('3098.831553989342'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2871x-821y-829z', 16: '2902x-668y-859z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["2902x-668y-859z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon2902x-668y-859z', 5: '#52DADA', 6: 3669, 7: 3, 8: Decimal('3099.30782595082'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2884x-1049y-430z', 16: '2924x-514y-889z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["2924x-514y-889z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon2924x-514y-889z', 5: '#52DADA', 6: 3678, 7: 3, 8: Decimal('3099.0793794286715'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2902x-668y-859z', 16: '2931x-896y-461z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["2931x-896y-461z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon2931x-896y-461z', 5: '#52DADA', 6: 3691, 7: 3, 8: Decimal('3099.3705812632343'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2924x-514y-889z', 16: '2938x-359y-919z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["2938x-359y-919z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon2938x-359y-919z', 5: '#52DADA', 6: 3700, 7: 3, 8: Decimal('3099.239584156088'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2931x-896y-461z', 16: '+0x+0y+0z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["2941x-49y-978z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon2941x-49y-978z', 5: '#52DADA', 6: 2901, 7: 3, 8: Decimal('3099.736440409087'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2332x-1955y-588z', 16: '1049x-1426y-2544z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["2944x-204y-948z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon2944x-204y-948z', 5: '#52DADA', 6: 2910, 7: 3, 8: Decimal('3099.589650260176'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1864x-2474y-91z', 16: '1057x-2900y-281z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3100]["2969x-740y-491z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 69, 4: 218773.22754346312}, 4: 'dragon2969x-740y-491z', 5: '#CFE8E8', 6: 3197, 7: 3, 8: Decimal('3098.9743464572275'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:01:24 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1888x-2414y-466z', 16: '1281x-1025y-2629z', 17: '2938x-359y-919z', 18: '2111x-2264y-153z', 19: 'zap3100two4xi.py'}}
SphereKB4Xi[2][3200]["1004x-694y-2957z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3200, 3: {1: 16084954.386379741, 2: '#D7D0CA', 3: 405, 4: 39715.93675649319}, 4: 'dragon1004x-694y-2957z', 5: '#0080FF', 6: 3203, 7: 3, 8: 3200, 9: 0, 10: 2, 11: '{started; sense-of-Cluster4Xi-started: 06:00:53 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1004x-694y-2957z', 18: '1004x-694y-2957z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[2][3300]["1001x-859y-3024z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3300, 3: {1: 17105971.998796422, 2: '#D7D0CA', 3: 405, 4: 42236.967898262774}, 4: 'dragon1001x-859y-3024z', 5: '#0080FF', 6: 3303, 7: 1, 8: 3300, 9: 0, 10: 2, 11: '{started; sense-of-SuperCluster4Xi-started: 06:00:53 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-859y-3024z', 18: '1001x-859y-3024z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[3][2]["1x1y-1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 2, 3: {1: 6.283185307179586, 2: '#C3BDB7', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y-1z', 5: '#95652E', 6: 3, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-3Skeleton4Xi-started: 06:00:45 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y-1z', 16: '1x-1y1z', 17: '0x3106y-769z', 18: '0x1y-69z', 19: 'zap0000three4xi.py'}}
SphereKB4Xi[3][10]["0x0y-39z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 6, 4: 26.179938779914945}, 4: 'dragon0x0y-39z', 5: '#D5D5BF', 6: 60, 7: 4, 8: Decimal('39.0'), 9: Decimal('29'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010three4xi: 11; time: 06:01:25 04/07/14 Pacific Daylight Time}', 12: 'zap0010three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x19y-4z', 16: '0x1y-69z', 17: '0x2y-69z', 18: '0x3y-69z', 19: 'zap0010three4xi.py'}}
SphereKB4Xi[3][10]["0x0y-69z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 6, 4: 26.179938779914945}, 4: 'dragon0x0y-69z', 5: '#D5D5BF', 6: 77, 7: 4, 8: Decimal('69.0'), 9: Decimal('59'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010three4xi: 11; time: 06:01:25 04/07/14 Pacific Daylight Time}', 12: 'zap0010three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x1y-69z', 16: '0x2y-69z', 17: '0x2y-69z', 18: '0x3y-69z', 19: 'zap0010three4xi.py'}}
SphereKB4Xi[3][10]["0x19y-4z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 6, 4: 26.179938779914945}, 4: 'dragon0x19y-4z', 5: '#C0C372', 6: 51, 7: 4, 8: Decimal('19.4164878389476'), 9: Decimal('9'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010three4xi: 11; time: 06:01:25 04/07/14 Pacific Daylight Time}', 12: 'zap0010three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x3y-69z', 16: '0x0y-39z', 17: '0x2y-69z', 18: '0x3y-69z', 19: 'zap0010three4xi.py'}}
SphereKB4Xi[3][10]["0x1y-69z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 6, 4: 26.179938779914945}, 4: 'dragon0x1y-69z', 5: '#C0C372', 6: 68, 7: 4, 8: Decimal('69.00724599634447'), 9: Decimal('59'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010three4xi: 11; time: 06:01:25 04/07/14 Pacific Daylight Time}', 12: 'zap0010three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-39z', 16: '0x0y-69z', 17: '0x2y-69z', 18: '0x3y-69z', 19: 'zap0010three4xi.py'}}
SphereKB4Xi[3][10]["0x2y-69z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 6, 4: 26.179938779914945}, 4: 'dragon0x2y-69z', 5: '#C0C372', 6: 92, 7: 4, 8: Decimal('69.02897942168927'), 9: Decimal('59'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010three4xi: 11; time: 06:01:25 04/07/14 Pacific Daylight Time}', 12: 'zap0010three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-69z', 16: '+0x+0y+0z', 17: '0x2y-69z', 18: '0x3y-69z', 19: 'zap0010three4xi.py'}}
SphereKB4Xi[3][10]["0x3y-69z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 6, 4: 26.179938779914945}, 4: 'dragon0x3y-69z', 5: '#C0C372', 6: 3, 7: 4, 8: Decimal('69.06518659932803'), 9: Decimal('59'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010three4xi: 11; time: 06:01:25 04/07/14 Pacific Daylight Time}', 12: 'zap0010three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x19y-4z', 17: '0x2y-69z', 18: '0x3y-69z', 19: 'zap0010three4xi.py'}}
SphereKB4Xi[3][100]["0x0y-99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 100, 3: {1: 15707.963267948966, 2: '#C3BDB7', 3: 2, 4: 7853.981633974483}, 4: 'dragon0x0y-99z', 5: '#D5D5BF', 6: 112, 7: 4, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100three4xi: 11; time: 06:01:25 04/07/14 Pacific Daylight Time}', 12: 'zap0100three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x1y-99z', 17: '0x1y-99z', 18: '0x0y-99z', 19: 'zap0100three4xi.py'}}
SphereKB4Xi[3][100]["0x1y-99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 100, 3: {1: 15707.963267948966, 2: '#C3BDB7', 3: 2, 4: 7853.981633974483}, 4: 'dragon0x1y-99z', 5: '#C0C372', 6: 137, 7: 4, 8: Decimal('99.00505037623081'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100three4xi: 11; time: 06:01:25 04/07/14 Pacific Daylight Time}', 12: 'zap0100three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-99z', 16: '+0x+0y+0z', 17: '0x1y-99z', 18: '0x0y-99z', 19: 'zap0100three4xi.py'}}
SphereKB4Xi[3][200]["0x0y-199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 200, 3: {1: 62831.853071795864, 2: '#C3BDB7', 3: 1, 4: 62831.853071795864}, 4: 'dragon0x0y-199z', 5: '#D5D5BF', 6: 267, 7: 4, 8: Decimal('199.0'), 9: Decimal('-1'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200three4xi: 11; time: 06:01:25 04/07/14 Pacific Daylight Time}', 12: 'zap0200three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y-199z', 18: '0x0y-199z', 19: 'zap0200three4xi.py'}}
SphereKB4Xi[3][1300]["0x1261y-312z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 1300, 3: {1: 2654645.7922833753, 2: '#C3BDB7', 3: 1, 4: 2654645.7922833753}, 4: 'dragon0x1261y-312z', 5: '#C0C372', 6: 1383, 7: 4, 8: Decimal('1299.0246341005238'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300three4xi: 11; time: 06:01:25 04/07/14 Pacific Daylight Time}', 12: 'zap1300three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x1261y-312z', 18: '0x1261y-312z', 19: 'zap1300three4xi.py'}}
SphereKB4Xi[3][1400]["0x1358y-336z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 1400, 3: {1: 3078760.8005179972, 2: '#C3BDB7', 3: 6, 4: 513126.8000863329}, 4: 'dragon0x1358y-336z', 5: '#D5D5BF', 6: 1440, 7: 4, 8: Decimal('1398.9496059544103'), 9: Decimal('-1'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400three4xi: 11; time: 06:01:25 04/07/14 Pacific Daylight Time}', 12: 'zap1400three4xi', 13: 1, 14: '-0x-0y-0z', 15: '100x384y-1342z', 16: '1027x862y-401z', 17: '1009x789y-564z', 18: '100x384y-1342z', 19: 'zap1400three4xi.py'}}
SphereKB4Xi[3][1400]["0x27y-1399z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 1400, 3: {1: 3078760.8005179972, 2: '#C3BDB7', 3: 6, 4: 513126.8000863329}, 4: 'dragon0x27y-1399z', 5: '#D5D5BF', 6: 1457, 7: 4, 8: Decimal('1399.260518988512'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400three4xi: 11; time: 06:01:25 04/07/14 Pacific Daylight Time}', 12: 'zap1400three4xi', 13: 1, 14: '-0x-0y-0z', 15: '1027x862y-401z', 16: '1036x933y-115z', 17: '1009x789y-564z', 18: '100x384y-1342z', 19: 'zap1400three4xi.py'}}
SphereKB4Xi[3][1400]["1009x789y-564z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 1400, 3: {1: 3078760.8005179972, 2: '#C3BDB7', 3: 6, 4: 513126.8000863329}, 4: 'dragon1009x789y-564z', 5: '#D5D5BF', 6: 1492, 7: 4, 8: Decimal('1399.534922751126'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400three4xi: 11; time: 06:01:25 04/07/14 Pacific Daylight Time}', 12: 'zap1400three4xi', 13: 1, 14: '-0x-0y-0z', 15: '1036x933y-115z', 16: '+0x+0y+0z', 17: '1009x789y-564z', 18: '100x384y-1342z', 19: 'zap1400three4xi.py'}}
SphereKB4Xi[3][1400]["100x384y-1342z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 1400, 3: {1: 3078760.8005179972, 2: '#C3BDB7', 3: 6, 4: 513126.8000863329}, 4: 'dragon100x384y-1342z', 5: '#C0C372', 6: 1431, 7: 4, 8: Decimal('1399.4356005190093'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400three4xi: 11; time: 06:01:25 04/07/14 Pacific Daylight Time}', 12: 'zap1400three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x1358y-336z', 17: '1009x789y-564z', 18: '100x384y-1342z', 19: 'zap1400three4xi.py'}}
SphereKB4Xi[3][1400]["1027x862y-401z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 1400, 3: {1: 3078760.8005179972, 2: '#C3BDB7', 3: 6, 4: 513126.8000863329}, 4: 'dragon1027x862y-401z', 5: '#C0C372', 6: 1448, 7: 4, 8: Decimal('1399.4906216191662'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400three4xi: 11; time: 06:01:25 04/07/14 Pacific Daylight Time}', 12: 'zap1400three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x1358y-336z', 16: '0x27y-1399z', 17: '1009x789y-564z', 18: '100x384y-1342z', 19: 'zap1400three4xi.py'}}
SphereKB4Xi[3][1400]["1036x933y-115z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 1400, 3: {1: 3078760.8005179972, 2: '#C3BDB7', 3: 6, 4: 513126.8000863329}, 4: 'dragon1036x933y-115z', 5: '#C0C372', 6: 1472, 7: 4, 8: Decimal('1398.9317352894673'), 9: Decimal('-1'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400three4xi: 11; time: 06:01:25 04/07/14 Pacific Daylight Time}', 12: 'zap1400three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x27y-1399z', 16: '1009x789y-564z', 17: '1009x789y-564z', 18: '100x384y-1342z', 19: 'zap1400three4xi.py'}}
SphereKB4Xi[3][1600]["0x1553y-384z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 1600, 3: {1: 4021238.5965949353, 2: '#C3BDB7', 3: 1, 4: 4021238.5965949353}, 4: 'dragon0x1553y-384z', 5: '#C0C372', 6: 1612, 7: 4, 8: Decimal('1599.7702960112742'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600three4xi: 11; time: 06:01:25 04/07/14 Pacific Daylight Time}', 12: 'zap1600three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x1553y-384z', 18: '0x1553y-384z', 19: 'zap1600three4xi.py'}}
SphereKB4Xi[3][1700]["0x1650y-408z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 1700, 3: {1: 4539601.384437251, 2: '#C3BDB7', 3: 1, 4: 4539601.384437251}, 4: 'dragon0x1650y-408z', 5: '#D5D5BF', 6: 1742, 7: 4, 8: Decimal('1699.6952668052'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700three4xi: 11; time: 06:01:25 04/07/14 Pacific Daylight Time}', 12: 'zap1700three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x1650y-408z', 18: '0x1650y-408z', 19: 'zap1700three4xi.py'}}
SphereKB4Xi[3][2700]["0x2620y-649z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 2700, 3: {1: 11451105.222334797, 2: '#C3BDB7', 3: 5, 4: 2290221.0444669593}, 4: 'dragon0x2620y-649z', 5: '#D5D5BF', 6: 2779, 7: 4, 8: Decimal('2699.18524744042'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700three4xi: 11; time: 06:01:25 04/07/14 Pacific Daylight Time}', 12: 'zap2700three4xi', 13: 1, 14: '-0x-0y-0z', 15: '107x706y-2603z', 16: '1083x2433y-437z', 17: '103x248y-2686z', 18: '108x2139y-1802z', 19: 'zap2700three4xi.py'}}
SphereKB4Xi[3][2700]["103x248y-2686z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 2700, 3: {1: 11451105.222334797, 2: '#C3BDB7', 3: 5, 4: 2290221.0444669593}, 4: 'dragon103x248y-2686z', 5: '#D5D5BF', 6: 2796, 7: 4, 8: Decimal('2699.3904867580754'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700three4xi: 11; time: 06:01:25 04/07/14 Pacific Daylight Time}', 12: 'zap2700three4xi', 13: 1, 14: '-0x-0y-0z', 15: '1083x2433y-437z', 16: '+0x+0y+0z', 17: '103x248y-2686z', 18: '108x2139y-1802z', 19: 'zap2700three4xi.py'}}
SphereKB4Xi[3][2700]["107x706y-2603z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 2700, 3: {1: 11451105.222334797, 2: '#C3BDB7', 3: 5, 4: 2290221.0444669593}, 4: 'dragon107x706y-2603z', 5: '#C0C372', 6: 2770, 7: 4, 8: Decimal('2699.1654265717025'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700three4xi: 11; time: 06:01:25 04/07/14 Pacific Daylight Time}', 12: 'zap2700three4xi', 13: 1, 14: '-0x-0y-0z', 15: '108x2139y-1802z', 16: '0x2620y-649z', 17: '103x248y-2686z', 18: '108x2139y-1802z', 19: 'zap2700three4xi.py'}}
SphereKB4Xi[3][2700]["1083x2433y-437z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 2700, 3: {1: 11451105.222334797, 2: '#C3BDB7', 3: 5, 4: 2290221.0444669593}, 4: 'dragon1083x2433y-437z', 5: '#C0C372', 6: 2787, 7: 4, 8: Decimal('2698.7676817392044'), 9: Decimal('-1'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700three4xi: 11; time: 06:01:25 04/07/14 Pacific Daylight Time}', 12: 'zap2700three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x2620y-649z', 16: '103x248y-2686z', 17: '103x248y-2686z', 18: '108x2139y-1802z', 19: 'zap2700three4xi.py'}}
SphereKB4Xi[3][2700]["108x2139y-1802z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 2700, 3: {1: 11451105.222334797, 2: '#C3BDB7', 3: 5, 4: 2290221.0444669593}, 4: 'dragon108x2139y-1802z', 5: '#C0C372', 6: 2722, 7: 4, 8: Decimal('2798.9621290757045'), 9: Decimal('98'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700three4xi: 11; time: 06:01:25 04/07/14 Pacific Daylight Time}', 12: 'zap2700three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '107x706y-2603z', 17: '103x248y-2686z', 18: '108x2139y-1802z', 19: 'zap2700three4xi.py'}}
SphereKB4Xi[3][2800]["0x2717y-673z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 2800, 3: {1: 12315043.202071989, 2: '#C3BDB7', 3: 3, 4: 4105014.400690663}, 4: 'dragon0x2717y-673z', 5: '#D5D5BF', 6: 2831, 7: 4, 8: Decimal('2799.1102157650025'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800three4xi: 11; time: 06:01:26 04/07/14 Pacific Daylight Time}', 12: 'zap2800three4xi', 13: 1, 14: '-0x-0y-0z', 15: '1031x2032y-1625z', 16: '1015x2392y-1041z', 17: '1015x2392y-1041z', 18: '1031x2032y-1625z', 19: 'zap2800three4xi.py'}}
SphereKB4Xi[3][2800]["1015x2392y-1041z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 2800, 3: {1: 12315043.202071989, 2: '#C3BDB7', 3: 3, 4: 4105014.400690663}, 4: 'dragon1015x2392y-1041z', 5: '#C0C372', 6: 2856, 7: 4, 8: Decimal('2799.208816790916'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800three4xi: 11; time: 06:01:26 04/07/14 Pacific Daylight Time}', 12: 'zap2800three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x2717y-673z', 16: '+0x+0y+0z', 17: '1015x2392y-1041z', 18: '1031x2032y-1625z', 19: 'zap2800three4xi.py'}}
SphereKB4Xi[3][2800]["1031x2032y-1625z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 2800, 3: {1: 12315043.202071989, 2: '#C3BDB7', 3: 3, 4: 4105014.400690663}, 4: 'dragon1031x2032y-1625z', 5: '#C0C372', 6: 2811, 7: 4, 8: Decimal('2798.6800460216955'), 9: Decimal('-1'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800three4xi: 11; time: 06:01:26 04/07/14 Pacific Daylight Time}', 12: 'zap2800three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x2717y-673z', 17: '1015x2392y-1041z', 18: '1031x2032y-1625z', 19: 'zap2800three4xi.py'}}
SphereKB4Xi[3][3100]["0x3009y-745z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 1, 4: 15095352.700498955}, 4: 'dragon0x3009y-745z', 5: '#D5D5BF', 6: 2986, 7: 4, 8: Decimal('3099.8558030979443'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100three4xi: 11; time: 06:01:26 04/07/14 Pacific Daylight Time}', 12: 'zap3100three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x3009y-745z', 18: '0x3009y-745z', 19: 'zap3100three4xi.py'}}
SphereKB4Xi[3][3200]["0x3106y-769z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 3200, 3: {1: 16084954.386379741, 2: '#C3BDB7', 3: 28, 4: 574462.6566564193}, 4: 'dragon0x3106y-769z', 5: '#F3F947', 6: 3207, 7: 7, 8: 3200, 9: 0, 10: 3, 11: '{started; sense-of-Cluster4Xi-started: 06:00:53 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x3106y-769z', 18: '0x3106y-769z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[4][2]["1x-1y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 2, 3: {1: 6.283185307179586, 2: '#AFAAA5', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y1z', 5: '#AB712F', 6: 4, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-4Skeleton4Xi-started: 06:00:45 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y-1z', 16: '-1x1y1z', 17: '1001x-3083y614z', 18: '1002x-1179y2800z', 19: 'zap0000four4xi.py'}}
SphereKB4Xi[4][3200]["1002x-1179y2800z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3200, 3: {1: 16084954.386379741, 2: '#AFAAA5', 3: 1, 4: 16084954.386379741}, 4: 'dragon1002x-1179y2800z', 5: '#DF0101', 6: 3206, 7: 8, 8: 3200, 9: 0, 10: 4, 11: '{started; sense-of-Cluster4Xi-started: 06:00:53 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1002x-1179y2800z', 18: '1002x-1179y2800z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[4][3300]["1001x-3083y614z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3300, 3: {1: 17105971.998796422, 2: '#AFAAA5', 3: 1, 4: 17105971.998796422}, 4: 'dragon1001x-3083y614z', 5: '#9292A1', 6: 3305, 7: 1, 8: 3300, 9: 0, 10: 4, 11: '{started; sense-of-SuperCluster4Xi-started: 06:00:53 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-3083y614z', 18: '1001x-3083y614z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[5][2]["-1x1y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2, 3: {1: 6.283185307179586, 2: '#A29E9A', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y1z', 5: '#BA7525', 6: 5, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-5Skeleton4Xi-started: 06:00:45 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y1z', 16: '-1x1y-1z', 17: '-1001x2946y1098z', 18: '-27x0y41z', 19: 'zap0000five4xi.py'}}
SphereKB4Xi[5][10]["-10x10y12z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-10x10y12z', 5: '#93BD68', 6: 18, 7: 25, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-26x2y42z', 16: '-16x3y11z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-10x12y36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-10x12y36z', 5: '#3080D1', 6: 48, 7: 13, 8: Decimal('39.242833740697165'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x49y60z', 16: '-22x55y67z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-10x45y17z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-10x45y17z', 5: '#D59D5C', 6: 62, 7: 25, 8: Decimal('49.13247398615299'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-34x46y16z', 16: '-14x10y35z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-11x10y12z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-11x10y12z', 5: '#D59D5C', 6: 79, 7: 25, 8: Decimal('19.1049731745428'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-37x44y15z', 16: '-14x7y11z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-11x11y36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-11x11y36z', 5: '#3080D1', 6: 5, 7: 13, 8: Decimal('39.21734310225516'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-23x7y43z', 16: '-12x11y36z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-11x49y61z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-11x49y61z', 5: '#69504E', 6: 27, 7: 21, 8: Decimal('79.012657213892'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x2y16z', 16: '-25x1y15z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-12x11y36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-12x11y36z', 5: '#93BD68', 6: 6, 7: 25, 8: Decimal('39.50949253027682'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x11y36z', 16: '-25x0y15z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-12x45y17z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-12x45y17z', 5: '#69504E', 6: 98, 7: 21, 8: Decimal('49.57822102496216'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x9y28z', 16: '-15x9y35z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-12x9y12z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-12x9y12z', 5: '#69504E', 6: 8, 7: 21, 8: Decimal('19.209372712298546'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x0y15z', 16: '-2x6y7z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-13x11y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-13x11y35z', 5: '#69504E', 6: 25, 7: 21, 8: Decimal('38.92300091205713'), 9: Decimal('28'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x49y61z', 16: '-25x2y16z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-13x49y61z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-13x49y61z', 5: '#B0B60B', 6: 24, 7: 30, 8: Decimal('79.31582439841371'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x9y28z', 16: '-13x11y35z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-13x7y12z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-13x7y12z', 5: '#69504E', 6: 13, 7: 21, 8: Decimal('19.026297590440446'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x8y12z', 16: '-29x49y17z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-13x8y12z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-13x8y12z', 5: '#69504E', 6: 12, 7: 21, 8: Decimal('19.4164878389476'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x3y16z', 16: '-13x7y12z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-14x10y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-14x10y35z', 5: '#B0B60B', 6: 63, 7: 30, 8: Decimal('39.0'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x45y17z', 16: '-22x8y43z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-14x6y11z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-14x6y11z', 5: '#84C4A8', 6: 81, 7: 29, 8: Decimal('18.788294228055936'), 9: Decimal('8'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x7y11z', 16: '-15x4y11z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-14x7y11z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-14x7y11z', 5: '#B0B60B', 6: 80, 7: 30, 8: Decimal('19.131126469708992'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x10y12z', 16: '-14x6y11z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-15x4y11z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-15x4y11z', 5: '#84C4A8', 6: 82, 7: 29, 8: Decimal('19.026297590440446'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x6y11z', 16: '-23x51y18z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-15x5y11z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-15x5y11z', 5: '#B0B60B', 6: 94, 7: 30, 8: Decimal('19.261360284258224'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x8y35z', 16: '-24x6y43z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-15x9y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-15x9y35z', 5: '#69504E', 6: 99, 7: 21, 8: Decimal('39.1279950930277'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x45y17z', 16: '+0x+0y+0z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-16x3y11z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-16x3y11z', 5: '#B0B60B', 6: 20, 7: 30, 8: Decimal('19.6468827043885'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x10y12z', 16: '-25x5y42z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-16x49y60z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-16x49y60z', 5: '#B0B60B', 6: 45, 7: 30, 8: Decimal('79.1012010022604'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x4y42z', 16: '-10x12y36z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-16x8y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-16x8y35z', 5: '#58C391', 6: 93, 7: 21, 8: Decimal('39.30648801406709'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-23x51y18z', 16: '-15x5y11z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-16x9y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-16x9y35z', 5: '#69504E', 6: 56, 7: 21, 8: Decimal('39.52214569073901'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x53y19z', 16: '-26x50y18z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-17x7y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-17x7y35z', 5: '#69504E', 6: 73, 7: 21, 8: Decimal('39.534794801541594'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x0y79z', 16: '-27x0y41z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-18x53y19z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-18x53y19z', 5: '#69504E', 6: 55, 7: 21, 8: Decimal('59.1100668245266'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x55y67z', 16: '-16x9y35z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-1x0y79z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-1x0y79z', 5: '#69504E', 6: 72, 7: 21, 8: Decimal('79.00632886041473'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x8y43z', 16: '-17x7y35z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-1x6y7z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-1x6y7z', 5: '#69504E', 6: 29, 7: 21, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x1y15z', 16: '-2x0y79z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-1x9y28z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-1x9y28z', 5: '#69504E', 6: 97, 7: 21, 8: Decimal('29.427877939124322'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x52y19z', 16: '-12x45y17z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-21x52y19z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-21x52y19z', 5: '#B0B60B', 6: 96, 7: 30, 8: Decimal('59.21148537234985'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x6y43z', 16: '-1x9y28z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-22x55y67z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-22x55y67z', 5: '#93BD68', 6: 49, 7: 25, 8: Decimal('89.43153806124549'), 9: Decimal('79'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x12y36z', 16: '-18x53y19z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-22x8y43z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-22x8y43z', 5: '#93BD68', 6: 66, 7: 25, 8: Decimal('48.95916665957459'), 9: Decimal('38'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x10y35z', 16: '-1x0y79z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-23x51y18z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-23x51y18z', 5: '#93BD68', 6: 83, 7: 25, 8: Decimal('58.770741019660456'), 9: Decimal('48'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x4y11z', 16: '-16x8y35z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-23x7y43z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-23x7y43z', 5: '#93BD68', 6: 1, 7: 25, 8: Decimal('49.26459174701441'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-11x11y36z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-24x3y16z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-24x3y16z', 5: '#69504E', 6: 10, 7: 21, 8: Decimal('29.0'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x6y7z', 16: '-13x8y12z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-24x6y43z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-24x6y43z', 5: '#B0B60B', 6: 95, 7: 30, 8: Decimal('49.60846701924985'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x5y11z', 16: '-21x52y19z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-25x0y15z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-25x0y15z', 5: '#69504E', 6: 7, 7: 21, 8: Decimal('29.154759474226502'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x11y36z', 16: '-12x9y12z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-25x1y15z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-25x1y15z', 5: '#69504E', 6: 28, 7: 21, 8: Decimal('29.171904291629644'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x49y61z', 16: '-1x6y7z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-25x2y16z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-25x2y16z', 5: '#69504E', 6: 26, 7: 21, 8: Decimal('29.748949561287034'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x11y35z', 16: '-11x49y61z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-25x4y42z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-25x4y42z', 5: '#B0B60B', 6: 44, 7: 30, 8: Decimal('49.040799340956916'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x47y17z', 16: '-16x49y60z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-25x5y42z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-25x5y42z', 5: '#B0B60B', 6: 21, 7: 30, 8: Decimal('49.13247398615299'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x3y11z', 16: '-2x9y28z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-26x2y42z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-26x2y42z', 5: '#69504E', 6: 16, 7: 21, 8: Decimal('49.4368283772331'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x1y42z', 16: '-10x10y12z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-26x50y18z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-26x50y18z', 5: '#69504E', 6: 57, 7: 21, 8: Decimal('59.16079783099616'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x9y35z', 16: '-34x46y16z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-27x0y41z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-27x0y41z', 5: '#69504E', 6: 74, 7: 21, 8: Decimal('49.09175083453431'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x7y35z', 16: '-37x44y15z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-27x1y42z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-27x1y42z', 5: '#69504E', 6: 15, 7: 21, 8: Decimal('49.93996395673509'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x49y17z', 16: '-26x2y42z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-29x49y17z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-29x49y17z', 5: '#69504E', 6: 14, 7: 21, 8: Decimal('59.42221806698232'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x7y12z', 16: '-27x1y42z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-2x0y79z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-2x0y79z', 5: '#69504E', 6: 30, 7: 21, 8: Decimal('79.02531240052139'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x6y7z', 16: '-2x6y6z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-2x6y6z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-2x6y6z', 5: '#69504E', 6: 38, 7: 21, 8: Decimal('8.717797887081348'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x0y79z', 16: '-31x47y17z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-2x6y7z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-2x6y7z', 5: '#69504E', 6: 9, 7: 21, 8: Decimal('9.433981132056603'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x9y12z', 16: '-24x3y16z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-2x9y28z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-2x9y28z', 5: '#69504E', 6: 23, 7: 21, 8: Decimal('29.478805945967352'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x5y42z', 16: '-13x49y61z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-31x47y17z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-31x47y17z', 5: '#D59D5C', 6: 43, 7: 25, 8: Decimal('58.81326381013045'), 9: Decimal('48'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x6y6z', 16: '-25x4y42z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-34x46y16z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-34x46y16z', 5: '#69504E', 6: 58, 7: 21, 8: Decimal('59.39696961966999'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-26x50y18z', 16: '-10x45y17z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-37x44y15z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 52, 4: 3.0207621669132627}, 4: 'dragon-37x44y15z', 5: '#69504E', 6: 75, 7: 21, 8: Decimal('59.413803110051795'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x0y41z', 16: '-11x10y12z', 17: '-15x9y35z', 18: '-23x7y43z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][100]["-10x31y94z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-10x31y94z', 5: '#D59D5C', 6: 161, 7: 25, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-50x10y85z', 16: '-10x62y77z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-10x62y77z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-10x62y77z', 5: '#D59D5C', 6: 162, 7: 25, 8: Decimal('99.36297097007517'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x31y94z', 16: '-38x24y89z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-10x67y72z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-10x67y72z', 5: '#9CB5CE', 6: 186, 7: 26, 8: Decimal('98.85848471426213'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-50x56y64z', 16: '-40x23y88z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-10x92y37z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-10x92y37z', 5: '#6EA637', 6: 128, 7: 25, 8: Decimal('99.66443698732262'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x91y36z', 16: '-14x32y93z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-12x32y93z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-12x32y93z', 5: '#6EA637', 6: 130, 7: 25, 8: Decimal('99.08077512817509'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x32y93z', 16: '-24x61y75z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-14x32y93z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-14x32y93z', 5: '#6EA637', 6: 129, 7: 25, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x92y37z', 16: '-12x32y93z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-14x62y76z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-14x62y76z', 5: '#D59D5C', 6: 108, 7: 25, 8: Decimal('99.07572861200669'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x0y99z', 16: '-27x30y91z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-14x67y72z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-14x67y72z', 5: '#69504E', 6: 104, 7: 21, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-48x82y29z', 16: '-25x31y91z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-15x91y36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-15x91y36z', 5: '#6EA637', 6: 127, 7: 25, 8: Decimal('99.00505037623081'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x32y92z', 16: '-10x92y37z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-16x32y93z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-16x32y93z', 5: '#D59D5C', 6: 166, 7: 25, 8: Decimal('99.64436762808022'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-43x19y87z', 16: '-31x28y90z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-17x62y76z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-17x62y76z', 5: '#69504E', 6: 152, 7: 21, 8: Decimal('99.54396013822235'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x29y90z', 16: '-20x91y35z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-18x32y92z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-18x32y92z', 5: '#6EA637', 6: 125, 7: 25, 8: Decimal('99.05553997631834'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x67y71z', 16: '-15x91y36z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-18x67y71z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-18x67y71z', 5: '#6EA637', 6: 124, 7: 25, 8: Decimal('99.26731586982696'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x0y99z', 16: '-18x32y92z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-1x0y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-1x0y99z', 5: '#69504E', 6: 107, 7: 21, 8: Decimal('99.00505037623081'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x90y34z', 16: '-14x62y76z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-20x32y92z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-20x32y92z', 5: '#3080D1', 6: 193, 7: 13, 8: Decimal('99.43842315724842'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-47x58y65z', 16: '-40x62y67z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-20x61y75z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-20x61y75z', 5: '#B0B60B', 6: 144, 7: 30, 8: Decimal('98.72183142547549'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x66y70z', 16: '-38x57y72z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-20x91y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-20x91y35z', 5: '#B0B60B', 6: 156, 7: 30, 8: Decimal('99.52889027814989'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x62y76z', 16: '-21x67y70z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-21x67y70z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-21x67y70z', 5: '#B0B60B', 6: 157, 7: 30, 8: Decimal('99.1463564635635'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x91y35z', 16: '-31x59y73z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-22x31y92z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-22x31y92z', 5: '#69504E', 6: 171, 7: 21, 8: Decimal('99.54396013822235'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-41x55y71z', 16: '-43x60y66z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-24x61y75z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-24x61y75z', 5: '#93BD68', 6: 131, 7: 25, 8: Decimal('99.60923651951158'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x32y93z', 16: '-3x29y95z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-25x31y91z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-25x31y91z', 5: '#69504E', 6: 105, 7: 21, 8: Decimal('99.3327740476425'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x67y72z', 16: '-25x90y34z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-25x66y70z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-25x66y70z', 5: '#3080D1', 6: 143, 7: 13, 8: Decimal('99.40321926376429'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-51x8y85z', 16: '-20x61y75z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-25x90y34z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-25x90y34z', 5: '#69504E', 6: 106, 7: 21, 8: Decimal('99.40321926376429'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x31y91z', 16: '-1x0y99z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-27x30y91z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-27x30y91z', 5: '#69504E', 6: 109, 7: 21, 8: Decimal('99.54898291795854'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x62y76z', 16: '-39x86y31z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-27x60y74z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-27x60y74z', 5: '#3080D1', 6: 164, 7: 13, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-38x24y89z', 16: '-43x19y87z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-29x29y90z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-29x29y90z', 5: '#D59D5C', 6: 150, 7: 25, 8: Decimal('98.90399385262458'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-38x57y72z', 16: '-17x62y76z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-29x65y69z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-29x65y69z', 5: '#3080D1', 6: 139, 7: 13, 8: Decimal('99.13122616007531'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-47x15y86z', 16: '-36x63y67z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-2x0y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-2x0y99z', 5: '#6EA637', 6: 123, 7: 25, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-32x64y68z', 16: '-18x67y71z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-30x89y33z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-30x89y33z', 5: '#69504E', 6: 101, 7: 21, 8: Decimal('99.54898291795854'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-4x0y99z', 16: '-34x58y72z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-31x28y90z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-31x28y90z', 5: '#69504E', 6: 168, 7: 21, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x32y93z', 16: '-41x55y71z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-31x59y73z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-31x59y73z', 5: '#B0B60B', 6: 158, 7: 30, 8: Decimal('98.84836872705588'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x67y70z', 16: '-50x10y85z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-32x64y68z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-32x64y68z', 5: '#6EA637', 6: 122, 7: 25, 8: Decimal('98.71170143402453'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-33x27y89z', 16: '-2x0y99z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-33x27y89z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-33x27y89z', 5: '#6EA637', 6: 121, 7: 25, 8: Decimal('98.68637190615532'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-44x84y30z', 16: '-32x64y68z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-34x58y72z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-34x58y72z', 5: '#69504E', 6: 102, 7: 21, 8: Decimal('98.50888284819801'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-30x89y33z', 16: '-48x82y29z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-35x26y89z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-35x26y89z', 5: '#9CB5CE', 6: 184, 7: 26, 8: Decimal('99.10600385445879'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-4x30y95z', 16: '-50x56y64z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-35x87y32z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-35x87y32z', 5: '#69504E', 6: 175, 7: 21, 8: Decimal('99.08582138732059'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-43x60y66z', 16: '-51x50y69z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-36x63y67z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-36x63y67z', 5: '#B0B60B', 6: 140, 7: 30, 8: Decimal('98.76234100101111'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x65y69z', 16: '-51x8y85z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-38x24y89z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-38x24y89z', 5: '#1568BC', 6: 163, 7: 16, 8: Decimal('99.70456358662827'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x62y77z', 16: '-27x60y74z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-38x57y72z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-38x57y72z', 5: '#B0B60B', 6: 148, 7: 30, 8: Decimal('99.38309715439543'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x61y75z', 16: '-29x29y90z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-39x86y31z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-39x86y31z', 5: '#93BD68', 6: 114, 7: 25, 8: Decimal('99.38812806366765'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x30y91z', 16: '-45x17y87z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-3x0y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-3x0y99z', 5: '#93BD68', 6: 117, 7: 25, 8: Decimal('99.04544411531506'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-45x17y87z', 16: '-45x54y70z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-3x29y95z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-3x29y95z', 5: '#93BD68', 6: 133, 7: 25, 8: Decimal('99.37303457175895'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x61y75z', 16: '-47x15y86z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-40x23y88z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-40x23y88z', 5: '#93BD68', 6: 187, 7: 25, 8: Decimal('99.36297097007517'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x67y72z', 16: '-47x58y65z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-40x62y67z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-40x62y67z', 5: '#93BD68', 6: 194, 7: 25, 8: Decimal('99.66443698732262'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x32y92z', 16: '-48x13y86z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-41x21y88z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-41x21y88z', 5: '#93BD68', 6: 197, 7: 25, 8: Decimal('99.32774033471213'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-48x13y86z', 16: '-48x52y70z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-41x55y71z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-41x55y71z', 5: '#69504E', 6: 169, 7: 21, 8: Decimal('98.72689603142601'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x28y90z', 16: '-22x31y92z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-43x19y87z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-43x19y87z', 5: '#1568BC', 6: 165, 7: 16, 8: Decimal('98.88882646689666'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x60y74z', 16: '-16x32y93z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-43x60y66z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-43x60y66z', 5: '#69504E', 6: 172, 7: 21, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x31y92z', 16: '-35x87y32z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-44x84y30z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-44x84y30z', 5: '#93BD68', 6: 120, 7: 25, 8: Decimal('99.45853407325085'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-45x54y70z', 16: '-33x27y89z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-45x17y87z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-45x17y87z', 5: '#69504E', 6: 115, 7: 21, 8: Decimal('99.41327879111522'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-39x86y31z', 16: '-3x0y99z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-45x54y70z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-45x54y70z', 5: '#69504E', 6: 118, 7: 21, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x0y99z', 16: '-44x84y30z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-47x15y86z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-47x15y86z', 5: '#69504E', 6: 134, 7: 21, 8: Decimal('99.1463564635635'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x29y95z', 16: '-29x65y69z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-47x58y65z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-47x58y65z', 5: '#69504E', 6: 188, 7: 21, 8: Decimal('98.98484732523458'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-40x23y88z', 16: '-20x32y92z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-48x13y86z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-48x13y86z', 5: '#69504E', 6: 195, 7: 21, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-40x62y67z', 16: '-41x21y88z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-48x52y70z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-48x52y70z', 5: '#69504E', 6: 198, 7: 21, 8: Decimal('99.53893710503444'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-41x21y88z', 16: '+0x+0y+0z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-48x82y29z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-48x82y29z', 5: '#69504E', 6: 103, 7: 21, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-34x58y72z', 16: '-14x67y72z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-4x0y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-4x0y99z', 5: '#69504E', 6: 100, 7: 21, 8: Decimal('99.08077512817509'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-30x89y33z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-4x30y95z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-4x30y95z', 5: '#69504E', 6: 180, 7: 21, 8: Decimal('99.70456358662827'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-51x50y69z', 16: '-35x26y89z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-50x10y85z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-50x10y85z', 5: '#B0B60B', 6: 159, 7: 30, 8: Decimal('99.12113800799504'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x59y73z', 16: '-10x31y94z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-50x56y64z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-50x56y64z', 5: '#9CB5CE', 6: 185, 7: 26, 8: Decimal('98.6508996411082'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-35x26y89z', 16: '-10x67y72z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-51x50y69z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-51x50y69z', 5: '#69504E', 6: 178, 7: 21, 8: Decimal('99.30760293149764'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-35x87y32z', 16: '-4x30y95z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-51x8y85z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 62, 4: 253.35424625724139}, 4: 'dragon-51x8y85z', 5: '#B0B60B', 6: 141, 7: 30, 8: Decimal('99.44847912361456'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-36x63y67z', 16: '-25x66y70z', 17: '-48x52y70z', 18: '-4x0y99z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][200]["-100x21y171z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-100x21y171z', 5: '#9CB5CE', 6: 264, 7: 26, 8: Decimal('199.2034136253694'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-197x18y23z', 16: '-127x92y123z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-101x112y129z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-101x112y129z', 5: '#3080D1', 6: 286, 7: 13, 8: Decimal('198.45906378898394'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x90y136z', 16: '-102x100y138z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-102x100y138z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-102x100y138z', 5: '#3080D1', 6: 290, 7: 13, 8: Decimal('198.61520586299528'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-101x112y129z', 16: '-103x16y170z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-103x16y170z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-103x16y170z', 5: '#3080D1', 6: 294, 7: 13, 8: Decimal('199.4116345652881'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x100y138z', 16: '-105x11y169z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-105x11y169z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-105x11y169z', 5: '#3080D1', 6: 298, 7: 13, 8: Decimal('199.26615367392426'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x16y170z', 16: '+0x+0y+0z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-106x159y57z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-106x159y57z', 5: '#D59D5C', 6: 232, 7: 25, 8: Decimal('199.41414192579222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-191x48y29z', 16: '-115x153y55z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-108x108y128z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-108x108y128z', 5: '#DF0101', 6: 282, 7: 25, 8: Decimal('199.2786993132984'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-121x98y125z', 16: '-115x90y136z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-108x6y168z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-108x6y168z', 5: '#93BD68', 6: 251, 7: 25, 8: Decimal('199.80990966416056'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x95y137z', 16: '-109x0y167z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-109x0y167z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-109x0y167z', 5: '#D59D5C', 6: 254, 7: 25, 8: Decimal('199.42417105255822'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-108x6y168z', 16: '-114x103y126z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-109x95y137z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-109x95y137z', 5: '#93BD68', 6: 250, 7: 25, 8: Decimal('199.18584287042088'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-180x77y35z', 16: '-108x6y168z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-10x1y199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-10x1y199z', 5: '#93BD68', 6: 230, 7: 25, 8: Decimal('199.25360724463684'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-170x0y104z', 16: '-191x48y29z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-114x103y126z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-114x103y126z', 5: '#84C4A8', 6: 255, 7: 29, 8: Decimal('198.69826370655582'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x0y167z', 16: '-152x58y115z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-115x153y55z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-115x153y55z', 5: '#84C4A8', 6: 233, 7: 29, 8: Decimal('199.14567532336724'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x159y57z', 16: '-120x85y134z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-115x90y136z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-115x90y136z', 5: '#B0B60B', 6: 284, 7: 30, 8: Decimal('199.55199823604875'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-108x108y128z', 16: '-101x112y129z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-120x85y134z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-120x85y134z', 5: '#84C4A8', 6: 234, 7: 29, 8: Decimal('198.94974239742055'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x153y55z', 16: '-131x73y131z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-121x98y125z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-121x98y125z', 5: '#69504E', 6: 281, 7: 21, 8: Decimal('199.67473550752484'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-194x38y27z', 16: '-108x108y128z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-123x148y53z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-123x148y53z', 5: '#84C4A8', 6: 240, 7: 29, 8: Decimal('199.60460916521941'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-157x22y120z', 16: '-14x0y199z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-126x79y133z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-126x79y133z', 5: '#93BD68', 6: 275, 7: 25, 8: Decimal('199.514410507111'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x0y199z', 16: '-196x28y25z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-127x92y123z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-127x92y123z', 5: '#6EA637', 6: 270, 7: 25, 8: Decimal('199.3037882229036'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-100x21y171z', 16: '-159x112y43z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-12x0y199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-12x0y199z', 5: '#3080D1', 6: 274, 7: 13, 8: Decimal('199.36148073286373'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-155x30y122z', 16: '-126x79y133z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-12x61y189z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-12x61y189z', 5: '#9CB5CE', 6: 262, 7: 26, 8: Decimal('198.96230798822174'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-188x58y31z', 16: '-197x18y23z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-131x141y51z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-131x141y51z', 5: '#6EA637', 6: 272, 7: 25, 8: Decimal('199.1054996729121'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x112y43z', 16: '-155x30y122z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-131x73y131z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-131x73y131z', 5: '#84C4A8', 6: 235, 7: 29, 8: Decimal('199.12558851137138'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x85y134z', 16: '-21x135y145z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-132x86y122z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-132x86y122z', 5: '#93BD68', 6: 200, 7: 25, 8: Decimal('199.25862591115097'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-159x14y119z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-136x67y130z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-136x67y130z', 5: '#93BD68', 6: 203, 7: 25, 8: Decimal('199.71229306179427'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x14y119z', 16: '-159x42y112z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-138x135y49z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-138x135y49z', 5: '#93BD68', 6: 206, 7: 25, 8: Decimal('199.17329138215294'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x42y112z', 16: '-162x34y110z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-138x79y120z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-138x79y120z', 5: '#93BD68', 6: 209, 7: 25, 8: Decimal('199.21094347449892'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-162x34y110z', 16: '-165x104y41z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-140x60y128z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-140x60y128z', 5: '#93BD68', 6: 212, 7: 25, 8: Decimal('198.9572818471342'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-165x104y41z', 16: '-165x26y109z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-143x72y118z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-143x72y118z', 5: '#93BD68', 6: 215, 7: 25, 8: Decimal('198.8894165107837'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-165x26y109z', 16: '-167x17y107z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-144x53y127z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-144x53y127z', 5: '#93BD68', 6: 218, 7: 25, 8: Decimal('199.18333263604163'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-167x17y107z', 16: '-169x8y105z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-146x128y47z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-146x128y47z', 5: '#93BD68', 6: 221, 7: 25, 8: Decimal('199.77237046198357'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-169x8y105z', 16: '-16x0y199z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-147x65y117z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-147x65y117z', 5: '#93BD68', 6: 224, 7: 25, 8: Decimal('198.8039235025305'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x0y199z', 16: '-16x62y189z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-148x46y125z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-148x46y125z', 5: '#93BD68', 6: 227, 7: 25, 8: Decimal('199.11052207254141'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x62y189z', 16: '-170x0y104z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-14x0y199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-14x0y199z', 5: '#93BD68', 6: 241, 7: 25, 8: Decimal('199.49185447030163'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-123x148y53z', 16: '-171x95y39z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-14x134y147z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-14x134y147z', 5: '#93BD68', 6: 244, 7: 25, 8: Decimal('199.40160480798542'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-171x95y39z', 16: '-176x86y37z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-152x38y123z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-152x38y123z', 5: '#93BD68', 6: 247, 7: 25, 8: Decimal('199.19086324427633'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-176x86y37z', 16: '-180x77y35z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-152x58y115z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-152x58y115z', 5: '#93BD68', 6: 256, 7: 25, 8: Decimal('199.23102168086174'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x103y126z', 16: '-184x68y33z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-153x120y45z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-153x120y45z', 5: '#93BD68', 6: 259, 7: 25, 8: Decimal('199.58456854175876'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-184x68y33z', 16: '-188x58y31z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-155x30y122z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-155x30y122z', 5: '#93BD68', 6: 273, 7: 25, 8: Decimal('199.5219286193876'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x141y51z', 16: '-12x0y199z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-156x50y114z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-156x50y114z', 5: '#84C4A8', 6: 237, 7: 29, 8: Decimal('199.5795580714618'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x135y145z', 16: '-21x124y155z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-157x22y120z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-157x22y120z', 5: '#84C4A8', 6: 239, 7: 29, 8: Decimal('198.82907232092595'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x124y155z', 16: '-123x148y53z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-159x112y43z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-159x112y43z', 5: '#6EA637', 6: 271, 7: 25, 8: Decimal('199.18333263604163'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-127x92y123z', 16: '-131x141y51z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-159x14y119z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-159x14y119z', 5: '#69504E', 6: 201, 7: 21, 8: Decimal('199.09294311953903'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-132x86y122z', 16: '-136x67y130z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-159x42y112z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-159x42y112z', 5: '#69504E', 6: 204, 7: 21, 8: Decimal('198.9698469617947'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x67y130z', 16: '-138x135y49z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-162x34y110z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-162x34y110z', 5: '#69504E', 6: 207, 7: 21, 8: Decimal('198.7460691435179'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-138x135y49z', 16: '-138x79y120z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-165x104y41z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-165x104y41z', 5: '#69504E', 6: 210, 7: 21, 8: Decimal('199.3037882229036'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-138x79y120z', 16: '-140x60y128z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-165x26y109z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-165x26y109z', 5: '#69504E', 6: 213, 7: 21, 8: Decimal('199.4542554070983'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-140x60y128z', 16: '-143x72y118z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-167x17y107z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-167x17y107z', 5: '#69504E', 6: 216, 7: 21, 8: Decimal('199.06531591414915'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-143x72y118z', 16: '-144x53y127z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-169x8y105z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-169x8y105z', 5: '#69504E', 6: 219, 7: 21, 8: Decimal('199.12307751739877'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x53y127z', 16: '-146x128y47z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-16x0y199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-16x0y199z', 5: '#69504E', 6: 222, 7: 21, 8: Decimal('199.64217991196148'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x128y47z', 16: '-147x65y117z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-16x62y189z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-16x62y189z', 5: '#69504E', 6: 225, 7: 21, 8: Decimal('199.55199823604875'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-147x65y117z', 16: '-148x46y125z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-170x0y104z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-170x0y104z', 5: '#69504E', 6: 228, 7: 21, 8: Decimal('199.28873525616044'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-148x46y125z', 16: '-10x1y199z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-171x95y39z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-171x95y39z', 5: '#69504E', 6: 242, 7: 21, 8: Decimal('199.46678921564862'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x0y199z', 16: '-14x134y147z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-176x86y37z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-176x86y37z', 5: '#69504E', 6: 245, 7: 21, 8: Decimal('199.3514484522247'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x134y147z', 16: '-152x38y123z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-180x77y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-180x77y35z', 5: '#69504E', 6: 248, 7: 21, 8: Decimal('198.8818744883505'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-152x38y123z', 16: '-109x95y137z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-184x68y33z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-184x68y33z', 5: '#69504E', 6: 257, 7: 21, 8: Decimal('198.91958174096385'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-152x58y115z', 16: '-153x120y45z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-188x58y31z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-188x58y31z', 5: '#69504E', 6: 260, 7: 21, 8: Decimal('199.1707809895819'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-153x120y45z', 16: '-12x61y189z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-191x48y29z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-191x48y29z', 5: '#93BD68', 6: 231, 7: 25, 8: Decimal('199.0628041598932'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x1y199z', 16: '-106x159y57z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-194x38y27z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-194x38y27z', 5: '#69504E', 6: 280, 7: 21, 8: Decimal('199.5219286193876'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x63y188z', 16: '-121x98y125z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-196x28y25z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-196x28y25z', 5: '#69504E', 6: 276, 7: 21, 8: Decimal('199.56202043475105'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x79y133z', 16: '-198x7y21z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-197x18y23z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-197x18y23z', 5: '#9CB5CE', 6: 263, 7: 26, 8: Decimal('199.15320735554323'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x61y189z', 16: '-100x21y171z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-198x7y21z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-198x7y21z', 5: '#84C4A8', 6: 278, 7: 29, 8: Decimal('199.23353131438492'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-196x28y25z', 16: '-20x63y188z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-20x63y188z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-20x63y188z', 5: '#93BD68', 6: 279, 7: 25, 8: Decimal('199.28120834639677'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-198x7y21z', 16: '-194x38y27z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-21x124y155z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-21x124y155z', 5: '#84C4A8', 6: 238, 7: 29, 8: Decimal('199.60460916521941'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-156x50y114z', 16: '-157x22y120z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-21x135y145z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 65, 4: 966.6438934122441}, 4: 'dragon-21x135y145z', 5: '#84C4A8', 6: 236, 7: 29, 8: Decimal('199.22600231897442'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x73y131z', 16: '-156x50y114z', 17: '-105x11y169z', 18: '-132x86y122z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][300]["-101x82y269z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-101x82y269z', 5: '#3080D1', 6: 302, 7: 13, 8: Decimal('298.8076304246597'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-104x176y218z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-104x176y218z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-104x176y218z', 5: '#3080D1', 6: 306, 7: 13, 8: Decimal('298.8578257298945'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-101x82y269z', 16: '-105x263y97z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-105x263y97z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-105x263y97z', 5: '#3080D1', 6: 310, 7: 13, 8: Decimal('299.33760204825586'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-104x176y218z', 16: '-107x78y268z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-107x78y268z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-107x78y268z', 5: '#3080D1', 6: 314, 7: 13, 8: Decimal('298.9264123492603'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x263y97z', 16: '-155x25y255z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-110x190y203z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-110x190y203z', 5: '#B0B60B', 6: 319, 7: 30, 8: Decimal('299.01337762715565'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-155x25y255z', 16: '-172x155y190z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-114x74y267z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-114x74y267z', 5: '#93BD68', 6: 322, 7: 25, 8: Decimal('299.6014018658791'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-158x17y253z', 16: '-135x162y212z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-115x172y216z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-115x172y216z', 5: '#93BD68', 6: 344, 7: 25, 8: Decimal('299.1070042643602'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x1y299z', 16: '-136x53y261z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-119x258y94z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-119x258y94z', 5: '#93BD68', 6: 367, 7: 25, 8: Decimal('299.26743892378266'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-162x9y252z', 16: '-141x46y260z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-120x186y201z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-120x186y201z', 5: '#93BD68', 6: 389, 7: 25, 8: Decimal('298.99331096196784'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-164x0y250z', 16: '-142x175y197z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-120x69y265z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-120x69y265z', 5: '#93BD68', 6: 324, 7: 25, 8: Decimal('298.97491533571844'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-135x162y212z', 16: '-211x90y192z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-125x167y214z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-125x167y214z', 5: '#93BD68', 6: 337, 7: 25, 8: Decimal('298.847787343323'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x156y210z', 16: '-214x109y178z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-125x64y264z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-125x64y264z', 5: '#93BD68', 6: 346, 7: 25, 8: Decimal('299.02675465583343'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x53y261z', 16: '-217x80y190z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-12x2y299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-12x2y299z', 5: '#93BD68', 6: 360, 7: 25, 8: Decimal('299.24738929521175'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x246y88z', 16: '-219x192y71z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-131x181y199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-131x181y199z', 5: '#93BD68', 6: 369, 7: 25, 8: Decimal('299.20394382427514'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-141x46y260z', 16: '-21x0y299z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-131x59y263z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-131x59y263z', 5: '#93BD68', 6: 382, 7: 25, 8: Decimal('299.684834451128'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x39y258z', 16: '-21x201y220z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-133x252y91z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-133x252y91z', 5: '#93BD68', 6: 391, 7: 25, 8: Decimal('299.12204866910093'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-142x175y197z', 16: '-221x98y176z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-135x162y212z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-135x162y212z', 5: '#84C4A8', 6: 323, 7: 29, 8: Decimal('299.02006621629926'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x74y267z', 16: '-120x69y265z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-136x53y261z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-136x53y261z', 5: '#84C4A8', 6: 345, 7: 29, 8: Decimal('299.04180309782777'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x172y216z', 16: '-125x64y264z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-141x46y260z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-141x46y260z', 5: '#84C4A8', 6: 368, 7: 29, 8: Decimal('299.3275797516828'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-119x258y94z', 16: '-131x181y199z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-142x175y197z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-142x175y197z', 5: '#84C4A8', 6: 390, 7: 29, 8: Decimal('299.32925015774856'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x186y201z', 16: '-133x252y91z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-144x156y210z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-144x156y210z', 5: '#3080D1', 6: 336, 7: 13, 8: Decimal('298.6168113151033'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-151x32y257z', 16: '-125x167y214z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-146x246y88z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-146x246y88z', 5: '#3080D1', 6: 359, 7: 13, 8: Decimal('299.2924990707251'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-152x169y194z', 16: '-12x2y299z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-146x39y258z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-146x39y258z', 5: '#3080D1', 6: 381, 7: 13, 8: Decimal('299.0'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-154x150y208z', 16: '-131x59y263z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-14x90y285z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-14x90y285z', 5: '#6EA637', 6: 357, 7: 25, 8: Decimal('299.20060160367325'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-185x222y79z', 16: '-152x169y194z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-151x32y257z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-151x32y257z', 5: '#93BD68', 6: 335, 7: 25, 8: Decimal('299.78992644850496'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-181x128y201z', 16: '-144x156y210z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-152x169y194z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-152x169y194z', 5: '#93BD68', 6: 358, 7: 25, 8: Decimal('298.83272913119805'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x90y285z', 16: '-146x246y88z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-154x150y208z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-154x150y208z', 5: '#93BD68', 6: 380, 7: 25, 8: Decimal('299.1320778519081'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x1y299z', 16: '-146x39y258z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-155x25y255z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-155x25y255z', 5: '#B0B60B', 6: 318, 7: 30, 8: Decimal('299.4578434437809'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-107x78y268z', 16: '-110x190y203z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-158x17y253z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-158x17y253z', 5: '#84C4A8', 6: 321, 7: 29, 8: Decimal('298.767468108561'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-172x155y190z', 16: '-114x74y267z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-159x239y85z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-159x239y85z', 5: '#84C4A8', 6: 330, 7: 29, 8: Decimal('299.3776878793742'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-196x212y76z', 16: '-172x230y82z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-15x1y299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-15x1y299z', 5: '#84C4A8', 6: 343, 7: 29, 8: Decimal('299.3776878793742'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-197x110y197z', 16: '-115x172y216z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-162x162y192z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-162x162y192z', 5: '#84C4A8', 6: 352, 7: 29, 8: Decimal('298.9180489699476'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-199x129y183z', 16: '-181x147y187z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-162x9y252z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-162x9y252z', 5: '#84C4A8', 6: 366, 7: 29, 8: Decimal('299.7148644962408'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-19x92y284z', 16: '-119x258y94z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-163x143y206z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-163x143y206z', 5: '#84C4A8', 6: 375, 7: 29, 8: Decimal('299.08861563088624'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-204x100y195z', 16: '-189x119y199z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-164x0y250z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-164x0y250z', 5: '#84C4A8', 6: 388, 7: 29, 8: Decimal('298.9916386790774'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-207x119y180z', 16: '-120x186y201z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-172x136y204z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-172x136y204z', 5: '#84C4A8', 6: 397, 7: 29, 8: Decimal('299.49290475735813'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-208x202y74z', 16: '-190x138y185z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-172x155y190z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-172x155y190z', 5: '#69504E', 6: 320, 7: 21, 8: Decimal('299.5146073232489'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x190y203z', 16: '-158x17y253z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-172x230y82z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-172x230y82z', 5: '#69504E', 6: 331, 7: 21, 8: Decimal('298.67708315168744'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x239y85z', 16: '-223x69y188z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-181x128y201z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-181x128y201z', 5: '#69504E', 6: 333, 7: 21, 8: Decimal('299.2423766781704'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-223x69y188z', 16: '-151x32y257z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-181x147y187z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-181x147y187z', 5: '#69504E', 6: 353, 7: 21, 8: Decimal('298.89630308854606'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-162x162y192z', 16: '-228x58y185z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-185x222y79z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-185x222y79z', 5: '#69504E', 6: 355, 7: 21, 8: Decimal('299.58304357890484'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-228x58y185z', 16: '-14x90y285z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-189x119y199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-189x119y199z', 5: '#69504E', 6: 376, 7: 21, 8: Decimal('299.13709231721833'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-163x143y206z', 16: '-228x87y173z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-18x1y299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-18x1y299z', 5: '#69504E', 6: 378, 7: 21, 8: Decimal('299.5429852291654'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-228x87y173z', 16: '-154x150y208z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-190x138y185z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-190x138y185z', 5: '#69504E', 6: 398, 7: 21, 8: Decimal('298.94648350499125'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-172x136y204z', 16: '-229x180y68z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-196x212y76z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-196x212y76z', 5: '#69504E', 6: 329, 7: 21, 8: Decimal('298.5565273109935'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-244x51y166z', 16: '-159x239y85z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-197x110y197z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-197x110y197z', 5: '#69504E', 6: 342, 7: 21, 8: Decimal('299.52963125540685'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-248x156y62z', 16: '-15x1y299z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-199x129y183z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-199x129y183z', 5: '#69504E', 6: 351, 7: 21, 8: Decimal('299.551331160454'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-248x39y163z', 16: '-162x162y192z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-19x92y284z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-19x92y284z', 5: '#69504E', 6: 365, 7: 21, 8: Decimal('299.1337493496847'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x94y283z', 16: '-162x9y252z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-204x100y195z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-204x100y195z', 5: '#69504E', 6: 374, 7: 21, 8: Decimal('299.4010688023675'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-251x26y161z', 16: '-163x143y206z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-207x119y180z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-207x119y180z', 5: '#69504E', 6: 387, 7: 21, 8: Decimal('299.015049788468'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-254x13y158z', 16: '-164x0y250z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-208x202y74z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-208x202y74z', 5: '#69504E', 6: 396, 7: 21, 8: Decimal('299.23903488682754'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-256x0y156z', 16: '-172x136y204z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-211x90y192z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-211x90y192z', 5: '#69504E', 6: 325, 7: 21, 8: Decimal('299.14043524739344'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x69y265z', 16: '-232x46y183z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-214x109y178z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-214x109y178z', 5: '#69504E', 6: 338, 7: 21, 8: Decimal('298.93310288424067'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x167y214z', 16: '-234x76y171z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-217x80y190z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-217x80y190z', 5: '#69504E', 6: 347, 7: 21, 8: Decimal('299.3142161675586'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x64y264z', 16: '-236x34y181z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-219x192y71z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-219x192y71z', 5: '#69504E', 6: 361, 7: 21, 8: Decimal('299.776583475094'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x2y299z', 16: '-239x168y65z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-21x0y299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-21x0y299z', 5: '#69504E', 6: 370, 7: 21, 8: Decimal('299.7365509910328'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x181y199z', 16: '-239x22y178z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-21x201y220z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-21x201y220z', 5: '#69504E', 6: 383, 7: 21, 8: Decimal('298.7339953872006'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x59y263z', 16: '-239x64y168z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-221x98y176z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-221x98y176z', 5: '#69504E', 6: 392, 7: 21, 8: Decimal('299.0334429457682'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-133x252y91z', 16: '-242x9y176z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-223x69y188z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-223x69y188z', 5: '#BAD3EC', 6: 332, 7: 21, 8: Decimal('299.7232056414718'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-172x230y82z', 16: '-181x128y201z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-228x58y185z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-228x58y185z', 5: '#BAD3EC', 6: 354, 7: 21, 8: Decimal('299.2874872092049'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-181x147y187z', 16: '-185x222y79z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-228x87y173z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-228x87y173z', 5: '#BAD3EC', 6: 377, 7: 21, 8: Decimal('299.13542083812143'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-189x119y199z', 16: '-18x1y299z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-229x180y68z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-229x180y68z', 5: '#BAD3EC', 6: 399, 7: 21, 8: Decimal('299.1070042643602'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-190x138y185z', 16: '+0x+0y+0z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-232x46y183z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-232x46y183z', 5: '#84C4A8', 6: 327, 7: 29, 8: Decimal('299.0468190768797'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-211x90y192z', 16: '-244x51y166z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-234x76y171z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-234x76y171z', 5: '#84C4A8', 6: 340, 7: 29, 8: Decimal('299.62142780515546'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-214x109y178z', 16: '-248x156y62z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-236x34y181z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-236x34y181z', 5: '#84C4A8', 6: 349, 7: 29, 8: Decimal('299.35430513022527'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-217x80y190z', 16: '-248x39y163z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-239x168y65z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-239x168y65z', 5: '#84C4A8', 6: 363, 7: 29, 8: Decimal('299.2824752637548'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-219x192y71z', 16: '-24x94y283z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-239x22y178z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-239x22y178z', 5: '#84C4A8', 6: 372, 7: 29, 8: Decimal('298.81265033462023'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x0y299z', 16: '-251x26y161z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-239x64y168z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-239x64y168z', 5: '#84C4A8', 6: 385, 7: 29, 8: Decimal('299.0668821518023'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x201y220z', 16: '-254x13y158z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-242x9y176z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-242x9y176z', 5: '#84C4A8', 6: 394, 7: 29, 8: Decimal('299.36766692480336'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-221x98y176z', 16: '-256x0y156z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-244x51y166z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-244x51y166z', 5: '#93BD68', 6: 328, 7: 25, 8: Decimal('299.48789624958135'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-232x46y183z', 16: '-196x212y76z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-248x156y62z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-248x156y62z', 5: '#93BD68', 6: 341, 7: 25, 8: Decimal('299.4728702236648'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-234x76y171z', 16: '-197x110y197z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-248x39y163z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-248x39y163z', 5: '#93BD68', 6: 350, 7: 25, 8: Decimal('299.322568477554'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-236x34y181z', 16: '-199x129y183z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-24x94y283z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-24x94y283z', 5: '#93BD68', 6: 364, 7: 25, 8: Decimal('299.16717734403954'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-239x168y65z', 16: '-19x92y284z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-251x26y161z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-251x26y161z', 5: '#93BD68', 6: 373, 7: 25, 8: Decimal('299.32925015774856'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-239x22y178z', 16: '-204x100y195z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-254x13y158z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-254x13y158z', 5: '#93BD68', 6: 386, 7: 25, 8: Decimal('299.41442851005024'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-239x64y168z', 16: '-207x119y180z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-256x0y156z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 76, 4: 1860.1535448886934}, 4: 'dragon-256x0y156z', 5: '#93BD68', 6: 395, 7: 25, 8: Decimal('299.7865907608277'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:01:27 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-242x9y176z', 16: '-208x202y74z', 17: '-229x180y68z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][400]["-100x124y366z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-100x124y366z', 5: '#6EA637', 6: 487, 7: 25, 8: Decimal('399.1641266446673'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x239y294z', 16: '-131x259y274z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-102x266y280z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-102x266y280z', 5: '#6EA637', 6: 464, 7: 25, 8: Decimal('399.4496213541828'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-111x243y297z', 16: '-126x114y361z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-102x361y136z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-102x361y136z', 5: '#6EA637', 6: 485, 7: 25, 8: Decimal('399.02506186955225'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-193x209y280z', 16: '-125x239y294z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-109x121y364z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-109x121y364z', 5: '#6EA637', 6: 471, 7: 25, 8: Decimal('398.770610752598'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-152x99y356z', 16: '-24x1y399z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-111x243y297z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-111x243y297z', 5: '#6EA637', 6: 463, 7: 25, 8: Decimal('399.47340336998656'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-121x357y133z', 16: '-102x266y280z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-117x118y363z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-117x118y363z', 5: '#607D43', 6: 458, 7: 8, 8: Decimal('399.22675261059345'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-211x22y338z', 16: '-153x229y289z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-117x263y277z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-117x263y277z', 5: '#D59D5C', 6: 492, 7: 25, 8: Decimal('399.48341642676485'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-219x0y334z', 16: '-159x344y125z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-121x357y133z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-121x357y133z', 5: '#6EA637', 6: 462, 7: 25, 8: Decimal('399.72365454148445'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-218x191y275z', 16: '-111x243y297z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-125x239y294z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-125x239y294z', 5: '#6EA637', 6: 486, 7: 25, 8: Decimal('398.9761897657553'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x361y136z', 16: '-100x124y366z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-126x114y361z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-126x114y361z', 5: '#6EA637', 6: 465, 7: 25, 8: Decimal('398.989974811398'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x266y280z', 16: '-160x93y354z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-12x118y381z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-12x118y381z', 5: '#93BD68', 6: 498, 7: 25, 8: Decimal('399.03508617664187'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-213x318y114z', 16: '+0x+0y+0z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-12x2y399z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-12x2y399z', 5: '#6EA637', 6: 402, 7: 25, 8: Decimal('399.18542057545136'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-229x206y253z', 16: '-195x328y117z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-131x259y274z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-131x259y274z', 5: '#6EA637', 6: 488, 7: 25, 8: Decimal('399.14658961339'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-100x124y366z', 16: '-219x0y334z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-135x110y359z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-135x110y359z', 5: '#65681A', 6: 454, 7: 11, 8: Decimal('399.006265614965'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-254x184y247z', 16: '-211x22y338z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-139x235y291z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-139x235y291z', 5: '#6EA637', 6: 482, 7: 25, 8: Decimal('399.0325801234781'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-167x86y352z', 16: '-216x216y256z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-140x351y129z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-140x351y129z', 5: '#93BD68', 6: 413, 7: 25, 8: Decimal('399.30189080443887'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-201x43y342z', 16: '-180x216y283z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-143x105y358z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-143x105y358z', 5: '#93BD68', 6: 435, 7: 25, 8: Decimal('399.5472437647393'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-205x200y277z', 16: '-182x70y348z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-146x254y271z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-146x254y271z', 5: '#93BD68', 6: 474, 7: 25, 8: Decimal('399.0902153648972'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-246x296y106z', 16: '-252x159y266z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-152x99y356z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-152x99y356z', 5: '#6EA637', 6: 470, 7: 25, 8: Decimal('399.55099799650105'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-312x101y228z', 16: '-109x121y364z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-153x229y289z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-153x229y289z', 5: '#D59D5C', 6: 459, 7: 25, 8: Decimal('399.2129757410197'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x118y363z', 16: '-218x191y275z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-159x344y125z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-159x344y125z', 5: '#D59D5C', 6: 493, 7: 25, 8: Decimal('399.0513751385904'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x263y277z', 16: '-161x248y268z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-160x93y354z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-160x93y354z', 5: '#6EA637', 6: 466, 7: 25, 8: Decimal('399.45587991666866'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x114y361z', 16: '-216x12y336z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-161x248y268z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-161x248y268z', 5: '#D59D5C', 6: 494, 7: 25, 8: Decimal('399.0601458427038'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x344y125z', 16: '-213x318y114z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-166x223y286z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-166x223y286z', 5: '#6EA637', 6: 480, 7: 25, 8: Decimal('398.849595712469'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-252x159y266z', 16: '-167x86y352z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-167x86y352z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-167x86y352z', 5: '#6EA637', 6: 481, 7: 25, 8: Decimal('398.9849621226344'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-166x223y286z', 16: '-139x235y291z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-16x2y399z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-16x2y399z', 5: '#93BD68', 6: 406, 7: 25, 8: Decimal('399.3256816184003'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-189x234y262z', 16: '-272x134y260z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-175x241y265z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-175x241y265z', 5: '#93BD68', 6: 415, 7: 25, 8: Decimal('398.66151055751544'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-180x216y283z', 16: '-276x159y241z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-175x78y350z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-175x78y350z', 5: '#93BD68', 6: 428, 7: 25, 8: Decimal('399.01002493671757'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-189x62y346z', 16: '-277x270y98z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-177x337y121z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-177x337y121z', 5: '#93BD68', 6: 437, 7: 25, 8: Decimal('399.42333432086815'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-182x70y348z', 16: '-281x121y257z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-180x216y283z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-180x216y283z', 5: '#84C4A8', 6: 414, 7: 29, 8: Decimal('398.9298183891498'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-140x351y129z', 16: '-175x241y265z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-182x70y348z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-182x70y348z', 5: '#84C4A8', 6: 436, 7: 29, 8: Decimal('398.9085108141966'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-143x105y358z', 16: '-177x337y121z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-189x234y262z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-189x234y262z', 5: '#3080D1', 6: 405, 7: 13, 8: Decimal('398.8997367760475'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-195x328y117z', 16: '-16x2y399z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-189x62y346z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-189x62y346z', 5: '#3080D1', 6: 427, 7: 13, 8: Decimal('399.10023803550905'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-195x53y344z', 16: '-175x78y350z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-18x121y380z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-18x121y380z', 5: '#93BD68', 6: 450, 7: 25, 8: Decimal('399.2054608844924'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x2y399z', 16: '-254x184y247z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-193x209y280z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-193x209y280z', 5: '#6EA637', 6: 484, 7: 25, 8: Decimal('399.1616214016573'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-216x216y256z', 16: '-102x361y136z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-195x328y117z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-195x328y117z', 5: '#93BD68', 6: 404, 7: 25, 8: Decimal('399.121535374878'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x2y399z', 16: '-189x234y262z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-195x53y344z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-195x53y344z', 5: '#93BD68', 6: 426, 7: 25, 8: Decimal('398.96115099092043'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-230x307y110z', 16: '-189x62y346z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-201x43y342z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-201x43y342z', 5: '#84C4A8', 6: 412, 7: 29, 8: Decimal('399.0162903942645'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x123y379z', 16: '-140x351y129z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-203x225y259z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-203x225y259z', 5: '#84C4A8', 6: 421, 7: 29, 8: Decimal('398.6414429032686'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-262x147y263z', 16: '-230x181y272z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-205x200y277z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-205x200y277z', 5: '#84C4A8', 6: 434, 7: 29, 8: Decimal('398.43945587755235'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-262x283y102z', 16: '-143x105y358z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-206x33y340z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-206x33y340z', 5: '#84C4A8', 6: 443, 7: 29, 8: Decimal('398.90475053576387'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-265x172y244z', 16: '-241x170y269z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-20x2y399z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-20x2y399z', 5: '#93BD68', 6: 448, 7: 25, 8: Decimal('399.50594488693156'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-242x196y250z', 16: '-18x121y380z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-211x22y338z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-211x22y338z', 5: '#3080D1', 6: 457, 7: 13, 8: Decimal('399.0601458427038'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-135x110y359z', 16: '-117x118y363z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-213x318y114z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-213x318y114z', 5: '#93BD68', 6: 496, 7: 25, 8: Decimal('399.3607391820082'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-161x248y268z', 16: '-12x118y381z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-216x12y336z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-216x12y336z', 5: '#6EA637', 6: 467, 7: 25, 8: Decimal('399.6198193283211'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-160x93y354z', 16: '-310x61y244z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-216x216y256z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-216x216y256z', 5: '#6EA637', 6: 483, 7: 25, 8: Decimal('398.5573986265968'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-139x235y291z', 16: '-193x209y280z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-218x191y275z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-218x191y275z', 5: '#93BD68', 6: 461, 7: 25, 8: Decimal('399.53723230757856'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-153x229y289z', 16: '-121x357y133z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-219x0y334z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-219x0y334z', 5: '#D59D5C', 6: 490, 7: 25, 8: Decimal('399.39579366838603'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x259y274z', 16: '-117x263y277z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-229x206y253z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-229x206y253z', 5: '#69504E', 6: 400, 7: 21, 8: Decimal('398.605067704865'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-12x2y399z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-230x181y272z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-230x181y272z', 5: '#69504E', 6: 422, 7: 21, 8: Decimal('399.5560035839782'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-203x225y259z', 16: '-286x145y237z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-230x307y110z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-230x307y110z', 5: '#69504E', 6: 424, 7: 21, 8: Decimal('399.0601458427038'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-286x145y237z', 16: '-195x53y344z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-241x170y269z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-241x170y269z', 5: '#69504E', 6: 444, 7: 21, 8: Decimal('399.17665262387277'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-206x33y340z', 16: '-289x107y254z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-242x196y250z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-242x196y250z', 5: '#69504E', 6: 446, 7: 21, 8: Decimal('399.3494710150497'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-289x107y254z', 16: '-20x2y399z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-246x296y106z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-246x296y106z', 5: '#6EA637', 6: 473, 7: 25, 8: Decimal('399.20921833043883'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x1y399z', 16: '-146x254y271z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-24x1y399z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-24x1y399z', 5: '#6EA637', 6: 472, 7: 25, 8: Decimal('399.7224036753507'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x121y364z', 16: '-246x296y106z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-252x159y266z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-252x159y266z', 5: '#6EA637', 6: 479, 7: 25, 8: Decimal('399.42583792238577'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x254y271z', 16: '-166x223y286z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-254x184y247z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-254x184y247z', 5: '#69504E', 6: 453, 7: 21, 8: Decimal('399.22550018755067'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x121y380z', 16: '-135x110y359z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-25x123y379z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-25x123y379z', 5: '#69504E', 6: 411, 7: 21, 8: Decimal('399.2430337526254'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-297x92y250z', 16: '-201x43y342z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-262x147y263z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-262x147y263z', 5: '#69504E', 6: 420, 7: 21, 8: Decimal('399.27684631092745'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-304x116y231z', 16: '-203x225y259z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-262x283y102z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-262x283y102z', 5: '#69504E', 6: 433, 7: 21, 8: Decimal('398.91979143682505'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-304x77y247z', 16: '-205x200y277z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-265x172y244z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-265x172y244z', 5: '#69504E', 6: 442, 7: 21, 8: Decimal('399.18041034098854'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-306x241y90z', 16: '-206x33y340z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-272x134y260z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-272x134y260z', 5: '#69504E', 6: 407, 7: 21, 8: Decimal('399.42458612358854'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x2y399z', 16: '-28x0y398z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-276x159y241z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-276x159y241z', 5: '#69504E', 6: 416, 7: 21, 8: Decimal('399.42208251422454'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-175x241y265z', 16: '-28x269y294z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-277x270y98z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-277x270y98z', 5: '#69504E', 6: 429, 7: 21, 8: Decimal('399.04009823575376'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-175x78y350z', 16: '-292x256y94z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-281x121y257z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-281x121y257z', 5: '#69504E', 6: 438, 7: 21, 8: Decimal('399.56351184761604'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-177x337y121z', 16: '-295x131y234z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-286x145y237z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-286x145y237z', 5: '#BAD3EC', 6: 423, 7: 21, 8: Decimal('398.73550130380914'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-230x181y272z', 16: '-230x307y110z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-289x107y254z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-289x107y254z', 5: '#BAD3EC', 6: 445, 7: 21, 8: Decimal('399.356983161682'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-241x170y269z', 16: '-242x196y250z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-28x0y398z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-28x0y398z', 5: '#84C4A8', 6: 409, 7: 29, 8: Decimal('398.98370894060326'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-272x134y260z', 16: '-297x92y250z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-28x269y294z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-28x269y294z', 5: '#84C4A8', 6: 418, 7: 29, 8: Decimal('399.4759066577107'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-276x159y241z', 16: '-304x116y231z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-292x256y94z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-292x256y94z', 5: '#84C4A8', 6: 431, 7: 29, 8: Decimal('399.54474092396714'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-277x270y98z', 16: '-304x77y247z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-295x131y234z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-295x131y234z', 5: '#84C4A8', 6: 440, 7: 29, 8: Decimal('398.67530648386037'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-281x121y257z', 16: '-306x241y90z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-297x92y250z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-297x92y250z', 5: '#93BD68', 6: 410, 7: 25, 8: Decimal('398.964910737774'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-28x0y398z', 16: '-25x123y379z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-304x116y231z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-304x116y231z', 5: '#93BD68', 6: 419, 7: 25, 8: Decimal('399.04009823575376'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-28x269y294z', 16: '-262x147y263z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-304x77y247z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-304x77y247z', 5: '#93BD68', 6: 432, 7: 25, 8: Decimal('399.1916832801004'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-292x256y94z', 16: '-262x283y102z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-306x241y90z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-306x241y90z', 5: '#93BD68', 6: 441, 7: 25, 8: Decimal('399.7711845543648'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-295x131y234z', 16: '-265x172y244z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-310x61y244z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-310x61y244z', 5: '#6EA637', 6: 468, 7: 25, 8: Decimal('399.1954408557292'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-216x12y336z', 16: '-312x101y228z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-312x101y228z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 77, 4: 3263.9923673660187}, 4: 'dragon-312x101y228z', 5: '#6EA637', 6: 469, 7: 25, 8: Decimal('399.4108160778824'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-310x61y244z', 16: '-152x99y356z', 17: '-12x118y381z', 18: '-229x206y253z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][500]["-103x160y462z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-103x160y462z', 5: '#D59D5C', 6: 506, 7: 25, 8: Decimal('499.6528795073636'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x155y458z', 16: '-139x303y371z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-103x456y175z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-103x456y175z', 5: '#D59D5C', 6: 548, 7: 25, 8: Decimal('499.16930995404755'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-127x332y350z', 16: '-146x328y347z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-104x309y378z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-104x309y378z', 5: '#D59D5C', 6: 574, 7: 25, 8: Decimal('499.1803281380387'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-127x452y171z', 16: '-147x148y454z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-109x335y354z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-109x335y354z', 5: '#D59D5C', 6: 528, 7: 25, 8: Decimal('499.42166552923993'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-264x28y423z', 16: '-266x398y142z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-10x2y499z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-10x2y499z', 5: '#D59D5C', 6: 554, 7: 25, 8: Decimal('499.104197537949'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-302x245y313z', 16: '-26x2y499z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-114x158y460z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-114x158y460z', 5: '#D59D5C', 6: 580, 7: 25, 8: Decimal('499.55980622944435'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-308x370y133z', 16: '-270x15y420z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-122x307y375z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-122x307y375z', 5: '#69504E', 6: 515, 7: 21, 8: Decimal('499.7579414076379'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-241x261y351z', 16: '-315x199y332z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-125x155y458z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-125x155y458z', 5: '#69504E', 6: 505, 7: 21, 8: Decimal('499.41365620094933'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-190x124y445z', 16: '-103x160y462z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-127x332y350z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-127x332y350z', 5: '#69504E', 6: 547, 7: 21, 8: Decimal('498.85168136431093'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-191x287y361z', 16: '-103x456y175z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-127x452y171z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-127x452y171z', 5: '#69504E', 6: 573, 7: 21, 8: Decimal('499.6738936546515'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-198x431y156z', 16: '-104x309y378z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-136x152y456z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-136x152y456z', 5: '#69504E', 6: 599, 7: 21, 8: Decimal('499.5357845039733'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x0y499z', 16: '+0x+0y+0z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-139x303y371z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-139x303y371z', 5: '#B0B60B', 6: 507, 7: 30, 8: Decimal('498.76948583488945'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x160y462z', 16: '-301x213y336z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-146x328y347z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-146x328y347z', 5: '#B0B60B', 6: 549, 7: 30, 8: Decimal('499.3085218579791'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x456y175z', 16: '-302x245y313z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-147x148y454z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-147x148y454z', 5: '#B0B60B', 6: 575, 7: 30, 8: Decimal('499.62886225677556'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-104x309y378z', 16: '-308x370y133z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-151x446y166z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-151x446y166z', 5: '#93BD68', 6: 540, 7: 25, 8: Decimal('499.2724707011193'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-271x271y321z', 16: '-15x3y499z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-157x299y368z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-157x299y368z', 5: '#93BD68', 6: 566, 7: 25, 8: Decimal('499.47372303255355'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-272x239y343z', 16: '-164x323y343z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-158x143y452z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-158x143y452z', 5: '#93BD68', 6: 592, 7: 25, 8: Decimal('499.7169198656375'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-274x0y417z', 16: '-169x137y449z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-15x147y477z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-15x147y477z', 5: '#D59D5C', 6: 501, 7: 25, 8: Decimal('499.3625937132256'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-174x293y364z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-15x3y499z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-15x3y499z', 5: '#D59D5C', 6: 543, 7: 25, 8: Decimal('499.2344138778896'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-151x446y166z', 16: '-175x439y161z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-164x323y343z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-164x323y343z', 5: '#D59D5C', 6: 569, 7: 25, 8: Decimal('498.8727292606803'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-157x299y368z', 16: '-179x131y447z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-169x137y449z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-169x137y449z', 5: '#D59D5C', 6: 595, 7: 25, 8: Decimal('498.9298547892279'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-158x143y452z', 16: '-183x317y339z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-174x293y364z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-174x293y364z', 5: '#93BD68', 6: 502, 7: 25, 8: Decimal('498.6190930961228'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x147y477z', 16: '-190x124y445z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-175x439y161z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-175x439y161z', 5: '#93BD68', 6: 544, 7: 25, 8: Decimal('499.266461921888'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x3y499z', 16: '-191x287y361z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-179x131y447z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-179x131y447z', 5: '#93BD68', 6: 570, 7: 25, 8: Decimal('499.0100199394798'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-164x323y343z', 16: '-198x431y156z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-183x317y339z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-183x317y339z', 5: '#93BD68', 6: 596, 7: 25, 8: Decimal('498.89778512236353'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-169x137y449z', 16: '-1x0y499z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-190x124y445z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-190x124y445z', 5: '#D59D5C', 6: 504, 7: 25, 8: Decimal('499.50075075018657'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-174x293y364z', 16: '-125x155y458z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-191x287y361z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-191x287y361z', 5: '#D59D5C', 6: 546, 7: 25, 8: Decimal('499.17031161718745'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-175x439y161z', 16: '-127x332y350z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-198x431y156z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-198x431y156z', 5: '#D59D5C', 6: 572, 7: 25, 8: Decimal('499.3005107147398'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-179x131y447z', 16: '-127x452y171z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-1x0y499z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-1x0y499z', 5: '#D59D5C', 6: 598, 7: 25, 8: Decimal('499.001002003002'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-183x317y339z', 16: '-136x152y456z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-200x116y443z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-200x116y443z', 5: '#65681A', 6: 533, 7: 11, 8: Decimal('499.70491292361737'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x3y499z', 16: '-244x410y147z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-201x310y336z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-201x310y336z', 5: '#65681A', 6: 559, 7: 11, 8: Decimal('499.3966359518254'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-219x98y438z', 16: '-244x66y431z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-208x279y358z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-208x279y358z', 5: '#65681A', 6: 585, 7: 11, 8: Decimal('499.2684648563336'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-225x271y354z', 16: '-251x54y428z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-209x107y440z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-209x107y440z', 5: '#B0B60B', 6: 530, 7: 30, 8: Decimal('498.72838299018036'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-266x398y142z', 16: '-254x282y324z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-20x3y499z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-20x3y499z', 5: '#B0B60B', 6: 532, 7: 30, 8: Decimal('499.4096514886351'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-254x282y324z', 16: '-200x116y443z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-219x302y332z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-219x302y332z', 5: '#B0B60B', 6: 556, 7: 30, 8: Decimal('499.3886262221037'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-26x2y499z', 16: '-257x251y347z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-219x98y438z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-219x98y438z', 5: '#B0B60B', 6: 558, 7: 30, 8: Decimal('499.40865030553886'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-257x251y347z', 16: '-201x310y336z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-221x421y152z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-221x421y152z', 5: '#B0B60B', 6: 582, 7: 30, 8: Decimal('499.1853363230935'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-270x15y420z', 16: '-258x41y425z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-225x271y354z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-225x271y354z', 5: '#B0B60B', 6: 584, 7: 30, 8: Decimal('499.38161760321134'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-258x41y425z', 16: '-208x279y358z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-228x88y436z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-228x88y436z', 5: '#D59D5C', 6: 520, 7: 25, 8: Decimal('499.82396901309164'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-317x230y309z', 16: '-237x292y328z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-236x77y433z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-236x77y433z', 5: '#69504E', 6: 512, 7: 21, 8: Decimal('499.1132136098983'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-301x213y336z', 16: '-23x151y475z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-237x292y328z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-237x292y328z', 5: '#D59D5C', 6: 521, 7: 25, 8: Decimal('499.01603180659436'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-228x88y436z', 16: '-264x28y423z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-23x151y475z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-23x151y475z', 5: '#69504E', 6: 513, 7: 21, 8: Decimal('498.9539056866877'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-236x77y433z', 16: '-241x261y351z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-241x261y351z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-241x261y351z', 5: '#69504E', 6: 514, 7: 21, 8: Decimal('499.4026431648115'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-23x151y475z', 16: '-122x307y375z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-244x410y147z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-244x410y147z', 5: '#65681A', 6: 534, 7: 11, 8: Decimal('499.2444291126342'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-200x116y443z', 16: '-287x227y340z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-244x66y431z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-244x66y431z', 5: '#65681A', 6: 560, 7: 11, 8: Decimal('499.6528795073636'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-201x310y336z', 16: '-287x258y317z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-251x54y428z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-251x54y428z', 5: '#65681A', 6: 586, 7: 11, 8: Decimal('499.1001903425804'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-208x279y358z', 16: '-287x384y137z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-254x282y324z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-254x282y324z', 5: '#B0B60B', 6: 531, 7: 30, 8: Decimal('499.0150298337716'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-209x107y440z', 16: '-20x3y499z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-257x251y347z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-257x251y347z', 5: '#B0B60B', 6: 557, 7: 30, 8: Decimal('499.4587070018902'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-219x302y332z', 16: '-219x98y438z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-258x41y425z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-258x41y425z', 5: '#B0B60B', 6: 583, 7: 30, 8: Decimal('498.8687202060278'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-221x421y152z', 16: '-225x271y354z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-264x28y423z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-264x28y423z', 5: '#69504E', 6: 523, 7: 21, 8: Decimal('499.40865030553886'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-237x292y328z', 16: '-109x335y354z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-266x398y142z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-266x398y142z', 5: '#B0B60B', 6: 529, 7: 30, 8: Decimal('499.32354240512234'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x335y354z', 16: '-209x107y440z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-26x2y499z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-26x2y499z', 5: '#B0B60B', 6: 555, 7: 30, 8: Decimal('499.68089817402466'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x2y499z', 16: '-219x302y332z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-270x15y420z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-270x15y420z', 5: '#B0B60B', 6: 581, 7: 30, 8: Decimal('499.52477416040136'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x158y460z', 16: '-221x421y152z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-271x271y321z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-271x271y321z', 5: '#93BD68', 6: 538, 7: 25, 8: Decimal('499.92299407008676'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-287x227y340z', 16: '-151x446y166z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-272x239y343z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-272x239y343z', 5: '#93BD68', 6: 564, 7: 25, 8: Decimal('498.7524436030364'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-287x258y317z', 16: '-157x299y368z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-274x0y417z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-274x0y417z', 5: '#93BD68', 6: 590, 7: 25, 8: Decimal('498.96392655180995'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-287x384y137z', 16: '-158x143y452z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-287x227y340z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-287x227y340z', 5: '#D59D5C', 6: 536, 7: 25, 8: Decimal('499.49774774267'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-244x410y147z', 16: '-271x271y321z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-287x258y317z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-287x258y317z', 5: '#D59D5C', 6: 562, 7: 25, 8: Decimal('499.42166552923993'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-244x66y431z', 16: '-272x239y343z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-287x384y137z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-287x384y137z', 5: '#D59D5C', 6: 588, 7: 25, 8: Decimal('498.5920175855205'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-251x54y428z', 16: '-274x0y417z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-301x213y336z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-301x213y336z', 5: '#93BD68', 6: 508, 7: 25, 8: Decimal('498.86471111915705'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-139x303y371z', 16: '-236x77y433z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-302x245y313z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-302x245y313z', 5: '#93BD68', 6: 550, 7: 25, 8: Decimal('499.1973557622276'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x328y347z', 16: '-10x2y499z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-308x370y133z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-308x370y133z', 5: '#93BD68', 6: 576, 7: 25, 8: Decimal('499.452700463217'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-147x148y454z', 16: '-114x158y460z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-315x199y332z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-315x199y332z', 5: '#69504E', 6: 516, 7: 21, 8: Decimal('499.0490957811666'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-122x307y375z', 16: '-317x230y309z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][500]["-317x230y309z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 64, 4: 6135.9231515425645}, 4: 'dragon-317x230y309z', 5: '#69504E', 6: 517, 7: 21, 8: Decimal('498.8687202060278'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-315x199y332z', 16: '-228x88y436z', 17: '-136x152y456z', 18: '-15x147y477z', 19: 'zap0500five4xi.py'}}
SphereKB4Xi[5][600]["-104x373y457z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-104x373y457z', 5: '#D59D5C', 6: 626, 7: 25, 8: Decimal('598.9941568997147'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-137x190y552z', 16: '-153x399y420z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-108x404y429z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-108x404y429z', 5: '#D59D5C', 6: 652, 7: 25, 8: Decimal('599.1001585711691'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x3y599z', 16: '-153x542y205z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-111x193y556z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-111x193y556z', 5: '#D59D5C', 6: 678, 7: 25, 8: Decimal('598.9206959189171'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x368y450z', 16: '-163x182y547z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-124x192y554z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-124x192y554z', 5: '#D59D5C', 6: 606, 7: 25, 8: Decimal('599.296253951249'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-345x461y165z', 16: '-305x338y389z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-124x547y210z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-124x547y210z', 5: '#D59D5C', 6: 632, 7: 25, 8: Decimal('598.9031641258878'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-362x256y403z', 16: '-308x301y416z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-125x371y454z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-125x371y454z', 5: '#D59D5C', 6: 658, 7: 25, 8: Decimal('599.4847787892534'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-363x294y375z', 16: '-310x50y511z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-130x402y425z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-130x402y425z', 5: '#D59D5C', 6: 684, 7: 25, 8: Decimal('599.2737271064034'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-370x444y159z', 16: '-317x34y507z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-137x190y552z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-137x190y552z', 5: '#69504E', 6: 625, 7: 21, 8: Decimal('599.6440610895767'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-210x527y194z', 16: '-104x373y457z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-13x3y599z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-13x3y599z', 5: '#69504E', 6: 651, 7: 21, 8: Decimal('599.1485625452171'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-215x157y537z', 16: '-108x404y429z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-146x368y450z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-146x368y450z', 5: '#69504E', 6: 677, 7: 21, 8: Decimal('599.3663320541119'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-220x381y407z', 16: '-111x193y556z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-150x186y549z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-150x186y549z', 5: '#B0B60B', 6: 601, 7: 30, 8: Decimal('598.746189967001'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-345x461y165z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-153x399y420z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-153x399y420z', 5: '#B0B60B', 6: 627, 7: 30, 8: Decimal('599.1744320312741'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-104x373y457z', 16: '-362x256y403z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-153x542y205z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-153x542y205z', 5: '#B0B60B', 6: 653, 7: 30, 8: Decimal('599.3312940269346'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-108x404y429z', 16: '-363x294y375z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-163x182y547z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-163x182y547z', 5: '#B0B60B', 6: 679, 7: 30, 8: Decimal('599.0843012464941'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-111x193y556z', 16: '-370x444y159z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-167x364y446z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-167x364y446z', 5: '#93BD68', 6: 618, 7: 25, 8: Decimal('599.4172169699499'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-319x478y171z', 16: '-188x359y442z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-175x394y416z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-175x394y416z', 5: '#93BD68', 6: 644, 7: 25, 8: Decimal('599.096820221907'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x3y599z', 16: '-189x172y542z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-176x177y545z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-176x177y545z', 5: '#93BD68', 6: 670, 7: 25, 8: Decimal('599.4414066445527'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-324x18y504z', 16: '-18x177y572z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-182x535y199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-182x535y199z', 5: '#93BD68', 6: 696, 7: 25, 8: Decimal('599.12436104702'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-325x325y385z', 16: '-197x388y412z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-188x359y442z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-188x359y442z', 5: '#D59D5C', 6: 621, 7: 25, 8: Decimal('599.6574021889498'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-167x364y446z', 16: '-19x4y599z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-189x172y542z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-189x172y542z', 5: '#D59D5C', 6: 647, 7: 25, 8: Decimal('599.2236644192217'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-175x394y416z', 16: '-1x0y599z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-18x177y572z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-18x177y572z', 5: '#D59D5C', 6: 673, 7: 25, 8: Decimal('599.0300493297477'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-176x177y545z', 16: '-202x165y539z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-197x388y412z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-197x388y412z', 5: '#D59D5C', 6: 699, 7: 25, 8: Decimal('599.2470275270458'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-182x535y199z', 16: '-209x352y437z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-19x4y599z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-19x4y599z', 5: '#93BD68', 6: 622, 7: 25, 8: Decimal('599.3146085321131'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-188x359y442z', 16: '-210x527y194z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-1x0y599z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-1x0y599z', 5: '#93BD68', 6: 648, 7: 25, 8: Decimal('599.0008347239593'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-189x172y542z', 16: '-215x157y537z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-202x165y539z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-202x165y539z', 5: '#93BD68', 6: 674, 7: 25, 8: Decimal('598.7904474855958'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x177y572z', 16: '-220x381y407z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-209x352y437z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-209x352y437z', 5: '#93BD68', 6: 700, 7: 25, 8: Decimal('598.7937875429236'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-197x388y412z', 16: '+0x+0y+0z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-210x527y194z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-210x527y194z', 5: '#D59D5C', 6: 624, 7: 25, 8: Decimal('599.5540009040053'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-19x4y599z', 16: '-137x190y552z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-215x157y537z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-215x157y537z', 5: '#D59D5C', 6: 650, 7: 25, 8: Decimal('599.3688346919616'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x0y599z', 16: '-13x3y599z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-220x381y407z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-220x381y407z', 5: '#D59D5C', 6: 676, 7: 25, 8: Decimal('599.3413051008582'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-202x165y539z', 16: '-146x368y450z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-228x149y534z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-228x149y534z', 5: '#65681A', 6: 611, 7: 11, 8: Decimal('599.4505817830191'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-250x335y429z', 16: '-273x106y523z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-230x344y433z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-230x344y433z', 5: '#65681A', 6: 637, 7: 11, 8: Decimal('598.9365575751742'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x4y599z', 16: '-283x93y520z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-238x517y188z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-238x517y188z', 5: '#65681A', 6: 663, 7: 11, 8: Decimal('599.3971971906442'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-263x362y398z', 16: '-284x351y394z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-240x139y531z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-240x139y531z', 5: '#65681A', 6: 689, 7: 11, 8: Decimal('599.0676088723209'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-270x325y425z', 16: '-289x313y421z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-241x372y403z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-241x372y403z', 5: '#B0B60B', 6: 608, 7: 30, 8: Decimal('599.0609317924179'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-305x338y389z', 16: '-28x181y571z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-250x335y429z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-250x335y429z', 5: '#B0B60B', 6: 610, 7: 30, 8: Decimal('598.9707839285652'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-28x181y571z', 16: '-228x149y534z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-251x129y528z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-251x129y528z', 5: '#B0B60B', 6: 634, 7: 30, 8: Decimal('598.686896465924'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-308x301y416z', 16: '-293x492y176z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-25x4y599z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-25x4y599z', 5: '#B0B60B', 6: 636, 7: 30, 8: Decimal('599.5348196727192'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-293x492y176z', 16: '-230x344y433z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-263x118y526z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-263x118y526z', 5: '#B0B60B', 6: 660, 7: 30, 8: Decimal('599.8074691098803'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-310x50y511z', 16: '-293x79y517z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-263x362y398z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-263x362y398z', 5: '#B0B60B', 6: 662, 7: 30, 8: Decimal('598.8463909885405'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-293x79y517z', 16: '-238x517y188z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-266x505y182z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-266x505y182z', 5: '#B0B60B', 6: 686, 7: 30, 8: Decimal('599.0868050625052'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-317x34y507z', 16: '-302x65y514z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-270x325y425z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-270x325y425z', 5: '#B0B60B', 6: 688, 7: 30, 8: Decimal('599.291248058905'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-302x65y514z', 16: '-240x139y531z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-273x106y523z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-273x106y523z', 5: '#65681A', 6: 612, 7: 11, 8: Decimal('599.4113779367221'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-228x149y534z', 16: '-327x287y412z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-283x93y520z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-283x93y520z', 5: '#65681A', 6: 638, 7: 11, 8: Decimal('599.2812361487718'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-230x344y433z', 16: '-329x1y501z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-284x351y394z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-284x351y394z', 5: '#65681A', 6: 664, 7: 11, 8: Decimal('599.2436899959815'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-238x517y188z', 16: '-344x310y380z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-289x313y421z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-289x313y421z', 5: '#65681A', 6: 690, 7: 11, 8: Decimal('598.941566431985'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-240x139y531z', 16: '-345x272y408z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-28x181y571z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-28x181y571z', 5: '#B0B60B', 6: 609, 7: 30, 8: Decimal('599.6549007554262'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-241x372y403z', 16: '-250x335y429z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-293x492y176z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-293x492y176z', 5: '#B0B60B', 6: 635, 7: 30, 8: Decimal('599.0734512561878'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-251x129y528z', 16: '-25x4y599z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-293x79y517z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-293x79y517z', 5: '#B0B60B', 6: 661, 7: 30, 8: Decimal('599.4822766354315'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-263x118y526z', 16: '-263x362y398z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-302x65y514z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-302x65y514z', 5: '#B0B60B', 6: 687, 7: 30, 8: Decimal('599.6874185773785'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-266x505y182z', 16: '-270x325y425z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-305x338y389z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-305x338y389z', 5: '#B0B60B', 6: 607, 7: 30, 8: Decimal('598.8238472205328'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-124x192y554z', 16: '-241x372y403z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-308x301y416z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-308x301y416z', 5: '#B0B60B', 6: 633, 7: 30, 8: Decimal('598.7662315127666'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-124x547y210z', 16: '-251x129y528z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-310x50y511z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-310x50y511z', 5: '#B0B60B', 6: 659, 7: 30, 8: Decimal('599.7674549356609'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x371y454z', 16: '-263x118y526z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-317x34y507z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-317x34y507z', 5: '#B0B60B', 6: 685, 7: 30, 8: Decimal('598.9106778143131'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-130x402y425z', 16: '-266x505y182z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-319x478y171z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-319x478y171z', 5: '#93BD68', 6: 616, 7: 25, 8: Decimal('599.5715136662182'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-327x287y412z', 16: '-167x364y446z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-31x3y599z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-31x3y599z', 5: '#93BD68', 6: 642, 7: 25, 8: Decimal('599.8091363092096'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-329x1y501z', 16: '-175x394y416z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-324x18y504z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-324x18y504z', 5: '#93BD68', 6: 668, 7: 25, 8: Decimal('599.4297289924816'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-344x310y380z', 16: '-176x177y545z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-325x325y385z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-325x325y385z', 5: '#93BD68', 6: 694, 7: 25, 8: Decimal('599.5623403783796'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-345x272y408z', 16: '-182x535y199z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-327x287y412z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-327x287y412z', 5: '#D59D5C', 6: 614, 7: 25, 8: Decimal('599.2011348453873'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-273x106y523z', 16: '-319x478y171z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-329x1y501z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-329x1y501z', 5: '#D59D5C', 6: 640, 7: 25, 8: Decimal('599.3688346919616'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-283x93y520z', 16: '-31x3y599z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-344x310y380z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-344x310y380z', 5: '#D59D5C', 6: 666, 7: 25, 8: Decimal('599.0292146464978'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-284x351y394z', 16: '-324x18y504z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-345x272y408z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-345x272y408z', 5: '#D59D5C', 6: 692, 7: 25, 8: Decimal('599.5606724927845'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-289x313y421z', 16: '-325x325y385z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-345x461y165z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-345x461y165z', 5: '#93BD68', 6: 602, 7: 25, 8: Decimal('598.9749577403048'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-150x186y549z', 16: '-124x192y554z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-362x256y403z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-362x256y403z', 5: '#93BD68', 6: 628, 7: 25, 8: Decimal('599.1569076627591'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-153x399y420z', 16: '-124x547y210z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-363x294y375z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-363x294y375z', 5: '#93BD68', 6: 654, 7: 25, 8: Decimal('599.0242065225746'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-153x542y205z', 16: '-125x371y454z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][600]["-370x444y159z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 65, 4: 8699.795040710196}, 4: 'dragon-370x444y159z', 5: '#93BD68', 6: 680, 7: 25, 8: Decimal('599.4305631180312'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-163x182y547z', 16: '-130x402y425z', 17: '-209x352y437z', 18: '-150x186y549z', 19: 'zap0600five4xi.py'}}
SphereKB4Xi[5][700]["-100x473y505z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-100x473y505z', 5: '#D59D5C', 6: 704, 7: 25, 8: Decimal('699.1094334937843'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x433y529z', 16: '-171x430y525z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-110x643y252z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-110x643y252z', 5: '#D59D5C', 6: 735, 7: 25, 8: Decimal('699.323244286932'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-152x469y495z', 16: '-175x218y641z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-114x226y652z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-114x226y652z', 5: '#D59D5C', 6: 761, 7: 25, 8: Decimal('699.4111809229246'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x4y699z', 16: '-178x465y490z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-122x435y534z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-122x435y534z', 5: '#D59D5C', 6: 787, 7: 25, 8: Decimal('699.4748029772052'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-160x221y644z', 16: '-178x632y239z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-126x472y500z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-126x472y500z', 5: '#D59D5C', 6: 710, 7: 25, 8: Decimal('699.042201873392'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-384x1y584z', 16: '-352x76y599z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-129x226y649z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-129x226y649z', 5: '#D59D5C', 6: 741, 7: 25, 8: Decimal('699.2267157367487'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-402x317y476z', 16: '-356x395y454z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-144x224y647z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-144x224y647z', 5: '#D59D5C', 6: 767, 7: 25, 8: Decimal('699.6577734864381'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-402x362y444z', 16: '-360x351y486z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-144x639y246z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-144x639y246z', 5: '#D59D5C', 6: 793, 7: 25, 8: Decimal('699.694933524604'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-402x538y192z', 16: '-362x58y596z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-146x433y529z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-146x433y529z', 5: '#69504E', 6: 703, 7: 21, 8: Decimal('699.0321881000903'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x4y699z', 16: '-100x473y505z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-152x469y495z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-152x469y495z', 5: '#69504E', 6: 734, 7: 21, 8: Decimal('698.6343822057429'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-230x453y480z', 16: '-110x643y252z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-15x4y699z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-15x4y699z', 5: '#69504E', 6: 760, 7: 21, 8: Decimal('699.1723678750469'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-236x192y629z', 16: '-114x226y652z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-160x221y644z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-160x221y644z', 5: '#69504E', 6: 786, 7: 21, 8: Decimal('699.4118958096152'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-244x411y510z', 16: '-122x435y534z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-171x430y525z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-171x430y525z', 5: '#B0B60B', 6: 705, 7: 30, 8: Decimal('699.8328371832805'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-100x473y505z', 16: '-384x1y584z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-175x218y641z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-175x218y641z', 5: '#B0B60B', 6: 736, 7: 30, 8: Decimal('699.3067996237417'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x643y252z', 16: '-402x317y476z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-178x465y490z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-178x465y490z', 5: '#B0B60B', 6: 762, 7: 30, 8: Decimal('698.57640956448'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x226y652z', 16: '-402x362y444z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-178x632y239z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-178x632y239z', 5: '#B0B60B', 6: 788, 7: 30, 8: Decimal('698.7338549118684'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-122x435y534z', 16: '-402x538y192z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-190x213y638z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-190x213y638z', 5: '#93BD68', 6: 727, 7: 25, 8: Decimal('698.9370500982188'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-36x4y699z', 16: '-204x460y485z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-195x425y520z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-195x425y520z', 5: '#93BD68', 6: 753, 7: 25, 8: Decimal('699.3210993527937'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-370x40y592z', 16: '-206x207y635z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-1x0y699z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-1x0y699z', 5: '#93BD68', 6: 779, 7: 25, 8: Decimal('699.0007153072163'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-372x557y199z', 16: '-212x624y232z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-204x460y485z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-204x460y485z', 5: '#D59D5C', 6: 730, 7: 25, 8: Decimal('698.88554141576'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-190x213y638z', 16: '-21x206y668z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-206x207y635z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-206x207y635z', 5: '#D59D5C', 6: 756, 7: 25, 8: Decimal('698.9349039789042'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-195x425y520z', 16: '-220x419y515z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-212x624y232z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-212x624y232z', 5: '#D59D5C', 6: 782, 7: 25, 8: Decimal('698.6730279608624'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x0y699z', 16: '-221x200y632z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-21x206y668z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-21x206y668z', 5: '#93BD68', 6: 731, 7: 25, 8: Decimal('699.3575623384651'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-204x460y485z', 16: '-230x453y480z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-220x419y515z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-220x419y515z', 5: '#93BD68', 6: 757, 7: 25, 8: Decimal('699.4183297569488'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-206x207y635z', 16: '-236x192y629z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-221x200y632z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-221x200y632z', 5: '#93BD68', 6: 783, 7: 25, 8: Decimal('698.7596153184584'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-212x624y232z', 16: '-244x411y510z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-22x4y699z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-22x4y699z', 5: '#D59D5C', 6: 702, 7: 25, 8: Decimal('699.3575623384651'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-146x433y529z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-230x453y480z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-230x453y480z', 5: '#D59D5C', 6: 733, 7: 25, 8: Decimal('698.934188604335'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x206y668z', 16: '-152x469y495z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-236x192y629z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-236x192y629z', 5: '#D59D5C', 6: 759, 7: 25, 8: Decimal('698.7138183834637'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-220x419y515z', 16: '-15x4y699z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-244x411y510z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-244x411y510z', 5: '#D59D5C', 6: 785, 7: 25, 8: Decimal('698.9685257577769'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-221x200y632z', 16: '-160x221y644z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-245x615y226z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-245x615y226z', 5: '#65681A', 6: 720, 7: 11, 8: Decimal('699.5184057621358'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-278x603y219z', 16: '-315x379y496z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-251x184y626z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-251x184y626z', 5: '#65681A', 6: 746, 7: 11, 8: Decimal('699.0944142245738'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-282x434y470z', 16: '-319x123y610z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-256x444y475z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-256x444y475z', 5: '#65681A', 6: 772, 7: 11, 8: Decimal('698.7825126604129'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-293x150y617z', 16: '-32x211y666z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-266x174y623z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-266x174y623z', 5: '#65681A', 6: 798, 7: 11, 8: Decimal('699.4004575348804'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-306x137y613z', 16: '-331x108y606z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-268x402y506z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-268x402y506z', 5: '#B0B60B', 6: 717, 7: 30, 8: Decimal('699.6170381001309'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-310x589y213z', 16: '-332x409y460z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-278x603y219z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-278x603y219z', 5: '#B0B60B', 6: 719, 7: 30, 8: Decimal('699.1809493972215'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-332x409y460z', 16: '-245x615y226z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-280x162y620z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-280x162y620z', 5: '#B0B60B', 6: 743, 7: 30, 8: Decimal('699.3168094647804'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-356x395y454z', 16: '-338x366y491z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-282x434y470z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-282x434y470z', 5: '#B0B60B', 6: 745, 7: 30, 8: Decimal('699.1280283324364'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-338x366y491z', 16: '-251x184y626z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-292x391y501z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-292x391y501z', 5: '#B0B60B', 6: 769, 7: 30, 8: Decimal('699.3897339824199'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-360x351y486z', 16: '-342x574y206z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-293x150y617z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-293x150y617z', 5: '#B0B60B', 6: 771, 7: 30, 8: Decimal('699.312519550451'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-342x574y206z', 16: '-256x444y475z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-29x4y699z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-29x4y699z', 5: '#B0B60B', 6: 795, 7: 30, 8: Decimal('699.6127500267559'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-362x58y596z', 16: '-342x92y603z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-306x137y613z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-306x137y613z', 5: '#B0B60B', 6: 797, 7: 30, 8: Decimal('698.694496901185'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-342x92y603z', 16: '-266x174y623z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-307x423y465z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-307x423y465z', 5: '#D59D5C', 6: 715, 7: 25, 8: Decimal('699.5734414627245'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-352x76y599z', 16: '-310x589y213z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-310x589y213z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-310x589y213z', 5: '#3080D1', 6: 716, 7: 13, 8: Decimal('698.8490538020353'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-307x423y465z', 16: '-268x402y506z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-315x379y496z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-315x379y496z', 5: '#65681A', 6: 721, 7: 11, 8: Decimal('699.2009725393694'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-245x615y226z', 16: '-378x21y588z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-319x123y610z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-319x123y610z', 5: '#65681A', 6: 747, 7: 11, 8: Decimal('699.2781992883805'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-251x184y626z', 16: '-379x379y449z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-32x211y666z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-32x211y666z', 5: '#65681A', 6: 773, 7: 11, 8: Decimal('699.3575623384651'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-256x444y475z', 16: '-381x335y481z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-331x108y606z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-331x108y606z', 5: '#65681A', 6: 799, 7: 11, 8: Decimal('698.8998497638986'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-266x174y623z', 16: '+0x+0y+0z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-332x409y460z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-332x409y460z', 5: '#B0B60B', 6: 718, 7: 30, 8: Decimal('699.3604221000785'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-268x402y506z', 16: '-278x603y219z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-338x366y491z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-338x366y491z', 5: '#B0B60B', 6: 744, 7: 30, 8: Decimal('699.486240036214'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-280x162y620z', 16: '-282x434y470z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-342x574y206z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-342x574y206z', 5: '#B0B60B', 6: 770, 7: 30, 8: Decimal('699.1966819143237'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-292x391y501z', 16: '-293x150y617z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-342x92y603z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-342x92y603z', 5: '#B0B60B', 6: 796, 7: 30, 8: Decimal('699.311804562171'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x4y699z', 16: '-306x137y613z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-352x76y599z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-352x76y599z', 5: '#B0B60B', 6: 711, 7: 30, 8: Decimal('698.914157819113'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x472y500z', 16: '-307x423y465z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-356x395y454z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-356x395y454z', 5: '#B0B60B', 6: 742, 7: 30, 8: Decimal('699.1973970203264'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-129x226y649z', 16: '-280x162y620z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-360x351y486z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-360x351y486z', 5: '#B0B60B', 6: 768, 7: 30, 8: Decimal('699.2832044315093'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x224y647z', 16: '-292x391y501z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-362x58y596z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-362x58y596z', 5: '#B0B60B', 6: 794, 7: 30, 8: Decimal('699.7313770297857'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x639y246z', 16: '-29x4y699z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-36x4y699z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-36x4y699z', 5: '#93BD68', 6: 725, 7: 25, 8: Decimal('699.9378543842303'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-378x21y588z', 16: '-190x213y638z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-370x40y592z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-370x40y592z', 5: '#93BD68', 6: 751, 7: 25, 8: Decimal('699.2596084431018'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-379x379y449z', 16: '-195x425y520z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-372x557y199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-372x557y199z', 5: '#93BD68', 6: 777, 7: 25, 8: Decimal('698.7374328029092'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-381x335y481z', 16: '-1x0y699z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-378x21y588z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-378x21y588z', 5: '#D59D5C', 6: 723, 7: 25, 8: Decimal('699.3346838245619'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-315x379y496z', 16: '-36x4y699z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-379x379y449z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-379x379y449z', 5: '#D59D5C', 6: 749, 7: 25, 8: Decimal('699.2016876409839'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-319x123y610z', 16: '-370x40y592z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-381x335y481z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-381x335y481z', 5: '#D59D5C', 6: 775, 7: 25, 8: Decimal('699.104427106566'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-32x211y666z', 16: '-372x557y199z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-384x1y584z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-384x1y584z', 5: '#93BD68', 6: 706, 7: 25, 8: Decimal('698.9370500982188'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-171x430y525z', 16: '-126x472y500z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-402x317y476z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-402x317y476z', 5: '#93BD68', 6: 737, 7: 25, 8: Decimal('699.0486392233375'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-175x218y641z', 16: '-129x226y649z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-402x362y444z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-402x362y444z', 5: '#93BD68', 6: 763, 7: 25, 8: Decimal('699.8456972790502'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-178x465y490z', 16: '-144x224y647z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][700]["-402x538y192z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-402x538y192z', 5: '#93BD68', 6: 789, 7: 25, 8: Decimal('698.5069792063641'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-178x632y239z', 16: '-144x639y246z', 17: '-331x108y606z', 18: '-22x4y699z', 19: 'zap0700five4xi.py'}}
SphereKB4Xi[5][800]["-112x498y615z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-112x498y615z', 5: '#D59D5C', 6: 813, 7: 25, 8: Decimal('799.2327570864447'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-165x256y739z', 16: '-17x4y799z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-114x258y748z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-114x258y748z', 5: '#D59D5C', 6: 839, 7: 25, 8: Decimal('799.4147859528243'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-165x730y281z', 16: '-182x253y736z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-115x541y577z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-115x541y577z', 5: '#D59D5C', 6: 865, 7: 25, 8: Decimal('799.271543344313'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-167x495y605z', 16: '-195x491y600z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-126x735y288z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-126x735y288z', 5: '#D59D5C', 6: 891, 7: 25, 8: Decimal('799.4029021713644'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-174x537y566z', 16: '-1x0y799z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-131x259y745z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-131x259y745z', 5: '#D59D5C', 6: 819, 7: 25, 8: Decimal('799.5417437507563'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-433x433y513z', 16: '-37x242y761z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-139x497y610z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-139x497y610z', 5: '#D59D5C', 6: 845, 7: 25, 8: Decimal('799.0181474785163'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-436x383y550z', 16: '-386x418y561z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-144x539y572z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-144x539y572z', 5: '#D59D5C', 6: 871, 7: 25, 8: Decimal('799.0250308970302'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-439x1y668z', 16: '-391x106y689z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-148x258y742z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-148x258y742z', 5: '#D59D5C', 6: 897, 7: 25, 8: Decimal('799.3947710612073'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-459x413y507z', 16: '-391x656y235z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-165x256y739z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-165x256y739z', 5: '#69504E', 6: 812, 7: 21, 8: Decimal('799.3009445759463'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-263x518y549z', 16: '-112x498y615z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-165x730y281z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-165x730y281z', 5: '#69504E', 6: 838, 7: 21, 8: Decimal('799.4285459001323'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-270x220y719z', 16: '-114x258y748z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-167x495y605z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-167x495y605z', 5: '#69504E', 6: 864, 7: 21, 8: Decimal('799.3365999377233'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-279x470y583z', 16: '-115x541y577z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-174x537y566z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-174x537y566z', 5: '#69504E', 6: 890, 7: 21, 8: Decimal('799.3753811570632'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-280x702y258z', 16: '-126x735y288z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-17x4y799z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-17x4y799z', 5: '#B0B60B', 6: 814, 7: 30, 8: Decimal('799.1908407883564'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-112x498y615z', 16: '-433x433y513z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-182x253y736z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-182x253y736z', 5: '#B0B60B', 6: 840, 7: 30, 8: Decimal('799.2677899177471'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x258y748z', 16: '-436x383y550z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-195x491y600z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-195x491y600z', 5: '#B0B60B', 6: 866, 7: 30, 8: Decimal('799.441054737621'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x541y577z', 16: '-439x1y668z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-1x0y799z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-1x0y799z', 5: '#B0B60B', 6: 892, 7: 30, 8: Decimal('799.0006257819828'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x735y288z', 16: '-459x413y507z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-200x249y733z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-200x249y733z', 5: '#93BD68', 6: 805, 7: 25, 8: Decimal('799.5561268603975'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-403x87y685z', 16: '-223x486y594z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-204x532y561z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-204x532y561z', 5: '#93BD68', 6: 831, 7: 25, 8: Decimal('799.6005252624587'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-406x451y519z', 16: '-234x526y555z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-204x723y273z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-204x723y273z', 5: '#93BD68', 6: 857, 7: 25, 8: Decimal('799.2959401873626'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-411x401y555z', 16: '-235x237y726z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-218x243y729z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-218x243y729z', 5: '#93BD68', 6: 883, 7: 25, 8: Decimal('798.7577855645602'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-413x66y681z', 16: '-242x714y266z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-223x486y594z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-223x486y594z', 5: '#D59D5C', 6: 808, 7: 25, 8: Decimal('799.2252498513795'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-200x249y733z', 16: '-24x236y763z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-234x526y555z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-234x526y555z', 5: '#D59D5C', 6: 834, 7: 25, 8: Decimal('799.6605529848274'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-204x532y561z', 16: '-251x478y589z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-235x237y726z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-235x237y726z', 5: '#D59D5C', 6: 860, 7: 25, 8: Decimal('799.043177807057'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-204x723y273z', 16: '-253x229y723z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-242x714y266z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-242x714y266z', 5: '#D59D5C', 6: 886, 7: 25, 8: Decimal('799.4473090829689'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-218x243y729z', 16: '-25x5y799z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-24x236y763z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-24x236y763z', 5: '#93BD68', 6: 809, 7: 25, 8: Decimal('799.0250308970302'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-223x486y594z', 16: '-263x518y549z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-251x478y589z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-251x478y589z', 5: '#93BD68', 6: 835, 7: 25, 8: Decimal('799.0031289050124'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-234x526y555z', 16: '-270x220y719z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-253x229y723z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-253x229y723z', 5: '#93BD68', 6: 861, 7: 25, 8: Decimal('799.4867103335739'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-235x237y726z', 16: '-279x470y583z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-25x5y799z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-25x5y799z', 5: '#93BD68', 6: 887, 7: 25, 8: Decimal('799.4066549635423'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-242x714y266z', 16: '-280x702y258z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-263x518y549z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-263x518y549z', 5: '#D59D5C', 6: 811, 7: 25, 8: Decimal('799.3084511000744'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x236y763z', 16: '-165x256y739z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-270x220y719z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-270x220y719z', 5: '#D59D5C', 6: 837, 7: 25, 8: Decimal('798.9123856844378'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-251x478y589z', 16: '-165x730y281z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-279x470y583z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-279x470y583z', 5: '#D59D5C', 6: 863, 7: 25, 8: Decimal('799.1432912813572'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-253x229y723z', 16: '-167x495y605z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-280x702y258z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-280x702y258z', 5: '#D59D5C', 6: 889, 7: 25, 8: Decimal('798.6037816088777'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x5y799z', 16: '-174x537y566z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-287x210y716z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-287x210y716z', 5: '#65681A', 6: 824, 7: 11, 8: Decimal('799.4529379519472'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-318x689y251z', 16: '-350x157y701z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-293x508y543z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-293x508y543z', 5: '#65681A', 6: 850, 7: 11, 8: Decimal('799.2258754569949'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-322x496y537z', 16: '-351x483y531z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-304x198y712z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-304x198y712z', 5: '#65681A', 6: 876, 7: 11, 8: Decimal('799.1019959930021'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-335x172y705z', 16: '-355x674y243z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-306x459y578z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-306x459y578z', 5: '#B0B60B', 6: 821, 7: 30, 8: Decimal('799.0'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-37x242y761z', 16: '-360x433y567z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-318x689y251z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-318x689y251z', 5: '#B0B60B', 6: 823, 7: 30, 8: Decimal('799.2784245805713'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-360x433y567z', 16: '-287x210y716z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-320x186y709z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-320x186y709z', 5: '#B0B60B', 6: 847, 7: 30, 8: Decimal('799.7980995226233'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-386x418y561z', 16: '-365x141y697z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-322x496y537z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-322x496y537z', 5: '#B0B60B', 6: 849, 7: 30, 8: Decimal('798.7922132820274'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-365x141y697z', 16: '-293x508y543z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-333x447y572z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-333x447y572z', 5: '#B0B60B', 6: 873, 7: 30, 8: Decimal('798.6751529877463'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-391x106y689z', 16: '-378x124y693z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-335x172y705z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-335x172y705z', 5: '#B0B60B', 6: 875, 7: 30, 8: Decimal('799.2709177744428'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-378x124y693z', 16: '-304x198y712z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-33x5y799z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-33x5y799z', 5: '#B0B60B', 6: 899, 7: 30, 8: Decimal('799.6968175502514'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-391x656y235z', 16: '-379x468y525z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-350x157y701z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-350x157y701z', 5: '#65681A', 6: 825, 7: 11, 8: Decimal('799.0932361120322'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-287x210y716z', 16: '-423x45y677z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-351x483y531z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-351x483y531z', 5: '#65681A', 6: 851, 7: 11, 8: Decimal('799.0312884987671'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-293x508y543z', 16: '-426x637y228z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-355x674y243z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-355x674y243z', 5: '#65681A', 6: 877, 7: 11, 8: Decimal('799.5936467981721'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-304x198y712z', 16: '-432x24y672z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-360x433y567z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-360x433y567z', 5: '#B0B60B', 6: 822, 7: 30, 8: Decimal('799.110755777946'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-306x459y578z', 16: '-318x689y251z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-365x141y697z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-365x141y697z', 5: '#B0B60B', 6: 848, 7: 30, 8: Decimal('799.3215873476707'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-320x186y709z', 16: '-322x496y537z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-378x124y693z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-378x124y693z', 5: '#B0B60B', 6: 874, 7: 30, 8: Decimal('799.0675816224808'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-333x447y572z', 16: '-335x172y705z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-379x468y525z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-379x468y525z', 5: '#B0B60B', 6: 900, 7: 30, 8: Decimal('798.9305351530883'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-33x5y799z', 16: '+0x+0y+0z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-37x242y761z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-37x242y761z', 5: '#B0B60B', 6: 820, 7: 30, 8: Decimal('799.4085313530247'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x259y745z', 16: '-306x459y578z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-386x418y561z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-386x418y561z', 5: '#B0B60B', 6: 846, 7: 30, 8: Decimal('799.0250308970302'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-139x497y610z', 16: '-320x186y709z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-391x106y689z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-391x106y689z', 5: '#B0B60B', 6: 872, 7: 30, 8: Decimal('799.273420050986'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x539y572z', 16: '-333x447y572z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-391x656y235z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-391x656y235z', 5: '#B0B60B', 6: 898, 7: 30, 8: Decimal('799.0256566594092'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-148x258y742z', 16: '-33x5y799z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-403x87y685z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-403x87y685z', 5: '#93BD68', 6: 803, 7: 25, 8: Decimal('799.5017198230407'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-41x4y798z', 16: '-200x249y733z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-406x451y519z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-406x451y519z', 5: '#93BD68', 6: 829, 7: 25, 8: Decimal('798.4973387557407'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-423x45y677z', 16: '-204x532y561z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-411x401y555z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-411x401y555z', 5: '#93BD68', 6: 855, 7: 25, 8: Decimal('798.5906335538879'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-426x637y228z', 16: '-204x723y273z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-413x66y681z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-413x66y681z', 5: '#93BD68', 6: 881, 7: 25, 8: Decimal('799.1783280344882'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-432x24y672z', 16: '-218x243y729z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-41x4y798z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-41x4y798z', 5: '#D59D5C', 6: 801, 7: 25, 8: Decimal('799.0625757723859'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-403x87y685z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-423x45y677z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-423x45y677z', 5: '#D59D5C', 6: 827, 7: 25, 8: Decimal('799.5517494196357'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-350x157y701z', 16: '-406x451y519z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-426x637y228z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-426x637y228z', 5: '#D59D5C', 6: 853, 7: 25, 8: Decimal('799.5179797853204'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-351x483y531z', 16: '-411x401y555z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-432x24y672z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-432x24y672z', 5: '#D59D5C', 6: 879, 7: 25, 8: Decimal('799.2396386566422'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-355x674y243z', 16: '-413x66y681z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-433x433y513z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-433x433y513z', 5: '#93BD68', 6: 815, 7: 25, 8: Decimal('798.841035500806'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x4y799z', 16: '-131x259y745z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-436x383y550z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-436x383y550z', 5: '#93BD68', 6: 841, 7: 25, 8: Decimal('799.5530001194418'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-182x253y736z', 16: '-139x497y610z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-439x1y668z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-439x1y668z', 5: '#93BD68', 6: 867, 7: 25, 8: Decimal('799.3409785567108'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-195x491y600z', 16: '-144x539y572z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][800]["-459x413y507z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 65, 4: 15466.302294595906}, 4: 'dragon-459x413y507z', 5: '#93BD68', 6: 893, 7: 25, 8: Decimal('798.9361676629742'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x0y799z', 16: '-148x258y742z', 17: '-379x468y525z', 18: '-41x4y798z', 19: 'zap0800five4xi.py'}}
SphereKB4Xi[5][1000]["-102x318y942z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-102x318y942z', 5: '#3080D1', 6: 1005, 7: 13, 8: Decimal('999.4458464569253'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-400x232y886z', 16: '-529x57y846z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-106x621y775z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-106x621y775z', 5: '#3080D1', 6: 1031, 7: 13, 8: Decimal('998.7502190237557'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-417x559y716z', 16: '-52x5y998z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-107x675y729z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-107x675y729z', 5: '#3080D1', 6: 1057, 7: 13, 8: Decimal('999.2572241420124'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-41x6y999z', 16: '-532x796y285z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-109x922y370z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-109x922y370z', 5: '#3080D1', 6: 1083, 7: 13, 8: Decimal('999.4323388804266'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-439x604y664z', 16: '-540x30y841z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-11x3y999z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-11x3y999z', 5: '#69504E', 6: 1002, 7: 21, 8: Decimal('999.0650629463529'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-542x542y642z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-122x321y938z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-122x321y938z', 5: '#69504E', 6: 1028, 7: 21, 8: Decimal('998.883877134875'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-616x740y266z', 16: '-545x479y687z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-140x622y769z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-140x622y769z', 5: '#69504E', 6: 1054, 7: 21, 8: Decimal('998.9219188705391'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-62x3y998z', 16: '-549x1y835z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-142x323y935z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-142x323y935z', 5: '#69504E', 6: 1080, 7: 21, 8: Decimal('999.358794427707'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-630x398y665z', 16: '-574x517y634z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-143x676y722z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-143x676y722z', 5: '#B0B60B', 6: 1012, 7: 30, 8: Decimal('999.3542915302861'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-474x585y657z', 16: '-503x108y856z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-158x919y360z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-158x919y360z', 5: '#B0B60B', 6: 1038, 7: 30, 8: Decimal('999.562404254982'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-483x523y702z', 16: '-508x564y649z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-163x323y931z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-163x323y931z', 5: '#B0B60B', 6: 1064, 7: 30, 8: Decimal('998.8288141618663'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-488x820y294z', 16: '-514x502y694z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-174x622y763z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-174x622y763z', 5: '#B0B60B', 6: 1090, 7: 30, 8: Decimal('999.6644437009851'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-489x132y862z', 16: '-517x83y851z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-180x674y715z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-180x674y715z', 5: '#B0B60B', 6: 1015, 7: 30, 8: Decimal('998.9499486961296'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-244x614y750z', 16: '-209x619y756z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-185x323y928z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-185x323y928z', 5: '#B0B60B', 6: 1041, 7: 30, 8: Decimal('999.8689914183758'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-250x311y916z', 16: '-218x671y708z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-206x320y924z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-206x320y924z', 5: '#B0B60B', 6: 1067, 7: 30, 8: Decimal('999.3057590147272'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-255x665y701z', 16: '-21x5y999z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-207x912y351z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-207x912y351z', 5: '#B0B60B', 6: 1093, 7: 30, 8: Decimal('998.8963910236137'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-255x904y342z', 16: '-228x316y920z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-209x619y756z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-209x619y756z', 5: '#84C4A8', 6: 1016, 7: 29, 8: Decimal('999.1886708725234'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-180x674y715z', 16: '-575x454y680z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-218x671y708z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-218x671y708z', 5: '#84C4A8', 6: 1042, 7: 29, 8: Decimal('999.5143820876216'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-185x323y928z', 16: '-575x769y275z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-21x5y999z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-21x5y999z', 5: '#84C4A8', 6: 1068, 7: 29, 8: Decimal('999.2332060134911'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-206x320y924z', 16: '-603x427y673z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-228x316y920z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-228x316y920z', 5: '#84C4A8', 6: 1094, 7: 29, 8: Decimal('999.1196124588887'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-207x912y351z', 16: '-605x490y626z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-244x614y750z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-244x614y750z', 5: '#B0B60B', 6: 1014, 7: 30, 8: Decimal('999.5158828152757'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-503x108y856z', 16: '-180x674y715z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-250x311y916z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-250x311y916z', 5: '#B0B60B', 6: 1040, 7: 30, 8: Decimal('999.1381285888353'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-508x564y649z', 16: '-185x323y928z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-255x665y701z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-255x665y701z', 5: '#B0B60B', 6: 1066, 7: 30, 8: Decimal('999.3252723713135'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-514x502y694z', 16: '-206x320y924z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-255x904y342z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-255x904y342z', 5: '#B0B60B', 6: 1092, 7: 30, 8: Decimal('999.6024209654556'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-517x83y851z', 16: '-207x912y351z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-272x304y912z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-272x304y912z', 5: '#B0B60B', 6: 1009, 7: 30, 8: Decimal('999.0715690079466'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-450x542y709z', 16: '-656x709y256z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-279x607y743z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-279x607y743z', 5: '#B0B60B', 6: 1035, 7: 30, 8: Decimal('999.1691548481668'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-456x176y872z', 16: '-663x431y610z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-292x657y694z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-292x657y694z', 5: '#B0B60B', 6: 1061, 7: 30, 8: Decimal('999.2742366337682'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-46x302y951z', 16: '-680x336y650z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-294x296y908z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-294x296y908z', 5: '#B0B60B', 6: 1087, 7: 30, 8: Decimal('999.2577245135511'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-473x155y867z', 16: '-690x398y602z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-2x0y999z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-2x0y999z', 5: '#93BD68', 6: 1018, 7: 25, 8: Decimal('999.002001999996'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-575x454y680z', 16: '-316x286y904z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-303x892y332z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-303x892y332z', 5: '#93BD68', 6: 1044, 7: 25, 8: Decimal('998.8478362593573'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-575x769y275z', 16: '-31x6y999z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-30x295y954z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-30x295y954z', 5: '#93BD68', 6: 1070, 7: 25, 8: Decimal('999.0200198194228'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-603x427y673z', 16: '-329x647y686z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-314x598y736z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-314x598y736z', 5: '#93BD68', 6: 1096, 7: 25, 8: Decimal('998.9474460651071'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-605x490y626z', 16: '-338x275y899z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-316x286y904z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-316x286y904z', 5: '#D59D5C', 6: 1021, 7: 25, 8: Decimal('999.433839731275'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x0y999z', 16: '-349x587y729z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-31x6y999z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-31x6y999z', 5: '#D59D5C', 6: 1047, 7: 25, 8: Decimal('999.4988744365849'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-303x892y332z', 16: '-351x878y323z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-329x647y686z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-329x647y686z', 5: '#D59D5C', 6: 1073, 7: 25, 8: Decimal('998.7221835926146'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-30x295y954z', 16: '-359x262y895z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-338x275y899z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-338x275y899z', 5: '#D59D5C', 6: 1099, 7: 25, 8: Decimal('999.0345339376412'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-314x598y736z', 16: '-366x635y679z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-349x587y729z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-349x587y729z', 5: '#93BD68', 6: 1022, 7: 25, 8: Decimal('998.9049003784094'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-316x286y904z', 16: '-380x248y890z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-351x878y323z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-351x878y323z', 5: '#93BD68', 6: 1048, 7: 25, 8: Decimal('999.2066853259139'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x6y999z', 16: '-383x574y723z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-359x262y895z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-359x262y895z', 5: '#93BD68', 6: 1074, 7: 25, 8: Decimal('999.2747369967881'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-329x647y686z', 16: '-397x862y313z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-366x635y679z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-366x635y679z', 5: '#93BD68', 6: 1100, 7: 25, 8: Decimal('999.1106044878114'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-338x275y899z', 16: '+0x+0y+0z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-380x248y890z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-380x248y890z', 5: '#D59D5C', 6: 1024, 7: 25, 8: Decimal('999.0015015003731'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-349x587y729z', 16: '-635x461y618z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-383x574y723z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-383x574y723z', 5: '#D59D5C', 6: 1050, 7: 25, 8: Decimal('999.4468470108853'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-351x878y323z', 16: '-64x309y948z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-397x862y313z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-397x862y313z', 5: '#D59D5C', 6: 1076, 7: 25, 8: Decimal('999.3107624758177'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-359x262y895z', 16: '-656x368y658z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-400x232y886z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-400x232y886z', 5: '#B0B60B', 6: 1004, 7: 30, 8: Decimal('999.4098258472347'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-542x542y642z', 16: '-102x318y942z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-403x620y672z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-403x620y672z', 5: '#B0B60B', 6: 1007, 7: 30, 8: Decimal('999.1961769342395'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-529x57y846z', 16: '-450x542y709z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-417x559y716z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-417x559y716z', 5: '#B0B60B', 6: 1030, 7: 30, 8: Decimal('999.5128813577141'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-545x479y687z', 16: '-106x621y775z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-419x215y881z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-419x215y881z', 5: '#B0B60B', 6: 1033, 7: 30, 8: Decimal('998.9729726073674'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-52x5y998z', 16: '-456x176y872z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-41x6y999z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-41x6y999z', 5: '#B0B60B', 6: 1056, 7: 30, 8: Decimal('999.8589900580981'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-549x1y835z', 16: '-107x675y729z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-438x196y876z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-438x196y876z', 5: '#B0B60B', 6: 1059, 7: 30, 8: Decimal('998.8173006110777'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-532x796y285z', 16: '-46x302y951z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-439x604y664z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-439x604y664z', 5: '#B0B60B', 6: 1082, 7: 30, 8: Decimal('999.2161928231548'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-574x517y634z', 16: '-109x922y370z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-443x842y304z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-443x842y304z', 5: '#B0B60B', 6: 1085, 7: 30, 8: Decimal('998.8137964605816'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-540x30y841z', 16: '-473x155y867z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-450x542y709z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-450x542y709z', 5: '#B0B60B', 6: 1008, 7: 30, 8: Decimal('999.4723607984365'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-403x620y672z', 16: '-272x304y912z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-456x176y872z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-456x176y872z', 5: '#B0B60B', 6: 1034, 7: 30, 8: Decimal('999.6479380261833'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-419x215y881z', 16: '-279x607y743z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-46x302y951z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-46x302y951z', 5: '#B0B60B', 6: 1060, 7: 30, 8: Decimal('998.8598500290218'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-438x196y876z', 16: '-292x657y694z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-473x155y867z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-473x155y867z', 5: '#B0B60B', 6: 1086, 7: 30, 8: Decimal('999.7214612080707'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-443x842y304z', 16: '-294x296y908z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-474x585y657z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-474x585y657z', 5: '#84C4A8', 6: 1011, 7: 29, 8: Decimal('999.2747369967881'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-656x709y256z', 16: '-143x676y722z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-483x523y702z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-483x523y702z', 5: '#84C4A8', 6: 1037, 7: 29, 8: Decimal('999.8109821361236'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-663x431y610z', 16: '-158x919y360z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-488x820y294z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-488x820y294z', 5: '#84C4A8', 6: 1063, 7: 29, 8: Decimal('998.4888582252684'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-680x336y650z', 16: '-163x323y931z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-489x132y862z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-489x132y862z', 5: '#84C4A8', 6: 1089, 7: 29, 8: Decimal('999.7944788805347'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-690x398y602z', 16: '-174x622y763z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-503x108y856z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-503x108y856z', 5: '#A86519', 6: 1013, 7: 25, 8: Decimal('998.7036597509793'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-143x676y722z', 16: '-244x614y750z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-508x564y649z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-508x564y649z', 5: '#A86519', 6: 1039, 7: 25, 8: Decimal('998.6796283092992'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-158x919y360z', 16: '-250x311y916z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-514x502y694z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-514x502y694z', 5: '#A86519', 6: 1065, 7: 25, 8: Decimal('998.9174140037804'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-163x323y931z', 16: '-255x665y701z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-517x83y851z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-517x83y851z', 5: '#A86519', 6: 1091, 7: 25, 8: Decimal('999.1891712783921'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-174x622y763z', 16: '-255x904y342z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-529x57y846z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-529x57y846z', 5: '#B0B60B', 6: 1006, 7: 30, 8: Decimal('999.4028216890324'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x318y942z', 16: '-403x620y672z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-52x5y998z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-52x5y998z', 5: '#B0B60B', 6: 1032, 7: 30, 8: Decimal('999.3662992116555'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x621y775z', 16: '-419x215y881z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-532x796y285z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-532x796y285z', 5: '#B0B60B', 6: 1058, 7: 30, 8: Decimal('998.931929612824'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-107x675y729z', 16: '-438x196y876z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-540x30y841z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-540x30y841z', 5: '#B0B60B', 6: 1084, 7: 30, 8: Decimal('999.8904940042185'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x922y370z', 16: '-443x842y304z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-542x542y642z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-542x542y642z', 5: '#B0B60B', 6: 1003, 7: 30, 8: Decimal('999.8459881401735'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x3y999z', 16: '-400x232y886z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-545x479y687z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-545x479y687z', 5: '#B0B60B', 6: 1029, 7: 30, 8: Decimal('999.2171936070756'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-122x321y938z', 16: '-417x559y716z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-549x1y835z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-549x1y835z', 5: '#B0B60B', 6: 1055, 7: 30, 8: Decimal('999.3132641969684'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-140x622y769z', 16: '-41x6y999z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-574x517y634z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-574x517y634z', 5: '#B0B60B', 6: 1081, 7: 30, 8: Decimal('999.3602953890054'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-142x323y935z', 16: '-439x604y664z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-575x454y680z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-575x454y680z', 5: '#93BD68', 6: 1017, 7: 25, 8: Decimal('999.5704077252387'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-209x619y756z', 16: '-2x0y999z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-575x769y275z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-575x769y275z', 5: '#93BD68', 6: 1043, 7: 25, 8: Decimal('998.8047857314261'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-218x671y708z', 16: '-303x892y332z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-603x427y673z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-603x427y673z', 5: '#93BD68', 6: 1069, 7: 25, 8: Decimal('999.4333394479094'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x5y999z', 16: '-30x295y954z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-605x490y626z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-605x490y626z', 5: '#93BD68', 6: 1095, 7: 25, 8: Decimal('999.0'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-228x316y920z', 16: '-314x598y736z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-616x740y266z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-616x740y266z', 5: '#93BD68', 6: 1026, 7: 25, 8: Decimal('998.905400926434'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-635x461y618z', 16: '-122x321y938z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-62x3y998z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-62x3y998z', 5: '#93BD68', 6: 1052, 7: 25, 8: Decimal('999.9284974436922'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-64x309y948z', 16: '-140x622y769z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-630x398y665z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-630x398y665z', 5: '#93BD68', 6: 1078, 7: 25, 8: Decimal('998.7637358254453'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-656x368y658z', 16: '-142x323y935z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-635x461y618z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-635x461y618z', 5: '#A86519', 6: 1025, 7: 25, 8: Decimal('998.8343205957633'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-380x248y890z', 16: '-616x740y266z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-64x309y948z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-64x309y948z', 5: '#A86519', 6: 1051, 7: 25, 8: Decimal('999.1401303120599'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-383x574y723z', 16: '-62x3y998z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-656x368y658z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-656x368y658z', 5: '#A86519', 6: 1077, 7: 25, 8: Decimal('999.3617963480493'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-397x862y313z', 16: '-630x398y665z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-656x709y256z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-656x709y256z', 5: '#D59D5C', 6: 1010, 7: 25, 8: Decimal('999.2762380843448'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-272x304y912z', 16: '-474x585y657z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-663x431y610z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-663x431y610z', 5: '#D59D5C', 6: 1036, 7: 25, 8: Decimal('998.7141733248808'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-279x607y743z', 16: '-483x523y702z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-680x336y650z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-680x336y650z', 5: '#D59D5C', 6: 1062, 7: 25, 8: Decimal('998.8973921279402'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-292x657y694z', 16: '-488x820y294z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1000]["-690x398y602z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 85, 4: 18479.956785822313}, 4: 'dragon-690x398y602z', 5: '#D59D5C', 6: 1088, 7: 25, 8: Decimal('998.4528030908622'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-294x296y908z', 16: '-489x132y862z', 17: '-366x635y679z', 18: '-11x3y999z', 19: 'zap1000five4xi.py'}}
SphereKB4Xi[5][1100]["-1017x374y185z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-1017x374y185z', 5: '#3080D1', 6: 1109, 7: 13, 8: Decimal('1099.2679382207052'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-372x303y989z', 16: '-521x644y723z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-1037x321y174z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-1037x321y174z', 5: '#3080D1', 6: 1135, 7: 13, 8: Decimal('1099.4025650324816'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-386x966y355z', 16: '-531x575y772z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-1054x267y163z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-1054x267y163z', 5: '#3080D1', 6: 1161, 7: 13, 8: Decimal('1099.4425860407628'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-403x698y747z', 16: '-537x903y324z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-1068x212y152z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-1068x212y152z', 5: '#3080D1', 6: 1187, 7: 13, 8: Decimal('1099.3961979195672'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-421x632y795z', 16: '-538x146y948z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-1079x156y141z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-1079x156y141z', 5: '#69504E', 6: 1106, 7: 21, 8: Decimal('1099.2988674605283'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-596x596y706z', 16: '-554x119y942z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-1087x99y130z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-1087x99y130z', 5: '#69504E', 6: 1132, 7: 21, 8: Decimal('1099.2133550862634'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-600x527y756z', 16: '-559x621y714z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-1092x42y120z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-1092x42y120z', 5: '#69504E', 6: 1158, 7: 21, 8: Decimal('1099.3761867531969'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-604x1y919z', 16: '-566x552y764z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-112x350y1036z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-112x350y1036z', 5: '#69504E', 6: 1184, 7: 21, 8: Decimal('1099.2451955774015'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-631x568y697z', 16: '-568x91y936z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-117x683y853z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-117x683y853z', 5: '#B0B60B', 6: 1116, 7: 30, 8: Decimal('1098.9936305547908'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-46x7y1099z', 16: '-495x596y780z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-117x743y802z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-117x743y802z', 5: '#B0B60B', 6: 1142, 7: 30, 8: Decimal('1099.5189857387638'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-482x216y964z', 16: '-502x194y959z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-120x1014y407z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-120x1014y407z', 5: '#B0B60B', 6: 1168, 7: 30, 8: Decimal('1099.201983258764'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-483x664y731z', 16: '-51x333y1047z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-134x353y1032z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-134x353y1032z', 5: '#B0B60B', 6: 1194, 7: 30, 8: Decimal('1098.9035444478282'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-488x927y334z', 16: '-520x170y953z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-13x4y1099z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-13x4y1099z', 5: '#B0B60B', 6: 1119, 7: 30, 8: Decimal('1099.0841642021778'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-203x355y1020z', 16: '-174x1010y397z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-154x685y846z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-154x685y846z', 5: '#B0B60B', 6: 1145, 7: 30, 8: Decimal('1099.3893759719529'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-227x1004y386z', 16: '-180x356y1024z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-157x355y1028z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-157x355y1028z', 5: '#B0B60B', 6: 1171, 7: 30, 8: Decimal('1098.8439379638949'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-227x352y1016z', 16: '-192x684y839z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-158x744y794z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-158x744y794z', 5: '#B0B60B', 6: 1197, 7: 30, 8: Decimal('1099.5162572695322'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-230x681y832z', 16: '-198x742y786z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-174x1010y397z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-174x1010y397z', 5: '#84C4A8', 6: 1120, 7: 29, 8: Decimal('1099.0837092778693'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x4y1099z', 16: '-57x6y1098z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-180x356y1024z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-180x356y1024z', 5: '#84C4A8', 6: 1146, 7: 29, 8: Decimal('1098.9595078982666'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-154x685y846z', 16: '-582x63y931z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-192x684y839z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-192x684y839z', 5: '#84C4A8', 6: 1172, 7: 29, 8: Decimal('1099.382099181172'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-157x355y1028z', 16: '-586x876y313z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-198x742y786z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-198x742y786z', 5: '#84C4A8', 6: 1198, 7: 29, 8: Decimal('1098.8921694142698'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-158x744y794z', 16: '-594x33y925z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-203x355y1020z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-203x355y1020z', 5: '#B0B60B', 6: 1118, 7: 30, 8: Decimal('1098.9240192115194'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-495x596y780z', 16: '-13x4y1099z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-227x1004y386z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-227x1004y386z', 5: '#B0B60B', 6: 1144, 7: 30, 8: Decimal('1099.336618147508'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-502x194y959z', 16: '-154x685y846z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-227x352y1016z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-227x352y1016z', 5: '#B0B60B', 6: 1170, 7: 30, 8: Decimal('1098.9490434046522'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-51x333y1047z', 16: '-157x355y1028z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-230x681y832z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-230x681y832z', 5: '#B0B60B', 6: 1196, 7: 30, 8: Decimal('1099.493065007688'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-520x170y953z', 16: '-158x744y794z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-239x738y779z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-239x738y779z', 5: '#B0B60B', 6: 1113, 7: 30, 8: Decimal('1099.366181033417'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-440x256y974z', 16: '-678x814y292z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-23x6y1099z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-23x6y1099z', 5: '#B0B60B', 6: 1139, 7: 30, 8: Decimal('1099.257021810641'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-443x683y739z', 16: '-68x3y1097z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-251x348y1012z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-251x348y1012z', 5: '#B0B60B', 6: 1165, 7: 30, 8: Decimal('1099.2038027590697'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-458x615y787z', 16: '-693x438y732z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-269x675y825z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-269x675y825z', 5: '#B0B60B', 6: 1191, 7: 30, 8: Decimal('1099.3684550686362'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-461x237y969z', 16: '-699x507y680z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-275x342y1008z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-275x342y1008z', 5: '#93BD68', 6: 1122, 7: 25, 8: Decimal('1099.3875567787732'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-57x6y1098z', 16: '-300x335y1003z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-281x732y771z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-281x732y771z', 5: '#93BD68', 6: 1148, 7: 25, 8: Decimal('1099.648125538347'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-582x63y931z', 16: '-307x668y817z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-281x994y376z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-281x994y376z', 5: '#93BD68', 6: 1174, 7: 25, 8: Decimal('1099.2602057747747'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-586x876y313z', 16: '-322x723y763z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-2x1y1099z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-2x1y1099z', 5: '#93BD68', 6: 1200, 7: 25, 8: Decimal('1099.0022747929142'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-594x33y925z', 16: '+0x+0y+0z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-300x335y1003z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-300x335y1003z', 5: '#D59D5C', 6: 1125, 7: 25, 8: Decimal('1099.1969796173933'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-275x342y1008z', 16: '-324x326y999z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-307x668y817z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-307x668y817z', 5: '#D59D5C', 6: 1151, 7: 25, 8: Decimal('1099.0732459668009'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-281x732y771z', 16: '-333x982y366z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-322x723y763z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-322x723y763z', 5: '#D59D5C', 6: 1177, 7: 25, 8: Decimal('1099.3552655988872'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-281x994y376z', 16: '-33x324y1050z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-324x326y999z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-324x326y999z', 5: '#93BD68', 6: 1126, 7: 25, 8: Decimal('1099.6604021242194'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-300x335y1003z', 16: '-348x315y994z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-333x982y366z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-333x982y366z', 5: '#93BD68', 6: 1152, 7: 25, 8: Decimal('1099.6222078514056'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-307x668y817z', 16: '-34x7y1099z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-33x324y1050z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-33x324y1050z', 5: '#93BD68', 6: 1178, 7: 25, 8: Decimal('1099.3475337671887'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-322x723y763z', 16: '-362x712y755z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-345x658y810z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-345x658y810z', 5: '#D59D5C', 6: 1102, 7: 25, 8: Decimal('1099.1310203974774'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-632x499y748z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-348x315y994z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-348x315y994z', 5: '#D59D5C', 6: 1128, 7: 25, 8: Decimal('1099.256566957869'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-324x326y999z', 16: '-633x846y303z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-34x7y1099z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-34x7y1099z', 5: '#D59D5C', 6: 1154, 7: 25, 8: Decimal('1099.5480889892901'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-333x982y366z', 16: '-664x470y740z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-362x712y755z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-362x712y755z', 5: '#D59D5C', 6: 1180, 7: 25, 8: Decimal('1099.0964470873337'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-33x324y1050z', 16: '-666x539y689z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-372x303y989z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-372x303y989z', 5: '#B0B60B', 6: 1108, 7: 30, 8: Decimal('1099.2333692169284'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-554x119y942z', 16: '-1017x374y185z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-383x646y802z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-383x646y802z', 5: '#B0B60B', 6: 1111, 7: 30, 8: Decimal('1098.730631228601'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-521x644y723z', 16: '-440x256y974z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-386x966y355z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-386x966y355z', 5: '#B0B60B', 6: 1134, 7: 30, 8: Decimal('1099.1710512927457'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-559x621y714z', 16: '-1037x321y174z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-395x289y984z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-395x289y984z', 5: '#B0B60B', 6: 1137, 7: 30, 8: Decimal('1099.0004549589596'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-531x575y772z', 16: '-443x683y739z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-403x698y747z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-403x698y747z', 5: '#B0B60B', 6: 1160, 7: 30, 8: Decimal('1098.9185593118355'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-566x552y764z', 16: '-1054x267y163z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-418x273y979z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-418x273y979z', 5: '#B0B60B', 6: 1163, 7: 30, 8: Decimal('1098.9513183030447'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-537x903y324z', 16: '-458x615y787z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-421x632y795z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-421x632y795z', 5: '#B0B60B', 6: 1186, 7: 30, 8: Decimal('1099.4043842008273'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-568x91y936z', 16: '-1068x212y152z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-437x948y345z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-437x948y345z', 5: '#B0B60B', 6: 1189, 7: 30, 8: Decimal('1099.408022528488'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-538x146y948z', 16: '-461x237y969z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-440x256y974z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-440x256y974z', 5: '#B0B60B', 6: 1112, 7: 30, 8: Decimal('1099.0050045381959'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-383x646y802z', 16: '-239x738y779z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-443x683y739z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-443x683y739z', 5: '#B0B60B', 6: 1138, 7: 30, 8: Decimal('1099.481241313375'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-395x289y984z', 16: '-23x6y1099z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-458x615y787z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-458x615y787z', 5: '#B0B60B', 6: 1164, 7: 30, 8: Decimal('1098.7984346548733'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-418x273y979z', 16: '-251x348y1012z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-461x237y969z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-461x237y969z', 5: '#B0B60B', 6: 1190, 7: 30, 8: Decimal('1098.9317540229692'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-437x948y345z', 16: '-269x675y825z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-46x7y1099z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-46x7y1099z', 5: '#84C4A8', 6: 1115, 7: 29, 8: Decimal('1099.9845453459789'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-678x814y292z', 16: '-117x683y853z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-482x216y964z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-482x216y964z', 5: '#84C4A8', 6: 1141, 7: 29, 8: Decimal('1099.2160843073577'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-68x3y1097z', 16: '-117x743y802z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-483x664y731z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-483x664y731z', 5: '#84C4A8', 6: 1167, 7: 29, 8: Decimal('1099.3388922438794'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-693x438y732z', 16: '-120x1014y407z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-488x927y334z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-488x927y334z', 5: '#84C4A8', 6: 1193, 7: 29, 8: Decimal('1099.5585477817904'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-699x507y680z', 16: '-134x353y1032z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-495x596y780z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-495x596y780z', 5: '#A86519', 6: 1117, 7: 25, 8: Decimal('1099.382099181172'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x683y853z', 16: '-203x355y1020z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-502x194y959z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-502x194y959z', 5: '#A86519', 6: 1143, 7: 25, 8: Decimal('1099.6913203258448'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x743y802z', 16: '-227x1004y386z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-51x333y1047z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-51x333y1047z', 5: '#A86519', 6: 1169, 7: 25, 8: Decimal('1099.8631733083894'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x1014y407z', 16: '-227x352y1016z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-520x170y953z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-520x170y953z', 5: '#A86519', 6: 1195, 7: 25, 8: Decimal('1098.8671439259615'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-134x353y1032z', 16: '-230x681y832z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-521x644y723z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-521x644y723z', 5: '#B0B60B', 6: 1110, 7: 30, 8: Decimal('1099.5026148218112'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1017x374y185z', 16: '-383x646y802z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-531x575y772z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-531x575y772z', 5: '#B0B60B', 6: 1136, 7: 30, 8: Decimal('1099.3498078409802'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1037x321y174z', 16: '-395x289y984z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-537x903y324z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-537x903y324z', 5: '#B0B60B', 6: 1162, 7: 30, 8: Decimal('1099.4334904849861'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1054x267y163z', 16: '-418x273y979z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-538x146y948z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-538x146y948z', 5: '#B0B60B', 6: 1188, 7: 30, 8: Decimal('1099.7563366491688'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1068x212y152z', 16: '-437x948y345z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-554x119y942z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-554x119y942z', 5: '#B0B60B', 6: 1107, 7: 30, 8: Decimal('1099.291135232155'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1079x156y141z', 16: '-372x303y989z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-559x621y714z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-559x621y714z', 5: '#B0B60B', 6: 1133, 7: 30, 8: Decimal('1099.0532289202374'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1087x99y130z', 16: '-386x966y355z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-566x552y764z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-566x552y764z', 5: '#B0B60B', 6: 1159, 7: 30, 8: Decimal('1099.4344000439498'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1092x42y120z', 16: '-403x698y747z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-568x91y936z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-568x91y936z', 5: '#B0B60B', 6: 1185, 7: 30, 8: Decimal('1098.6359724676777'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-112x350y1036z', 16: '-421x632y795z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-57x6y1098z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-57x6y1098z', 5: '#93BD68', 6: 1121, 7: 25, 8: Decimal('1099.4948840262969'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-174x1010y397z', 16: '-275x342y1008z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-582x63y931z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-582x63y931z', 5: '#93BD68', 6: 1147, 7: 25, 8: Decimal('1099.7517901781293'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-180x356y1024z', 16: '-281x732y771z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-586x876y313z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-586x876y313z', 5: '#93BD68', 6: 1173, 7: 25, 8: Decimal('1099.4275783333799'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-192x684y839z', 16: '-281x994y376z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-594x33y925z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-594x33y925z', 5: '#93BD68', 6: 1199, 7: 25, 8: Decimal('1099.7954355242614'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-198x742y786z', 16: '-2x1y1099z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-596x596y706z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-596x596y706z', 5: '#93BD68', 6: 1104, 7: 25, 8: Decimal('1099.4853341450262'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-632x499y748z', 16: '-1079x156y141z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-600x527y756z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-600x527y756z', 5: '#93BD68', 6: 1130, 7: 25, 8: Decimal('1099.6658583406142'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-633x846y303z', 16: '-1087x99y130z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-604x1y919z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-604x1y919z', 5: '#93BD68', 6: 1156, 7: 25, 8: Decimal('1099.7172363839716'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-664x470y740z', 16: '-1092x42y120z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-631x568y697z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-631x568y697z', 5: '#93BD68', 6: 1182, 7: 25, 8: Decimal('1098.450727160759'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-666x539y689z', 16: '-112x350y1036z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-632x499y748z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-632x499y748z', 5: '#A86519', 6: 1103, 7: 25, 8: Decimal('1099.0582332160566'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-345x658y810z', 16: '-596x596y706z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-633x846y303z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-633x846y303z', 5: '#A86519', 6: 1129, 7: 25, 8: Decimal('1099.1878820292734'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-348x315y994z', 16: '-600x527y756z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-664x470y740z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-664x470y740z', 5: '#A86519', 6: 1155, 7: 25, 8: Decimal('1099.7254202754432'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-34x7y1099z', 16: '-604x1y919z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-666x539y689z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-666x539y689z', 5: '#A86519', 6: 1181, 7: 25, 8: Decimal('1099.4535006083704'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-362x712y755z', 16: '-631x568y697z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-678x814y292z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-678x814y292z', 5: '#D59D5C', 6: 1114, 7: 25, 8: Decimal('1098.8830693026441'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-239x738y779z', 16: '-46x7y1099z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-68x3y1097z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-68x3y1097z', 5: '#D59D5C', 6: 1140, 7: 25, 8: Decimal('1099.109639662941'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-23x6y1099z', 16: '-482x216y964z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-693x438y732z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-693x438y732z', 5: '#D59D5C', 6: 1166, 7: 25, 8: Decimal('1099.052773983124'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-251x348y1012z', 16: '-483x664y731z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1100]["-699x507y680z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-699x507y680z', 5: '#D59D5C', 6: 1192, 7: 25, 8: Decimal('1099.1132789662765'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:01:28 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-269x675y825z', 16: '-488x927y334z', 17: '-2x1y1099z', 18: '-345x658y810z', 19: 'zap1100five4xi.py'}}
SphereKB4Xi[5][1200]["-1006x105y644z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-1006x105y644z', 5: '#3080D1', 6: 1213, 7: 13, 8: Decimal('1199.0817319932783'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-351x789y832z', 16: '-50x8y1198z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-1017x53y634z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-1017x53y634z', 5: '#3080D1', 6: 1239, 7: 13, 8: Decimal('1199.60576857566'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-364x1071y399z', 16: '-526x236y1052z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-1024x0y624z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-1024x0y624z', 5: '#3080D1', 6: 1265, 7: 13, 8: Decimal('1199.1463630433109'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-377x718y884z', 16: '-526x725y797z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-1026x574y237z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-1026x574y237z', 5: '#3080D1', 6: 1291, 7: 13, 8: Decimal('1199.300212624012'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-38x8y1199z', 16: '-532x1011y365z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-1050x42y764z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-1050x42y764z', 5: '#69504E', 6: 1210, 7: 21, 8: Decimal('1299.215147694946'), 9: Decimal('99'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-586x985y353z', 16: '-540x650y850z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-1057x520y225z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-1057x520y225z', 5: '#69504E', 6: 1236, 7: 21, 8: Decimal('1199.2806177037967'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-604x130y1028z', 16: '-547x212y1046z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-1085x465y214z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-1085x465y214z', 5: '#69504E', 6: 1262, 7: 21, 8: Decimal('1199.6857921972737'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-610x677y779z', 16: '-567x186y1040z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-1109x408y202z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-1109x408y202z', 5: '#69504E', 6: 1288, 7: 21, 8: Decimal('1198.8114947730523'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-617x602y833z', 16: '-569x702y788z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-1131x350y190z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-1131x350y190z', 5: '#B0B60B', 6: 1220, 7: 30, 8: Decimal('1199.0667204121712'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-440x762y815z', 16: '-480x279y1063z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-1150x291y178z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-1150x291y178z', 5: '#B0B60B', 6: 1246, 7: 30, 8: Decimal('1199.526990109018'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-456x298y1069z', 16: '-483x745y806z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-1165x231y166z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-1165x231y166z', 5: '#B0B60B', 6: 1272, 7: 30, 8: Decimal('1199.225583449586'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-460x689y867z', 16: '-500x671y859z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-1177x170y154z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-1177x170y154z', 5: '#B0B60B', 6: 1298, 7: 30, 8: Decimal('1199.143444296803'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-477x1034y376z', 16: '-503x258y1057z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-1186x108y142z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-1186x108y142z', 5: '#B0B60B', 6: 1223, 7: 30, 8: Decimal('1199.3431535636496'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x386y1126z', 16: '-127x746y931z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-1191x46y130z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-1191x46y130z', 5: '#B0B60B', 6: 1249, 7: 30, 8: Decimal('1198.956629741043'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x4y1199z', 16: '-128x811y875z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-122x382y1130z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-122x382y1130z', 5: '#B0B60B', 6: 1275, 7: 30, 8: Decimal('1199.0446196868572'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-168x747y923z', 16: '-131x1106y444z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-127x746y931z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-127x746y931z', 5: '#84C4A8', 6: 1224, 7: 29, 8: Decimal('1199.7524744712969'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1186x108y142z', 16: '-56x363y1142z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-128x811y875z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-128x811y875z', 5: '#84C4A8', 6: 1250, 7: 29, 8: Decimal('1199.887494726068'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1191x46y130z', 16: '-579x627y842z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-131x1106y444z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-131x1106y444z', 5: '#84C4A8', 6: 1276, 7: 29, 8: Decimal('1198.971642700527'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-122x382y1130z', 16: '-586x159y1034z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-146x386y1126z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-146x386y1126z', 5: '#B0B60B', 6: 1222, 7: 30, 8: Decimal('1199.2447623400321'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-480x279y1063z', 16: '-1186x108y142z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-14x4y1199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-14x4y1199z', 5: '#B0B60B', 6: 1248, 7: 30, 8: Decimal('1199.0884037467797'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-483x745y806z', 16: '-1191x46y130z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-168x747y923z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-168x747y923z', 5: '#B0B60B', 6: 1274, 7: 30, 8: Decimal('1199.2339221352938'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-500x671y859z', 16: '-122x382y1130z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-171x388y1122z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-171x388y1122z', 5: '#B0B60B', 6: 1300, 7: 30, 8: Decimal('1199.445288456293'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-503x258y1057z', 16: '+0x+0y+0z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-172x811y866z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-172x811y866z', 5: '#B0B60B', 6: 1217, 7: 30, 8: Decimal('1198.8582067951156'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-405x330y1079z', 16: '-648x36y1009z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-190x1102y433z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-190x1102y433z', 5: '#B0B60B', 6: 1243, 7: 30, 8: Decimal('1199.1634584159076'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-418x705y875z', 16: '-650x650y770z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-196x388y1118z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-196x388y1118z', 5: '#B0B60B', 6: 1269, 7: 30, 8: Decimal('1199.5349098713218'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-421x1054y388z', 16: '-654x574y825z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-209x746y915z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-209x746y915z', 5: '#B0B60B', 6: 1295, 7: 30, 8: Decimal('1198.9253521383223'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-431x315y1074z', 16: '-659x2y1002z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-217x809y858z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-217x809y858z', 5: '#93BD68', 6: 1226, 7: 25, 8: Decimal('1199.055461603007'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-56x363y1142z', 16: '-251x743y908z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-222x387y1113z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-222x387y1113z', 5: '#93BD68', 6: 1252, 7: 25, 8: Decimal('1199.0921565918109'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-579x627y842z', 16: '-261x805y850z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-248x1095y421z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-248x1095y421z', 5: '#93BD68', 6: 1278, 7: 25, 8: Decimal('1199.0704733250668'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-586x159y1034z', 16: '-26x7y1199z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-248x384y1109z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-248x384y1109z', 5: '#D59D5C', 6: 1203, 7: 25, 8: Decimal('1199.516986123998'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-274x380y1104z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-251x743y908z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-251x743y908z', 5: '#D59D5C', 6: 1229, 7: 25, 8: Decimal('1199.7974829111786'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-217x809y858z', 16: '-293x737y900z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-261x805y850z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-261x805y850z', 5: '#D59D5C', 6: 1255, 7: 25, 8: Decimal('1199.4357006526027'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-222x387y1113z', 16: '-2x1y1199z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-26x7y1199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-26x7y1199z', 5: '#D59D5C', 6: 1281, 7: 25, 8: Decimal('1199.3022971711512'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-248x1095y421z', 16: '-300x373y1099z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-274x380y1104z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-274x380y1104z', 5: '#93BD68', 6: 1204, 7: 25, 8: Decimal('1199.2881221791533'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-248x384y1109z', 16: '-306x1085y410z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-293x737y900z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-293x737y900z', 5: '#93BD68', 6: 1230, 7: 25, 8: Decimal('1199.5907635523042'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-251x743y908z', 16: '-306x798y841z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-2x1y1199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-2x1y1199z', 5: '#93BD68', 6: 1256, 7: 25, 8: Decimal('1199.0020850690794'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-261x805y850z', 16: '-327x365y1094z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-300x373y1099z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-300x373y1099z', 5: '#93BD68', 6: 1282, 7: 25, 8: Decimal('1198.72015082754'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-26x7y1199z', 16: '-335x729y892z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-306x1085y410z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-306x1085y410z', 5: '#D59D5C', 6: 1206, 7: 25, 8: Decimal('1199.5670052147984'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-274x380y1104z', 16: '-620x100y1022z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-306x798y841z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-306x798y841z', 5: '#D59D5C', 6: 1232, 7: 25, 8: Decimal('1199.0500406571862'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-293x737y900z', 16: '-62x6y1198z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-327x365y1094z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-327x365y1094z', 5: '#D59D5C', 6: 1258, 7: 25, 8: Decimal('1198.7451772582863'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x1y1199z', 16: '-635x68y1015z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-335x729y892z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-335x729y892z', 5: '#D59D5C', 6: 1284, 7: 25, 8: Decimal('1199.7208008532652'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-300x373y1099z', 16: '-639x956y342z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-351x789y832z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-351x789y832z', 5: '#B0B60B', 6: 1212, 7: 30, 8: Decimal('1199.1438612610248'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-540x650y850z', 16: '-1006x105y644z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-353x355y1090z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-353x355y1090z', 5: '#B0B60B', 6: 1215, 7: 30, 8: Decimal('1199.4723840089025'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-50x8y1198z', 16: '-405x330y1079z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-364x1071y399z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-364x1071y399z', 5: '#B0B60B', 6: 1238, 7: 30, 8: Decimal('1199.4740514075324'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-547x212y1046z', 16: '-1017x53y634z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-36x354y1145z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-36x354y1145z', 5: '#B0B60B', 6: 1241, 7: 30, 8: Decimal('1199.0150124164418'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-526x236y1052z', 16: '-418x705y875z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-377x718y884z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-377x718y884z', 5: '#B0B60B', 6: 1264, 7: 30, 8: Decimal('1199.628692554492'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-567x186y1040z', 16: '-1024x0y624z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-379x344y1084z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-379x344y1084z', 5: '#B0B60B', 6: 1267, 7: 30, 8: Decimal('1198.763112545594'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-526x725y797z', 16: '-421x1054y388z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-38x8y1199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-38x8y1199z', 5: '#B0B60B', 6: 1290, 7: 30, 8: Decimal('1199.628692554492'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-569x702y788z', 16: '-1026x574y237z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-395x777y824z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-395x777y824z', 5: '#B0B60B', 6: 1293, 7: 30, 8: Decimal('1199.4707166079545'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-532x1011y365z', 16: '-431x315y1074z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-405x330y1079z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-405x330y1079z', 5: '#B0B60B', 6: 1216, 7: 30, 8: Decimal('1198.8185851078554'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-353x355y1090z', 16: '-172x811y866z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-418x705y875z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-418x705y875z', 5: '#B0B60B', 6: 1242, 7: 30, 8: Decimal('1198.9053340443522'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-36x354y1145z', 16: '-190x1102y433z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-421x1054y388z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-421x1054y388z', 5: '#B0B60B', 6: 1268, 7: 30, 8: Decimal('1199.4586278817624'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-379x344y1084z', 16: '-196x388y1118z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-431x315y1074z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-431x315y1074z', 5: '#B0B60B', 6: 1294, 7: 30, 8: Decimal('1199.358995463827'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-395x777y824z', 16: '-209x746y915z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-440x762y815z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-440x762y815z', 5: '#84C4A8', 6: 1219, 7: 29, 8: Decimal('1199.361913685773'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-648x36y1009z', 16: '-1131x350y190z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-456x298y1069z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-456x298y1069z', 5: '#84C4A8', 6: 1245, 7: 29, 8: Decimal('1199.7920653179867'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-650x650y770z', 16: '-1150x291y178z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-460x689y867z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-460x689y867z', 5: '#84C4A8', 6: 1271, 7: 29, 8: Decimal('1199.1705466696553'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-654x574y825z', 16: '-1165x231y166z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-477x1034y376z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-477x1034y376z', 5: '#84C4A8', 6: 1297, 7: 29, 8: Decimal('1199.1918111795126'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-659x2y1002z', 16: '-1177x170y154z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-480x279y1063z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-480x279y1063z', 5: '#A86519', 6: 1221, 7: 25, 8: Decimal('1199.253934744431'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1131x350y190z', 16: '-146x386y1126z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-483x745y806z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-483x745y806z', 5: '#A86519', 6: 1247, 7: 25, 8: Decimal('1199.145529116462'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1150x291y178z', 16: '-14x4y1199z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-500x671y859z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-500x671y859z', 5: '#A86519', 6: 1273, 7: 25, 8: Decimal('1199.2172447058956'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1165x231y166z', 16: '-168x747y923z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-503x258y1057z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-503x258y1057z', 5: '#A86519', 6: 1299, 7: 25, 8: Decimal('1198.675101935466'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1177x170y154z', 16: '-171x388y1122z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-50x8y1198z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-50x8y1198z', 5: '#B0B60B', 6: 1214, 7: 30, 8: Decimal('1199.0696393454384'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1006x105y644z', 16: '-353x355y1090z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-526x236y1052z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-526x236y1052z', 5: '#B0B60B', 6: 1240, 7: 30, 8: Decimal('1199.6149382197607'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1017x53y634z', 16: '-36x354y1145z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-526x725y797z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-526x725y797z', 5: '#B0B60B', 6: 1266, 7: 30, 8: Decimal('1198.9620511092085'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1024x0y624z', 16: '-379x344y1084z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-532x1011y365z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-532x1011y365z', 5: '#B0B60B', 6: 1292, 7: 30, 8: Decimal('1199.3206410297457'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1026x574y237z', 16: '-395x777y824z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-540x650y850z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-540x650y850z', 5: '#B0B60B', 6: 1211, 7: 30, 8: Decimal('1198.58249611781'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1050x42y764z', 16: '-351x789y832z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-547x212y1046z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-547x212y1046z', 5: '#B0B60B', 6: 1237, 7: 30, 8: Decimal('1199.2785331189748'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1057x520y225z', 16: '-364x1071y399z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-567x186y1040z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-567x186y1040z', 5: '#B0B60B', 6: 1263, 7: 30, 8: Decimal('1199.0350286793125'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1085x465y214z', 16: '-377x718y884z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-569x702y788z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-569x702y788z', 5: '#B0B60B', 6: 1289, 7: 30, 8: Decimal('1198.9616340817583'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1109x408y202z', 16: '-38x8y1199z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-56x363y1142z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-56x363y1142z', 5: '#93BD68', 6: 1225, 7: 25, 8: Decimal('1199.6120206133314'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-127x746y931z', 16: '-217x809y858z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-579x627y842z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-579x627y842z', 5: '#93BD68', 6: 1251, 7: 25, 8: Decimal('1198.8886520440503'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-128x811y875z', 16: '-222x387y1113z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-586x159y1034z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-586x159y1034z', 5: '#93BD68', 6: 1277, 7: 25, 8: Decimal('1199.0967433864541'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x1106y444z', 16: '-248x1095y421z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-586x985y353z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-586x985y353z', 5: '#93BD68', 6: 1208, 7: 25, 8: Decimal('1199.2622732330071'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-620x100y1022z', 16: '-1050x42y764z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-604x130y1028z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-604x130y1028z', 5: '#93BD68', 6: 1234, 7: 25, 8: Decimal('1199.374837154757'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-62x6y1198z', 16: '-1057x520y225z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-610x677y779z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-610x677y779z', 5: '#93BD68', 6: 1260, 7: 25, 8: Decimal('1198.8619603607415'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-635x68y1015z', 16: '-1085x465y214z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-617x602y833z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-617x602y833z', 5: '#93BD68', 6: 1286, 7: 25, 8: Decimal('1198.7418404310413'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-639x956y342z', 16: '-1109x408y202z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-620x100y1022z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-620x100y1022z', 5: '#A86519', 6: 1207, 7: 25, 8: Decimal('1199.5349098713218'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-306x1085y410z', 16: '-586x985y353z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-62x6y1198z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-62x6y1198z', 5: '#A86519', 6: 1233, 7: 25, 8: Decimal('1199.6182726184193'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-306x798y841z', 16: '-604x130y1028z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-635x68y1015z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-635x68y1015z', 5: '#A86519', 6: 1259, 7: 25, 8: Decimal('1199.1972314844627'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-327x365y1094z', 16: '-610x677y779z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-639x956y342z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-639x956y342z', 5: '#A86519', 6: 1285, 7: 25, 8: Decimal('1199.6753727571472'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-335x729y892z', 16: '-617x602y833z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-648x36y1009z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-648x36y1009z', 5: '#D59D5C', 6: 1218, 7: 25, 8: Decimal('1199.700379261422'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-172x811y866z', 16: '-440x762y815z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-650x650y770z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-650x650y770z', 5: '#D59D5C', 6: 1244, 7: 25, 8: Decimal('1199.1246807567593'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-190x1102y433z', 16: '-456x298y1069z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-654x574y825z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-654x574y825z', 5: '#D59D5C', 6: 1270, 7: 25, 8: Decimal('1199.0900716793547'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-196x388y1118z', 16: '-460x689y867z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1200]["-659x2y1002z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 84, 4: 26927.93703076966}, 4: 'dragon-659x2y1002z', 5: '#D59D5C', 6: 1296, 7: 25, 8: Decimal('1199.2868714365216'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-209x746y915z', 16: '-477x1034y376z', 17: '-171x388y1122z', 18: '-248x384y1109z', 19: 'zap1200five4xi.py'}}
SphereKB4Xi[5][1300]["-1008x201y795z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-1008x201y795z', 5: '#3080D1', 6: 1317, 7: 13, 8: Decimal('1299.4191009832048'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-28x7y1299z', 16: '-453x763y948z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-1015x329y741z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-1015x329y741z', 5: '#3080D1', 6: 1343, 7: 13, 8: Decimal('1299.0561958591322'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-317x798y975z', 16: '-456x1142y420z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-1025x149y784z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-1025x149y784z', 5: '#3080D1', 6: 1369, 7: 13, 8: Decimal('1299.0311774549523'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-332x1175y444z', 16: '-467x341y1164z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-1036x731y282z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-1036x731y282z', 5: '#93BD68', 6: 1398, 7: 25, 8: Decimal('1298.9153167162208'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-517x1120y408z', 16: '-283x872y920z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-1038x278y731z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-1038x278y731z', 5: '#3080D1', 6: 1385, 7: 13, 8: Decimal('1299.6495681528925'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-41x8y1299z', 16: '-1039x96y774z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-1039x96y774z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-1039x96y774z', 5: '#93BD68', 6: 1386, 7: 25, 8: Decimal('1299.1585738469341'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1038x278y731z', 16: '-439x358y1169z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-1058x225y720z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-1058x225y720z', 5: '#69504E', 6: 1314, 7: 21, 8: Decimal('1299.3802368821837'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-54x8y1298z', 16: '-476x825y883z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-1075x170y709z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-1075x170y709z', 5: '#69504E', 6: 1340, 7: 21, 8: Decimal('1298.9249400946924'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-570x256y1139z', 16: '-494x323y1158z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-1075x678y270z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-1075x678y270z', 5: '#69504E', 6: 1366, 7: 21, 8: Decimal('1299.3109712459138'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-570x785y864z', 16: '-498x747y940z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-108x409y1229z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-108x409y1229z', 5: '#B0B60B', 6: 1324, 7: 30, 8: Decimal('1299.7638247004722'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-383x385y1180z', 16: '-3x1y1299z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-1090x114y698z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-1090x114y698z', 5: '#B0B60B', 6: 1350, 7: 30, 8: Decimal('1299.3459893346344'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-394x1160y432z', 16: '-408x778y957z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-1101x57y687z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-1101x57y687z', 5: '#B0B60B', 6: 1376, 7: 30, 8: Decimal('1299.0069283879898'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-39x384y1241z', 16: '-411x372y1175z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-1110x0y676z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-1110x0y676z', 5: '#69504E', 6: 1388, 7: 21, 8: Decimal('1299.6445667950911'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-439x358y1169z', 16: '-616x761y854z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-1112x622y257z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-1112x622y257z', 5: '#B0B60B', 6: 1301, 7: 30, 8: Decimal('1299.7988305887955'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1202x442y219z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-1131x45y822z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-1131x45y822z', 5: '#B0B60B', 6: 1327, 7: 30, 8: Decimal('1398.881696213086'), 9: Decimal('98'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1275x184y167z', 16: '-1225x380y206z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-1145x564y244z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-1145x564y244z', 5: '#B0B60B', 6: 1353, 7: 30, 8: Decimal('1299.4833588776733'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1285x117y154z', 16: '-1246x315y193z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-1175x504y231z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-1175x504y231z', 5: '#B0B60B', 6: 1379, 7: 30, 8: Decimal('1299.231311199049'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1291x50y141z', 16: '-1262x250y180z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-1202x442y219z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-1202x442y219z', 5: '#84C4A8', 6: 1302, 7: 29, 8: Decimal('1299.2801853334022'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1112x622y257z', 16: '-520x302y1152z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-1225x380y206z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-1225x380y206z', 5: '#84C4A8', 6: 1328, 7: 29, 8: Decimal('1299.0230944829273'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1131x45y822z', 16: '-524x807y873z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-1246x315y193z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-1246x315y193z', 5: '#84C4A8', 6: 1354, 7: 29, 8: Decimal('1299.611480404817'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1145x564y244z', 16: '-542x727y930z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-1262x250y180z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-1262x250y180z', 5: '#84C4A8', 6: 1380, 7: 29, 8: Decimal('1299.0550411741606'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1175x504y231z', 16: '-41x8y1299z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-1275x184y167z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-1275x184y167z', 5: '#B0B60B', 6: 1326, 7: 30, 8: Decimal('1298.988067689615'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x1y1299z', 16: '-1131x45y822z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-1285x117y154z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-1285x117y154z', 5: '#B0B60B', 6: 1352, 7: 30, 8: Decimal('1299.4729700921062'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-408x778y957z', 16: '-1145x564y244z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-1291x50y141z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-1291x50y141z', 5: '#B0B60B', 6: 1378, 7: 30, 8: Decimal('1299.6391806959346'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-411x372y1175z', 16: '-1175x504y231z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-133x414y1224z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-133x414y1224z', 5: '#B0B60B', 6: 1321, 7: 30, 8: Decimal('1298.9461112763686'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-354x396y1186z', 16: '-61x393y1237z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-138x808y1008z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-138x808y1008z', 5: '#B0B60B', 6: 1347, 7: 30, 8: Decimal('1299.2197658594946'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-363x789y966z', 16: '-627x680y912z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-139x878y948z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-139x878y948z', 5: '#B0B60B', 6: 1373, 7: 30, 8: Decimal('1299.580316871566'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-380x854y902z', 16: '-635x1067y383z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-142x1199y481z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-142x1199y481z', 5: '#93BD68', 6: 1304, 7: 25, 8: Decimal('1299.6638026812934'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-520x302y1152z', 16: '-182x809y1000z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-159x418y1220z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-159x418y1220z', 5: '#93BD68', 6: 1330, 7: 25, 8: Decimal('1299.3863936489408'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-524x807y873z', 16: '-185x420y1215z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-15x5y1299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-15x5y1299z', 5: '#93BD68', 6: 1356, 7: 25, 8: Decimal('1299.0962243036502'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-542x727y930z', 16: '-186x879y939z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-182x809y1000z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-182x809y1000z', 5: '#D59D5C', 6: 1307, 7: 25, 8: Decimal('1299.0785195668504'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-142x1199y481z', 16: '-205x1194y469z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-185x420y1215z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-185x420y1215z', 5: '#D59D5C', 6: 1333, 7: 25, 8: Decimal('1298.7878964634679'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x418y1220z', 16: '-212x421y1211z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-186x879y939z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-186x879y939z', 5: '#D59D5C', 6: 1359, 7: 25, 8: Decimal('1299.5991689748037'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x5y1299z', 16: '-227x808y992z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-205x1194y469z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-205x1194y469z', 5: '#93BD68', 6: 1308, 7: 25, 8: Decimal('1299.0850626498636'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-182x809y1000z', 16: '-235x877y930z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-212x421y1211z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-212x421y1211z', 5: '#93BD68', 6: 1334, 7: 25, 8: Decimal('1299.5022123874971'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-185x420y1215z', 16: '-240x419y1206z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-227x808y992z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-227x808y992z', 5: '#93BD68', 6: 1360, 7: 25, 8: Decimal('1299.4064029394344'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-186x879y939z', 16: '-268x416y1201z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-235x877y930z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-235x877y930z', 5: '#D59D5C', 6: 1310, 7: 25, 8: Decimal('1299.713045252682'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-205x1194y469z', 16: '-577x1095y395z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-240x419y1206z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-240x419y1206z', 5: '#D59D5C', 6: 1336, 7: 25, 8: Decimal('1299.0754404575587'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-212x421y1211z', 16: '-585x705y921z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-268x416y1201z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-268x416y1201z', 5: '#D59D5C', 6: 1362, 7: 25, 8: Decimal('1298.9538098023347'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-227x808y992z', 16: '-593x229y1133z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-269x1186y457z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-269x1186y457z', 5: '#69504E', 6: 1393, 7: 21, 8: Decimal('1299.1558797927214'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-272x804y983z', 16: '-615x202y1127z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-272x804y983z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-272x804y983z', 5: '#69504E', 6: 1392, 7: 21, 8: Decimal('1298.7259141173706'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-428x841y892z', 16: '-269x1186y457z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-283x872y920z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-283x872y920z', 5: '#B0B60B', 6: 1400, 7: 30, 8: Decimal('1298.7967508428715'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1036x731y282z', 16: '+0x+0y+0z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-28x7y1299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-28x7y1299z', 5: '#B0B60B', 6: 1316, 7: 30, 8: Decimal('1299.3205916939821'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-476x825y883z', 16: '-1008x201y795z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-297x411y1196z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-297x411y1196z', 5: '#B0B60B', 6: 1319, 7: 30, 8: Decimal('1299.0558109642557'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-453x763y948z', 16: '-354x396y1186z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-317x798y975z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-317x798y975z', 5: '#B0B60B', 6: 1342, 7: 30, 8: Decimal('1299.1989839897506'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-494x323y1158z', 16: '-1015x329y741z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-325x405y1191z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-325x405y1191z', 5: '#B0B60B', 6: 1345, 7: 30, 8: Decimal('1299.2809549901053'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-456x1142y420z', 16: '-363x789y966z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-332x1175y444z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-332x1175y444z', 5: '#B0B60B', 6: 1368, 7: 30, 8: Decimal('1299.2247688525647'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-498x747y940z', 16: '-1025x149y784z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-332x865y911z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-332x865y911z', 5: '#B0B60B', 6: 1371, 7: 30, 8: Decimal('1299.37292568377'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-467x341y1164z', 16: '-380x854y902z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-354x396y1186z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-354x396y1186z', 5: '#B0B60B', 6: 1320, 7: 30, 8: Decimal('1299.5106771396686'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-297x411y1196z', 16: '-133x414y1224z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-363x789y966z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-363x789y966z', 5: '#B0B60B', 6: 1346, 7: 30, 8: Decimal('1299.0173209006875'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-325x405y1191z', 16: '-138x808y1008z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-380x854y902z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-380x854y902z', 5: '#B0B60B', 6: 1372, 7: 30, 8: Decimal('1298.9688217967357'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-332x865y911z', 16: '-139x878y948z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-383x385y1180z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-383x385y1180z', 5: '#84C4A8', 6: 1323, 7: 29, 8: Decimal('1298.966512270428'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-61x393y1237z', 16: '-108x409y1229z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-394x1160y432z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-394x1160y432z', 5: '#84C4A8', 6: 1349, 7: 29, 8: Decimal('1299.022709578243'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-627x680y912z', 16: '-1090x114y698z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-39x384y1241z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-39x384y1241z', 5: '#84C4A8', 6: 1375, 7: 29, 8: Decimal('1299.6376418063614'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-635x1067y383z', 16: '-1101x57y687z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-3x1y1299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-3x1y1299z', 5: '#A86519', 6: 1325, 7: 25, 8: Decimal('1299.0038491090008'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-108x409y1229z', 16: '-1275x184y167z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-408x778y957z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-408x778y957z', 5: '#A86519', 6: 1351, 7: 25, 8: Decimal('1299.0754404575587'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1090x114y698z', 16: '-1285x117y154z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-411x372y1175z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-411x372y1175z', 5: '#A86519', 6: 1377, 7: 25, 8: Decimal('1299.203602211755'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1101x57y687z', 16: '-1291x50y141z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-41x8y1299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-41x8y1299z', 5: '#93BD68', 6: 1381, 7: 25, 8: Decimal('1299.6714969560578'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1262x250y180z', 16: '-1038x278y731z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-428x841y892z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-428x841y892z', 5: '#69504E', 6: 1390, 7: 21, 8: Decimal('1298.5103003057004'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-616x761y854z', 16: '-272x804y983z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-439x358y1169z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-439x358y1169z', 5: '#69504E', 6: 1387, 7: 21, 8: Decimal('1299.0173209006875'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1039x96y774z', 16: '-1110x0y676z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-453x763y948z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-453x763y948z', 5: '#B0B60B', 6: 1318, 7: 30, 8: Decimal('1298.492202517982'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1008x201y795z', 16: '-297x411y1196z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-456x1142y420z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-456x1142y420z', 5: '#B0B60B', 6: 1344, 7: 30, 8: Decimal('1299.422948850758'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1015x329y741z', 16: '-325x405y1191z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-467x341y1164z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-467x341y1164z', 5: '#B0B60B', 6: 1370, 7: 30, 8: Decimal('1299.717661648098'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1025x149y784z', 16: '-332x865y911z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-476x825y883z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-476x825y883z', 5: '#B0B60B', 6: 1315, 7: 30, 8: Decimal('1298.8032953453728'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1058x225y720z', 16: '-28x7y1299z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-494x323y1158z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-494x323y1158z', 5: '#B0B60B', 6: 1341, 7: 30, 8: Decimal('1299.7418974550294'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1075x170y709z', 16: '-317x798y975z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-498x747y940z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-498x747y940z', 5: '#B0B60B', 6: 1367, 7: 30, 8: Decimal('1299.851145323956'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1075x678y270z', 16: '-332x1175y444z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-517x1120y408z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-517x1120y408z', 5: '#69504E', 6: 1396, 7: 21, 8: Decimal('1299.2894211837483'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-545x280y1146z', 16: '-1036x731y282z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-520x302y1152z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-520x302y1152z', 5: '#93BD68', 6: 1303, 7: 25, 8: Decimal('1299.5029819127003'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1202x442y219z', 16: '-142x1199y481z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-524x807y873z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-524x807y873z', 5: '#93BD68', 6: 1329, 7: 25, 8: Decimal('1299.2128386065156'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1225x380y206z', 16: '-159x418y1220z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-542x727y930z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-542x727y930z', 5: '#93BD68', 6: 1355, 7: 25, 8: Decimal('1298.919935946785'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1246x315y193z', 16: '-15x5y1299z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-545x280y1146z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-545x280y1146z', 5: '#69504E', 6: 1395, 7: 21, 8: Decimal('1299.5156790127621'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-615x202y1127z', 16: '-517x1120y408z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-54x8y1298z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-54x8y1298z', 5: '#93BD68', 6: 1312, 7: 25, 8: Decimal('1299.147412728825'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-577x1095y395z', 16: '-1058x225y720z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-570x256y1139z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-570x256y1139z', 5: '#93BD68', 6: 1338, 7: 25, 8: Decimal('1299.1370212568033'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-585x705y921z', 16: '-1075x170y709z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-570x785y864z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-570x785y864z', 5: '#93BD68', 6: 1364, 7: 25, 8: Decimal('1299.0846777635397'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-593x229y1133z', 16: '-1075x678y270z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-577x1095y395z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-577x1095y395z', 5: '#A86519', 6: 1311, 7: 25, 8: Decimal('1299.222459781234'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-235x877y930z', 16: '-54x8y1298z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-585x705y921z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-585x705y921z', 5: '#A86519', 6: 1337, 7: 25, 8: Decimal('1299.0346415704241'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-240x419y1206z', 16: '-570x256y1139z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-593x229y1133z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-593x229y1133z', 5: '#A86519', 6: 1363, 7: 25, 8: Decimal('1299.1454883884253'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-268x416y1201z', 16: '-570x785y864z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-615x202y1127z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-615x202y1127z', 5: '#69504E', 6: 1394, 7: 21, 8: Decimal('1299.6761134990518'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-269x1186y457z', 16: '-545x280y1146z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-616x761y854z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-616x761y854z', 5: '#69504E', 6: 1389, 7: 21, 8: Decimal('1299.1893626411818'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1110x0y676z', 16: '-428x841y892z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-61x393y1237z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-61x393y1237z', 5: '#D59D5C', 6: 1322, 7: 25, 8: Decimal('1299.3609967980415'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-133x414y1224z', 16: '-383x385y1180z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-627x680y912z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-627x680y912z', 5: '#D59D5C', 6: 1348, 7: 25, 8: Decimal('1298.9507303974235'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-138x808y1008z', 16: '-394x1160y432z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1300]["-635x1067y383z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 82, 4: 32373.729174187505}, 4: 'dragon-635x1067y383z', 5: '#D59D5C', 6: 1374, 7: 25, 8: Decimal('1299.3856240546916'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-139x878y948z', 16: '-39x384y1241z', 17: '-283x872y920z', 18: '-1112x622y257z', 19: 'zap1300five4xi.py'}}
SphereKB4Xi[5][1400]["-1002x510y832z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-1002x510y832z', 5: '#3080D1', 6: 1428, 7: 13, 8: Decimal('1398.6879566222053'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1158x183y763z', 16: '-1265x543y249z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-1014x374y889z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-1014x374y889z', 5: '#D59D5C', 6: 1442, 7: 25, 8: Decimal('1399.425953739604'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-30x8y1399z', 16: '-1086x216y856z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-101x0y1396z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-101x0y1396z', 5: '#D59D5C', 6: 1459, 7: 25, 8: Decimal('1399.6488845421197'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-320x443y1288z', 16: '-1104x160y845z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-1022x896y331z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-1022x896y331z', 5: '#69504E', 6: 1407, 7: 21, 8: Decimal('1398.878479354086'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1390x54y152z', 16: '-1384x126y166z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-1035x461y821z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-1035x461y821z', 5: '#D59D5C', 6: 1488, 7: 25, 8: Decimal('1399.2094196366747'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1140x242y775z', 16: '-143x446y1319z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-1040x324y878z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-1040x324y878z', 5: '#69504E', 6: 1484, 7: 21, 8: Decimal('1399.0925630564977'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-289x1278y492z', 16: '-1341x340y208z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-1064x271y867z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-1064x271y867z', 5: '#69504E', 6: 1478, 7: 21, 8: Decimal('1399.008934925006'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1212x48y881z', 16: '-1119x103y834z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-1065x409y810z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-1065x409y810z', 5: '#69504E', 6: 1405, 7: 21, 8: Decimal('1399.1447387600756'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1071x843y318z', 16: '-1390x54y152z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-1071x843y318z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-1071x843y318z', 5: '#B0B60B', 6: 1404, 7: 30, 8: Decimal('1399.576364476051'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-293x866y1059z', 16: '-1065x409y810z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-1086x216y856z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-1086x216y856z', 5: '#B0B60B', 6: 1443, 7: 30, 8: Decimal('1399.5670759202646'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1014x374y889z', 16: '-1294x477y235z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-1093x355y798z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-1093x355y798z', 5: '#84C4A8', 6: 1461, 7: 29, 8: Decimal('1399.098995782643'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1104x160y845z', 16: '-1116x788y304z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-1104x160y845z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-1104x160y845z', 5: '#B0B60B', 6: 1460, 7: 30, 8: Decimal('1399.4431035236837'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-101x0y1396z', 16: '-1093x355y798z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-1116x788y304z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-1116x788y304z', 5: '#84C4A8', 6: 1462, 7: 29, 8: Decimal('1399.577078977789'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1093x355y798z', 16: '-1320x409y222z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-1118x299y787z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-1118x299y787z', 5: '#B0B60B', 6: 1474, 7: 30, 8: Decimal('1399.5334937042414'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1158x730y290z', 16: '-1359x269y194z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-1119x103y834z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-1119x103y834z', 5: '#69504E', 6: 1479, 7: 21, 8: Decimal('1399.4020151478987'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1064x271y867z', 16: '-289x448y1294z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-1140x242y775z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-1140x242y775z', 5: '#69504E', 6: 1487, 7: 21, 8: Decimal('1399.5674331735502'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1374x198y180z', 16: '-1035x461y821z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-1158x183y763z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-1158x183y763z', 5: '#B0B60B', 6: 1425, 7: 30, 8: Decimal('1398.7930511694717'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-148x870y1086z', 16: '-1002x510y832z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-1158x730y290z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-1158x730y290z', 5: '#58C391', 6: 1473, 7: 21, 8: Decimal('1399.272668210167'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1320x409y222z', 16: '-1118x299y787z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-116x440y1323z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-116x440y1323z', 5: '#69504E', 6: 1436, 7: 21, 8: Decimal('1399.0657597125305'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1186x62y740z', 16: '-171x450y1314z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-1174x123y752z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-1174x123y752z', 5: '#69504E', 6: 1453, 7: 21, 8: Decimal('1399.6103029057767'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1195x0y728z', 16: '-196x871y1077z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-1186x62y740z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-1186x62y740z', 5: '#69504E', 6: 1435, 7: 21, 8: Decimal('1399.2998249124453'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1265x543y249z', 16: '-116x440y1323z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-1195x0y728z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-1195x0y728z', 5: '#69504E', 6: 1452, 7: 21, 8: Decimal('1399.2887479001608'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1294x477y235z', 16: '-1174x123y752z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-1197x669y277z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-1197x669y277z', 5: '#69504E', 6: 1409, 7: 21, 8: Decimal('1398.9635449145915'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1384x126y166z', 16: '-253x944y1001z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-1212x48y881z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-1212x48y881z', 5: '#69504E', 6: 1477, 7: 21, 8: Decimal('1499.1360845500317'), 9: Decimal('99'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1233x607y263z', 16: '-1064x271y867z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-1233x607y263z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-1233x607y263z', 5: '#B0B60B', 6: 1476, 7: 30, 8: Decimal('1399.2523003375768'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1359x269y194z', 16: '-1212x48y881z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-1265x543y249z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-1265x543y249z', 5: '#93BD68', 6: 1429, 7: 25, 8: Decimal('1398.9549671093778'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1002x510y832z', 16: '-1186x62y740z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-1294x477y235z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-1294x477y235z', 5: '#93BD68', 6: 1446, 7: 25, 8: Decimal('1398.9960686149193'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1086x216y856z', 16: '-1195x0y728z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-1320x409y222z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-1320x409y222z', 5: '#93BD68', 6: 1463, 7: 25, 8: Decimal('1399.6303083314535'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1116x788y304z', 16: '-1158x730y290z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-1341x340y208z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-1341x340y208z', 5: '#69504E', 6: 1485, 7: 21, 8: Decimal('1398.9799855609085'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1040x324y878z', 16: '-1374x198y180z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-1359x269y194z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-1359x269y194z', 5: '#B0B60B', 6: 1475, 7: 30, 8: Decimal('1398.8845556370975'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1118x299y787z', 16: '-1233x607y263z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-1374x198y180z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-1374x198y180z', 5: '#69504E', 6: 1486, 7: 21, 8: Decimal('1399.814273394867'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1341x340y208z', 16: '-1140x242y775z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-1384x126y166z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-1384x126y166z', 5: '#69504E', 6: 1408, 7: 21, 8: Decimal('1399.6028007974262'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1022x896y331z', 16: '-1197x669y277z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-1390x54y152z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-1390x54y152z', 5: '#69504E', 6: 1406, 7: 21, 8: Decimal('1399.328410345477'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1065x409y810z', 16: '-1022x896y331z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-143x446y1319z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-143x446y1319z', 5: '#69504E', 6: 1489, 7: 21, 8: Decimal('1399.6878223375381'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1035x461y821z', 16: '-199x452y1309z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-148x870y1086z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-148x870y1086z', 5: '#B0B60B', 6: 1424, 7: 30, 8: Decimal('1399.3569951945788'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-305x939y991z', 16: '-1158x183y763z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-149x946y1020z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-149x946y1020z', 5: '#69504E', 6: 1481, 7: 21, 8: Decimal('1399.112933254496'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-289x448y1294z', 16: '-16x5y1399z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-153x1291y518z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-153x1291y518z', 5: '#B0B60B', 6: 1401, 7: 30, 8: Decimal('1399.4334567959993'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-293x866y1059z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-16x5y1399z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-16x5y1399z', 5: '#69504E', 6: 1482, 7: 21, 8: Decimal('1399.1004252733253'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-149x946y1020z', 16: '-289x1278y492z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-171x450y1314z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-171x450y1314z', 5: '#69504E', 6: 1437, 7: 21, 8: Decimal('1399.405945392544'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-116x440y1323z', 16: '-30x8y1399z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-196x871y1077z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-196x871y1077z', 5: '#69504E', 6: 1454, 7: 21, 8: Decimal('1398.9231572892058'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1174x123y752z', 16: '-320x443y1288z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-199x452y1309z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-199x452y1309z', 5: '#93BD68', 6: 1494, 7: 25, 8: Decimal('1399.0661170938276'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-143x446y1319z', 16: '-229x453y1304z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-201x946y1011z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-201x946y1011z', 5: '#93BD68', 6: 1497, 7: 25, 8: Decimal('1399.0847007954878'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-229x453y1304z', 16: '-244x870y1068z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-221x1286y505z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-221x1286y505z', 5: '#93BD68', 6: 1500, 7: 25, 8: Decimal('1399.1647508424446'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-244x870y1068z', 16: '+0x+0y+0z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-229x453y1304z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-229x453y1304z', 5: '#69504E', 6: 1495, 7: 21, 8: Decimal('1399.3091152422326'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-199x452y1309z', 16: '-201x946y1011z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-244x870y1068z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-244x870y1068z', 5: '#69504E', 6: 1498, 7: 21, 8: Decimal('1398.9496059544103'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-201x946y1011z', 16: '-221x1286y505z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-253x944y1001z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-253x944y1001z', 5: '#69504E', 6: 1410, 7: 21, 8: Decimal('1398.9803429641177'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1197x669y277z', 16: '-259x452y1299z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-259x452y1299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-259x452y1299z', 5: '#69504E', 6: 1418, 7: 21, 8: Decimal('1399.56636141342'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-253x944y1001z', 16: '-305x939y991z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-289x1278y492z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-289x1278y492z', 5: '#69504E', 6: 1483, 7: 21, 8: Decimal('1399.596013140935'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x5y1399z', 16: '-1040x324y878z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-289x448y1294z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-289x448y1294z', 5: '#69504E', 6: 1480, 7: 21, 8: Decimal('1399.521704011767'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1119x103y834z', 16: '-149x946y1020z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-293x866y1059z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-293x866y1059z', 5: '#69504E', 6: 1403, 7: 21, 8: Decimal('1399.0303785122037'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-153x1291y518z', 16: '-1071x843y318z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-305x939y991z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-305x939y991z', 5: '#D59D5C', 6: 1423, 7: 25, 8: Decimal('1398.8663267088818'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-259x452y1299z', 16: '-148x870y1086z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-30x8y1399z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-30x8y1399z', 5: '#69504E', 6: 1438, 7: 21, 8: Decimal('1399.3444893949452'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-171x450y1314z', 16: '-1014x374y889z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1400]["-320x443y1288z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 53, 4: 58089.826424867875}, 4: 'dragon-320x443y1288z', 5: '#69504E', 6: 1455, 7: 21, 8: Decimal('1399.1400930571606'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-196x871y1077z', 16: '-101x0y1396z', 17: '-221x1286y505z', 18: '-153x1291y518z', 19: 'zap1400five4xi.py'}}
SphereKB4Xi[5][1500]["-1021x504y975z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1021x504y975z', 5: '#6EA637', 6: 1506, 7: 25, 8: Decimal('1499.0270177685256'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1036x598y904z', 16: '-1283x717y296z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1036x598y904z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1036x598y904z', 5: '#6EA637', 6: 1505, 7: 25, 8: Decimal('1499.3718684835994'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1041x1013y370z', 16: '-1021x504y975z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1041x1013y370z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1041x1013y370z', 5: '#6EA637', 6: 1504, 7: 25, 8: Decimal('1498.9162751801716'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-108x0y1496z', 16: '-1036x598y904z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1055x454y964z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1055x454y964z', 5: '#93BD68', 6: 1516, 7: 25, 8: Decimal('1499.4789094882262'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1387x511y252z', 16: '-1199x111y893z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-106x1009y1104z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-106x1009y1104z', 5: '#93BD68', 6: 1538, 7: 25, 8: Decimal('1499.3775375134842'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1437x364y223z', 16: '-1221x259y831z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1074x547y892z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1074x547y892z', 5: '#93BD68', 6: 1567, 7: 25, 8: Decimal('1499.4495656740175'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1483x135y178z', 16: '-1241x196y818z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1086x401y952z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1086x401y952z', 5: '#93BD68', 6: 1589, 7: 25, 8: Decimal('1498.833212869264'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-153x478y1413z', 16: '-1241x782y311z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-108x0y1496z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-108x0y1496z', 5: '#6EA637', 6: 1503, 7: 25, 8: Decimal('1499.893329540471'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1096x960y355z', 16: '-1041x1013y370z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1096x960y355z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1096x960y355z', 5: '#6EA637', 6: 1502, 7: 25, 8: Decimal('1499.6136169027006'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1198x321y843z', 16: '-108x0y1496z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1109x493y880z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1109x493y880z', 5: '#93BD68', 6: 1509, 7: 25, 8: Decimal('1499.1097358098907'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-124x471y1418z', 16: '-343x475y1380z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1115x347y941z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1115x347y941z', 5: '#93BD68', 6: 1518, 7: 25, 8: Decimal('1499.7049709859602'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1199x111y893z', 16: '-366x921y1125z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1140x290y929z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1140x290y929z', 5: '#93BD68', 6: 1531, 7: 25, 8: Decimal('1498.9132730081483'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1258x132y805z', 16: '-376x467y1374z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1142x438y868z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1142x438y868z', 5: '#93BD68', 6: 1540, 7: 25, 8: Decimal('1499.8106547161212'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1221x259y831z', 16: '-383x1356y513z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1147x903y340z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1147x903y340z', 5: '#93BD68', 6: 1551, 7: 25, 8: Decimal('1498.8722427211733'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-183x482y1408z', 16: '-383x998y1051z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1163x232y917z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1163x232y917z', 5: '#93BD68', 6: 1560, 7: 25, 8: Decimal('1499.0937262226134'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1271x66y793z', 16: '-3x1y1499z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1171x380y855z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1171x380y855z', 5: '#93BD68', 6: 1569, 7: 25, 8: Decimal('1498.8882546741102'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1241x196y818z', 16: '-409x457y1368z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1183x172y905z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1183x172y905z', 5: '#93BD68', 6: 1582, 7: 25, 8: Decimal('1499.3658659580055'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1280x0y780z', 16: '-419x911y1115z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1196x844y326z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1196x844y326z', 5: '#93BD68', 6: 1591, 7: 25, 8: Decimal('1499.6759650004396'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1241x782y311z', 16: '-439x986y1041z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1198x321y843z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1198x321y843z', 5: '#6EA637', 6: 1501, 7: 25, 8: Decimal('1499.6312880171579'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1096x960y355z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1199x111y893z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1199x111y893z', 5: '#84C4A8', 6: 1517, 7: 29, 8: Decimal('1499.1234105303006'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1055x454y964z', 16: '-1115x347y941z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1221x259y831z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1221x259y831z', 5: '#84C4A8', 6: 1539, 7: 29, 8: Decimal('1499.4942480716622'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x1009y1104z', 16: '-1142x438y868z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1241x196y818z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1241x196y818z', 5: '#84C4A8', 6: 1568, 7: 29, 8: Decimal('1499.2067902727763'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1074x547y892z', 16: '-1171x380y855z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1241x782y311z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1241x782y311z', 5: '#84C4A8', 6: 1590, 7: 29, 8: Decimal('1499.441896173373'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1086x401y952z', 16: '-1196x844y326z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-124x471y1418z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-124x471y1418z', 5: '#3080D1', 6: 1508, 7: 13, 8: Decimal('1499.3135095769665'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1283x717y296z', 16: '-1109x493y880z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1258x132y805z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1258x132y805z', 5: '#3080D1', 6: 1530, 7: 13, 8: Decimal('1499.3375203735816'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1293x51y940z', 16: '-1140x290y929z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1271x66y793z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1271x66y793z', 5: '#3080D1', 6: 1559, 7: 13, 8: Decimal('1499.548598745636'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1321x650y282z', 16: '-1163x232y917z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1280x0y780z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1280x0y780z', 5: '#3080D1', 6: 1581, 7: 13, 8: Decimal('1498.9329538041386'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1356x582y267z', 16: '-1183x172y905z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1283x717y296z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1283x717y296z', 5: '#93BD68', 6: 1507, 7: 25, 8: Decimal('1499.2644863398853'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1021x504y975z', 16: '-124x471y1418z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1293x51y940z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1293x51y940z', 5: '#93BD68', 6: 1529, 7: 25, 8: Decimal('1599.390508912692'), 9: Decimal('99'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-164x1383y555z', 16: '-1258x132y805z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1321x650y282z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1321x650y282z', 5: '#93BD68', 6: 1558, 7: 25, 8: Decimal('1499.021347413038'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1472x212y193z', 16: '-1271x66y793z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1356x582y267z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1356x582y267z', 5: '#93BD68', 6: 1580, 7: 25, 8: Decimal('1499.5829420208806'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-214x485y1403z', 16: '-1280x0y780z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1387x511y252z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1387x511y252z', 5: '#84C4A8', 6: 1515, 7: 29, 8: Decimal('1499.4645711052997'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-245x485y1397z', 16: '-1055x454y964z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1414x438y237z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1414x438y237z', 5: '#84C4A8', 6: 1524, 7: 29, 8: Decimal('1499.1360845500317'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-262x933y1144z', 16: '-160x1013y1093z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1437x364y223z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1437x364y223z', 5: '#84C4A8', 6: 1537, 7: 29, 8: Decimal('1499.0643748685377'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-271x1012y1073z', 16: '-106x1009y1104z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1457x289y208z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1457x289y208z', 5: '#84C4A8', 6: 1546, 7: 29, 8: Decimal('1499.8779950382632'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-277x484y1392z', 16: '-17x5y1499z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1472x212y193z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1472x212y193z', 5: '#84C4A8', 6: 1557, 7: 29, 8: Decimal('1499.6589612308526'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-310x1369y527z', 16: '-1321x650y282z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1483x135y178z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1483x135y178z', 5: '#84C4A8', 6: 1566, 7: 29, 8: Decimal('1499.7326428400497'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-310x480y1386z', 16: '-1074x547y892z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-1489x57y163z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-1489x57y163z', 5: '#84C4A8', 6: 1575, 7: 29, 8: Decimal('1498.9793194037068'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-314x928y1135z', 16: '-210x934y1154z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-153x478y1413z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-153x478y1413z', 5: '#84C4A8', 6: 1588, 7: 29, 8: Decimal('1499.4872456943406'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-327x1006y1062z', 16: '-1086x401y952z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-159x932y1163z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-159x932y1163z', 5: '#84C4A8', 6: 1597, 7: 29, 8: Decimal('1498.8242058360279'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-32x8y1499z', 16: '-215x1014y1083z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-160x1013y1093z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-160x1013y1093z', 5: '#69504E', 6: 1525, 7: 21, 8: Decimal('1498.8055244093543'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1414x438y237z', 16: '-442x444y1362z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-164x1383y555z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-164x1383y555z', 5: '#69504E', 6: 1527, 7: 21, 8: Decimal('1499.2031216616379'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-442x444y1362z', 16: '-1293x51y940z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-17x5y1499z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-17x5y1499z', 5: '#69504E', 6: 1547, 7: 21, 8: Decimal('1499.1047328322327'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1457x289y208z', 16: '-455x1339y499z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-183x482y1408z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-183x482y1408z', 5: '#69504E', 6: 1549, 7: 21, 8: Decimal('1499.4255566716208'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-455x1339y499z', 16: '-1147x903y340z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-210x934y1154z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-210x934y1154z', 5: '#69504E', 6: 1576, 7: 21, 8: Decimal('1499.3905428539958'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1489x57y163z', 16: '-45x443y1432z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-214x485y1403z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-214x485y1403z', 5: '#69504E', 6: 1578, 7: 21, 8: Decimal('1499.8099879651422'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-45x443y1432z', 16: '-1356x582y267z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-215x1014y1083z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-215x1014y1083z', 5: '#69504E', 6: 1598, 7: 21, 8: Decimal('1499.1030651693031'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x932y1163z', 16: '-471x897y1105z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-237x1378y541z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-237x1378y541z', 5: '#69504E', 6: 1600, 7: 21, 8: Decimal('1499.244476394694'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-471x897y1105z', 16: '+0x+0y+0z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-245x485y1397z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-245x485y1397z', 5: '#69504E', 6: 1514, 7: 21, 8: Decimal('1498.952634341726'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-575x861y1084z', 16: '-1387x511y252z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-262x933y1144z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-262x933y1144z', 5: '#69504E', 6: 1523, 7: 21, 8: Decimal('1499.2894983958236'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-596x1293y470z', 16: '-1414x438y237z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-271x1012y1073z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-271x1012y1073z', 5: '#69504E', 6: 1536, 7: 21, 8: Decimal('1499.6379563081218'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-600x349y1329z', 16: '-1437x364y223z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-277x484y1392z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-277x484y1392z', 5: '#69504E', 6: 1545, 7: 21, 8: Decimal('1499.5495990463269'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-604x931y1008z', 16: '-1457x289y208z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-310x1369y527z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-310x1369y527z', 5: '#69504E', 6: 1556, 7: 21, 8: Decimal('1499.3298502997932'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-625x839y1074z', 16: '-1472x212y193z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-310x480y1386z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-310x480y1386z', 5: '#69504E', 6: 1565, 7: 21, 8: Decimal('1499.1651009812094'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-629x323y1322z', 16: '-1483x135y178z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-314x928y1135z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-314x928y1135z', 5: '#69504E', 6: 1574, 7: 21, 8: Decimal('1499.3348525262793'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-62x10y1498z', 16: '-1489x57y163z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-327x1006y1062z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-327x1006y1062z', 5: '#69504E', 6: 1587, 7: 21, 8: Decimal('1498.9359559367438'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-657x295y1315z', 16: '-153x478y1413z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-32x8y1499z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-32x8y1499z', 5: '#69504E', 6: 1596, 7: 21, 8: Decimal('1499.3628646861973'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-658x906y997z', 16: '-159x932y1163z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-343x475y1380z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-343x475y1380z', 5: '#69504E', 6: 1510, 7: 21, 8: Decimal('1499.2244661824327'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1109x493y880z', 16: '-474x430y1356z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-366x921y1125z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-366x921y1125z', 5: '#69504E', 6: 1519, 7: 21, 8: Decimal('1499.2738242229136'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1115x347y941z', 16: '-47x10y1499z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-376x467y1374z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-376x467y1374z', 5: '#69504E', 6: 1532, 7: 21, 8: Decimal('1499.1134046495615'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1140x290y929z', 16: '-494x971y1030z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-383x1356y513z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-383x1356y513z', 5: '#69504E', 6: 1541, 7: 21, 8: Decimal('1499.5312600943003'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1142x438y868z', 16: '-507x413y1349z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-383x998y1051z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-383x998y1051z', 5: '#69504E', 6: 1552, 7: 21, 8: Decimal('1499.0977286354616'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1147x903y340z', 16: '-523x881y1094z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-3x1y1499z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-3x1y1499z', 5: '#69504E', 6: 1561, 7: 21, 8: Decimal('1499.003335553327'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1163x232y917z', 16: '-526x1318y485z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-409x457y1368z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-409x457y1368z', 5: '#69504E', 6: 1570, 7: 21, 8: Decimal('1499.184444956657'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1171x380y855z', 16: '-539x394y1343z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-419x911y1115z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-419x911y1115z', 5: '#69504E', 6: 1583, 7: 21, 8: Decimal('1499.5689380618685'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1183x172y905z', 16: '-550x952y1019z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-439x986y1041z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-439x986y1041z', 5: '#69504E', 6: 1592, 7: 21, 8: Decimal('1499.5325938438284'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1196x844y326z', 16: '-570x372y1336z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-442x444y1362z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-442x444y1362z', 5: '#BAD3EC', 6: 1526, 7: 21, 8: Decimal('1499.1811098062835'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-160x1013y1093z', 16: '-164x1383y555z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-455x1339y499z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-455x1339y499z', 5: '#BAD3EC', 6: 1548, 7: 21, 8: Decimal('1499.6489589233875'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x5y1499z', 16: '-183x482y1408z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-45x443y1432z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-45x443y1432z', 5: '#BAD3EC', 6: 1577, 7: 21, 8: Decimal('1499.6326216777227'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-210x934y1154z', 16: '-214x485y1403z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-471x897y1105z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-471x897y1105z', 5: '#BAD3EC', 6: 1599, 7: 21, 8: Decimal('1499.1580970664836'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-215x1014y1083z', 16: '-237x1378y541z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-474x430y1356z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-474x430y1356z', 5: '#84C4A8', 6: 1512, 7: 29, 8: Decimal('1499.4372277624695'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-343x475y1380z', 16: '-575x861y1084z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-47x10y1499z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-47x10y1499z', 5: '#84C4A8', 6: 1521, 7: 29, 8: Decimal('1499.7699823639623'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-366x921y1125z', 16: '-596x1293y470z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-494x971y1030z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-494x971y1030z', 5: '#84C4A8', 6: 1534, 7: 29, 8: Decimal('1499.258816882529'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-376x467y1374z', 16: '-600x349y1329z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-507x413y1349z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-507x413y1349z', 5: '#84C4A8', 6: 1543, 7: 29, 8: Decimal('1499.1394198005735'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-383x1356y513z', 16: '-604x931y1008z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-523x881y1094z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-523x881y1094z', 5: '#84C4A8', 6: 1554, 7: 29, 8: Decimal('1498.841552666592'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-383x998y1051z', 16: '-625x839y1074z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-526x1318y485z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-526x1318y485z', 5: '#84C4A8', 6: 1563, 7: 29, 8: Decimal('1499.674964784036'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x1y1499z', 16: '-629x323y1322z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-539x394y1343z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-539x394y1343z', 5: '#84C4A8', 6: 1572, 7: 29, 8: Decimal('1499.8019869302748'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-409x457y1368z', 16: '-62x10y1498z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-550x952y1019z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-550x952y1019z', 5: '#84C4A8', 6: 1585, 7: 29, 8: Decimal('1499.054702137317'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-419x911y1115z', 16: '-657x295y1315z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-570x372y1336z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-570x372y1336z', 5: '#84C4A8', 6: 1594, 7: 29, 8: Decimal('1499.393210602209'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-439x986y1041z', 16: '-658x906y997z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-575x861y1084z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-575x861y1084z', 5: '#93BD68', 6: 1513, 7: 25, 8: Decimal('1499.0003335556667'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-474x430y1356z', 16: '-245x485y1397z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-596x1293y470z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-596x1293y470z', 5: '#93BD68', 6: 1522, 7: 25, 8: Decimal('1499.3215132185624'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-47x10y1499z', 16: '-262x933y1144z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-600x349y1329z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-600x349y1329z', 5: '#93BD68', 6: 1535, 7: 25, 8: Decimal('1499.3471912802586'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-494x971y1030z', 16: '-271x1012y1073z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-604x931y1008z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-604x931y1008z', 5: '#93BD68', 6: 1544, 7: 25, 8: Decimal('1499.2134604518465'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-507x413y1349z', 16: '-277x484y1392z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-625x839y1074z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-625x839y1074z', 5: '#93BD68', 6: 1555, 7: 25, 8: Decimal('1499.3405216961223'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-523x881y1094z', 16: '-310x1369y527z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-629x323y1322z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-629x323y1322z', 5: '#93BD68', 6: 1564, 7: 25, 8: Decimal('1499.2177960523281'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-526x1318y485z', 16: '-310x480y1386z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-62x10y1498z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-62x10y1498z', 5: '#93BD68', 6: 1573, 7: 25, 8: Decimal('1499.3158439768454'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-539x394y1343z', 16: '-314x928y1135z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-657x295y1315z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-657x295y1315z', 5: '#93BD68', 6: 1586, 7: 25, 8: Decimal('1499.299503101365'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-550x952y1019z', 16: '-327x1006y1062z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1500]["-658x906y997z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 88, 4: 40162.406082824054}, 4: 'dragon-658x906y997z', 5: '#93BD68', 6: 1595, 7: 25, 8: Decimal('1499.2694887844546'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-570x372y1336z', 16: '-32x8y1499z', 17: '-237x1378y541z', 18: '-1198x321y843z', 19: 'zap1500five4xi.py'}}
SphereKB4Xi[5][1600]["-1009x637y1064z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1009x637y1064z', 5: '#D59D5C', 6: 1636, 7: 25, 8: Decimal('1598.7326230486447'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-289x1079y1144z', 16: '-1016x738y990z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1016x738y990z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1016x738y990z', 5: '#D59D5C', 6: 1637, 7: 25, 8: Decimal('1599.0622251807463'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1009x637y1064z', 16: '-1277x342y899z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-103x494y1518z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-103x494y1518z', 5: '#9CB5CE', 6: 1661, 7: 26, 8: Decimal('1599.6777800544708'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-296x516y1484z', 16: '-1324x209y873z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1050x1135y410z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1050x1135y410z', 5: '#6EA637', 6: 1603, 7: 25, 8: Decimal('1599.6327703569966'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1089x538y1040z', 16: '-1062x689y977z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1050x589y1052z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1050x589y1052z', 5: '#6EA637', 6: 1605, 7: 25, 8: Decimal('1598.7886039123496'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1062x689y977z', 16: '-1169x1024y379z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1062x689y977z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1062x689y977z', 5: '#6EA637', 6: 1604, 7: 25, 8: Decimal('1599.0916171376798'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1050x1135y410z', 16: '-1050x589y1052z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1089x538y1040z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1089x538y1040z', 5: '#6EA637', 6: 1602, 7: 25, 8: Decimal('1599.0512812289667'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1050x1135y410z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1105x638y964z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1105x638y964z', 5: '#D59D5C', 6: 1641, 7: 25, 8: Decimal('1599.1763505004694'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1554x308y222z', 16: '-1224x964y363z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1111x1081y394z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1111x1081y394z', 5: '#69504E', 6: 1627, 7: 21, 8: Decimal('1599.4117668693075'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1216x310y991z', 16: '-1145x583y951z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1125x484y1028z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1125x484y1028z', 5: '#3080D1', 6: 1668, 7: 13, 8: Decimal('1598.9574728553603'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1589x61y174z', 16: '-1324x834y332z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-113x1077y1177z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-113x1077y1177z', 5: '#B0B60B', 6: 1619, 7: 30, 8: Decimal('1599.383318657538'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1183x526y939z', 16: '-1279x118y953z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1145x583y951z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1145x583y951z', 5: '#B0B60B', 6: 1631, 7: 30, 8: Decimal('1598.535267049182'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1111x1081y394z', 16: '-1159x428y1016z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1159x428y1016z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1159x428y1016z', 5: '#B0B60B', 6: 1632, 7: 30, 8: Decimal('1599.60026256562'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1145x583y951z', 16: '-1241x247y978z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-115x0y1595z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-115x0y1595z', 5: '#69504E', 6: 1646, 7: 21, 8: Decimal('1599.140394086773'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1533x388y238z', 16: '-1570x226y206z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1169x1024y379z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1169x1024y379z', 5: '#93BD68', 6: 1606, 7: 25, 8: Decimal('1599.618079417709'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1050x589y1052z', 16: '-1302x276y886z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1183x526y939z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1183x526y939z', 5: '#3080D1', 6: 1618, 7: 13, 8: Decimal('1599.339238560725'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-331x1460y562z', 16: '-113x1077y1177z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1189x370y1003z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1189x370y1003z', 5: '#3080D1', 6: 1639, 7: 13, 8: Decimal('1598.9465281866057'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1277x342y899z', 16: '-1554x308y222z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1216x310y991z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1216x310y991z', 5: '#D59D5C', 6: 1625, 7: 25, 8: Decimal('1599.0112569960224'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1279x118y953z', 16: '-1111x1081y394z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1218x467y926z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1218x467y926z', 5: '#3080D1', 6: 1614, 7: 13, 8: Decimal('1599.7152871683136'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1582x144y190z', 16: '-1275x900y348z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1224x964y363z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1224x964y363z', 5: '#69504E', 6: 1643, 7: 21, 8: Decimal('1599.7627949167963'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1105x638y964z', 16: '-1533x388y238z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1241x247y978z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1241x247y978z', 5: '#B0B60B', 6: 1633, 7: 30, 8: Decimal('1599.2416953043714'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1159x428y1016z', 16: '-289x1079y1144z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1249x406y912z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1249x406y912z', 5: '#9CB5CE', 6: 1659, 7: 26, 8: Decimal('1598.9312055244905'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-279x995y1221z', 16: '-296x516y1484z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1262x183y966z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1262x183y966z', 5: '#69504E', 6: 1650, 7: 21, 8: Decimal('1599.7777970705806'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1570x226y206z', 16: '-330x513y1478z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1275x900y348z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1275x900y348z', 5: '#B0B60B', 6: 1615, 7: 30, 8: Decimal('1598.977485770203'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1218x467y926z', 16: '-331x1460y562z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1277x342y899z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1277x342y899z', 5: '#1568BC', 6: 1638, 7: 16, 8: Decimal('1598.716360083927'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1016x738y990z', 16: '-1189x370y1003z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1279x118y953z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1279x118y953z', 5: '#B0B60B', 6: 1623, 7: 30, 8: Decimal('1599.3667496856374'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-113x1077y1177z', 16: '-1216x310y991z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1302x276y886z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1302x276y886z', 5: '#93BD68', 6: 1608, 7: 25, 8: Decimal('1598.8670989172301'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1169x1024y379z', 16: '-1582x144y190z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1324x209y873z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1324x209y873z', 5: '#93BD68', 6: 1662, 7: 25, 8: Decimal('1599.620580012648'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x494y1518z', 16: '-1589x61y174z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1324x834y332z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1324x834y332z', 5: '#93BD68', 6: 1669, 7: 25, 8: Decimal('1599.611202761471'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1125x484y1028z', 16: '-163x510y1507z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-133x503y1512z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-133x503y1512z', 5: '#93BD68', 6: 1672, 7: 25, 8: Decimal('1599.0128204614246'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-163x510y1507z', 16: '-170x994y1241z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1342x141y859z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1342x141y859z', 5: '#93BD68', 6: 1675, 7: 25, 8: Decimal('1599.6018254553226'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-170x994y1241z', 16: '-171x1081y1166z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1356x71y846z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1356x71y846z', 5: '#93BD68', 6: 1678, 7: 25, 8: Decimal('1599.84155465471'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-171x1081y1166z', 16: '-175x1475y592z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1366x0y832z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1366x0y832z', 5: '#93BD68', 6: 1681, 7: 25, 8: Decimal('1599.4311488776252'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-175x1475y592z', 16: '-195x514y1502z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1368x765y316z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1368x765y316z', 5: '#93BD68', 6: 1684, 7: 25, 8: Decimal('1598.9074394723416'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-195x514y1502z', 16: '-19x6y1599z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1374x54y999z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1374x54y999z', 5: '#93BD68', 6: 1687, 7: 25, 8: Decimal('1699.6449629260812'), 9: Decimal('99'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-19x6y1599z', 16: '-224x996y1231z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1409x694y301z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1409x694y301z', 5: '#93BD68', 6: 1690, 7: 25, 8: Decimal('1599.2241869106408'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-224x996y1231z', 16: '-228x517y1496z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1446x620y285z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1446x620y285z', 5: '#93BD68', 6: 1693, 7: 25, 8: Decimal('1598.9186971200256'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-228x517y1496z', 16: '-230x1082y1155z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1479x545y269z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1479x545y269z', 5: '#93BD68', 6: 1696, 7: 25, 8: Decimal('1599.0081300606323'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-230x1082y1155z', 16: '-253x1470y577z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1508x467y253z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1508x467y253z', 5: '#93BD68', 6: 1699, 7: 25, 8: Decimal('1598.8001751313388'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-253x1470y577z', 16: '-262x518y1490z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1533x388y238z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1533x388y238z', 5: '#69504E', 6: 1644, 7: 21, 8: Decimal('1599.1488361000047'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1224x964y363z', 16: '-115x0y1595z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1554x308y222z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1554x308y222z', 5: '#1568BC', 6: 1640, 7: 16, 8: Decimal('1599.707473258783'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1189x370y1003z', 16: '-1105x638y964z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1570x226y206z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1570x226y206z', 5: '#69504E', 6: 1647, 7: 21, 8: Decimal('1599.5036730186023'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x0y1595z', 16: '-1262x183y966z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1582x144y190z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1582x144y190z', 5: '#69504E', 6: 1609, 7: 21, 8: Decimal('1599.8624940912891'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1302x276y886z', 16: '-1218x467y926z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-1589x61y174z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-1589x61y174z', 5: '#69504E', 6: 1663, 7: 21, 8: Decimal('1599.6618392647865'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1324x209y873z', 16: '-1125x484y1028z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-163x510y1507z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-163x510y1507z', 5: '#69504E', 6: 1670, 7: 21, 8: Decimal('1599.2867160081084'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1324x834y332z', 16: '-133x503y1512z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-170x994y1241z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-170x994y1241z', 5: '#69504E', 6: 1673, 7: 21, 8: Decimal('1599.0675407874428'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-133x503y1512z', 16: '-1342x141y859z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-171x1081y1166z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-171x1081y1166z', 5: '#69504E', 6: 1676, 7: 21, 8: Decimal('1599.1741618723083'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1342x141y859z', 16: '-1356x71y846z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-175x1475y592z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-175x1475y592z', 5: '#69504E', 6: 1679, 7: 21, 8: Decimal('1598.9727952657606'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1356x71y846z', 16: '-1366x0y832z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-195x514y1502z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-195x514y1502z', 5: '#69504E', 6: 1682, 7: 21, 8: Decimal('1599.445216317208'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1366x0y832z', 16: '-1368x765y316z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-19x6y1599z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-19x6y1599z', 5: '#69504E', 6: 1685, 7: 21, 8: Decimal('1599.124135269054'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1368x765y316z', 16: '-1374x54y999z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-224x996y1231z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-224x996y1231z', 5: '#69504E', 6: 1688, 7: 21, 8: Decimal('1599.235129679185'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1374x54y999z', 16: '-1409x694y301z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-228x517y1496z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-228x517y1496z', 5: '#69504E', 6: 1691, 7: 21, 8: Decimal('1599.1525880915804'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1409x694y301z', 16: '-1446x620y285z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-230x1082y1155z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-230x1082y1155z', 5: '#69504E', 6: 1694, 7: 21, 8: Decimal('1599.2651437457143'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1446x620y285z', 16: '-1479x545y269z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-253x1470y577z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-253x1470y577z', 5: '#69504E', 6: 1697, 7: 21, 8: Decimal('1599.324232293127'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1479x545y269z', 16: '-1508x467y253z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-262x518y1490z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-262x518y1490z', 5: '#69504E', 6: 1700, 7: 21, 8: Decimal('1599.0834875015125'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1508x467y253z', 16: '+0x+0y+0z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-279x995y1221z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-279x995y1221z', 5: '#69504E', 6: 1655, 7: 21, 8: Decimal('1599.5958864663287'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-330x513y1478z', 16: '-1249x406y912z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-289x1079y1144z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-289x1079y1144z', 5: '#B0B60B', 6: 1634, 7: 30, 8: Decimal('1598.9052504760875'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1241x247y978z', 16: '-1009x637y1064z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-296x516y1484z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-296x516y1484z', 5: '#9CB5CE', 6: 1660, 7: 26, 8: Decimal('1598.7895421224146'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1249x406y912z', 16: '-103x494y1518z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-330x513y1478z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-330x513y1478z', 5: '#69504E', 6: 1653, 7: 21, 8: Decimal('1598.9224496516397'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1262x183y966z', 16: '-279x995y1221z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1600]["-331x1460y562z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 60, 4: 67020.64327658225}, 4: 'dragon-331x1460y562z', 5: '#B0B60B', 6: 1616, 7: 30, 8: Decimal('1599.063788596315'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1275x900y348z', 16: '-1183x526y939z', 17: '-262x518y1490z', 18: '-1089x538y1040z', 19: 'zap1600five4xi.py'}}
SphereKB4Xi[5][1700]["-1026x726y1144z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1026x726y1144z', 5: '#9CB5CE', 6: 1739, 7: 26, 8: Decimal('1699.5552359367434'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-238x1058y1308z', 16: '-1327x431y969z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1029x833y1065z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1029x833y1065z', 5: '#3080D1', 6: 1761, 7: 13, 8: Decimal('1699.1041757349665'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1257x559y997z', 16: '-1048x1259y452z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1048x1259y452z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1048x1259y452z', 5: '#3080D1', 6: 1765, 7: 13, 8: Decimal('1699.3201581809121'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1029x833y1065z', 16: '-106x6y1696z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-106x6y1696z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-106x6y1696z', 5: '#3080D1', 6: 1769, 7: 13, 8: Decimal('1699.3198639455727'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1048x1259y452z', 16: '-1072x677y1131z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1072x677y1131z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1072x677y1131z', 5: '#3080D1', 6: 1773, 7: 13, 8: Decimal('1699.0214830896048'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x6y1696z', 16: '-1080x784y1051z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1080x784y1051z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1080x784y1051z', 5: '#3080D1', 6: 1777, 7: 13, 8: Decimal('1698.7221668065677'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1072x677y1131z', 16: '-110x525y1612z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-110x525y1612z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-110x525y1612z', 5: '#3080D1', 6: 1781, 7: 13, 8: Decimal('1698.9022926584096'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1080x784y1051z', 16: '-1115x1206y435z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1115x1206y435z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1115x1206y435z', 5: '#3080D1', 6: 1785, 7: 13, 8: Decimal('1699.0838707962594'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x525y1612z', 16: '-1116x626y1118z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1116x626y1118z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1116x626y1118z', 5: '#3080D1', 6: 1789, 7: 13, 8: Decimal('1699.1927495137213'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1115x1206y435z', 16: '-1455x58y1057z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1128x733y1038z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1128x733y1038z', 5: '#B0B60B', 6: 1794, 7: 30, 8: Decimal('1699.151847246149'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1455x58y1057z', 16: '-1537x659y303z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1157x571y1105z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1157x571y1105z', 5: '#D59D5C', 6: 1707, 7: 25, 8: Decimal('1698.7392383765084'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-181x1148y1239z', 16: '-1242x1088y402z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1174x678y1025z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1174x678y1025z', 5: '#DF0101', 6: 1757, 7: 25, 8: Decimal('1699.5837725749207'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1293x329y1053z', 16: '-1257x559y997z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1180x1149y419z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1180x1149y419z', 5: '#93BD68', 6: 1726, 7: 25, 8: Decimal('1699.459325785704'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1217x620y1011z', 16: '-1196x514y1092z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1196x514y1092z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1196x514y1092z', 5: '#D59D5C', 6: 1729, 7: 25, 8: Decimal('1699.1397823604743'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1180x1149y419z', 16: '-123x0y1695z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-120x1144y1251z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-120x1144y1251z', 5: '#93BD68', 6: 1797, 7: 25, 8: Decimal('1699.4519704893105'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1497x737y319z', 16: '-1340x195y1026z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1217x620y1011z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1217x620y1011z', 5: '#93BD68', 6: 1725, 7: 25, 8: Decimal('1699.2969134321406'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1688x65y185z', 16: '-1180x1149y419z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1231x455y1079z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1231x455y1079z', 5: '#93BD68', 6: 1705, 7: 25, 8: Decimal('1699.0076515425114'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1651x327y236z', 16: '-181x1148y1239z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-123x0y1695z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-123x0y1695z', 5: '#84C4A8', 6: 1730, 7: 29, 8: Decimal('1699.4569720943216'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1196x514y1092z', 16: '-1440x75y898z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1242x1088y402z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1242x1088y402z', 5: '#84C4A8', 6: 1708, 7: 29, 8: Decimal('1699.3857713891805'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1157x571y1105z', 16: '-1263x393y1066z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1257x559y997z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1257x559y997z', 5: '#B0B60B', 6: 1759, 7: 30, 8: Decimal('1698.9817538749496'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1174x678y1025z', 16: '-1029x833y1065z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1263x393y1066z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1263x393y1066z', 5: '#84C4A8', 6: 1709, 7: 29, 8: Decimal('1698.815469672913'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1242x1088y402z', 16: '-1384x294y941z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1293x329y1053z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1293x329y1053z', 5: '#69504E', 6: 1756, 7: 21, 8: Decimal('1699.676145623042'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-186x1568y629z', 16: '-1174x678y1025z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1294x496y983z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1294x496y983z', 5: '#84C4A8', 6: 1715, 7: 29, 8: Decimal('1699.041200206752'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1603x497y269z', 16: '-1407x222y927z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1300x1024y386z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1300x1024y386z', 5: '#93BD68', 6: 1750, 7: 25, 8: Decimal('1699.2857323004864'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1355x957y369z', 16: '-208x547y1596z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1318x263y1039z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1318x263y1039z', 5: '#93BD68', 6: 1799, 7: 25, 8: Decimal('1698.7683773840388'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1340x195y1026z', 16: '-20x6y1699z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1327x431y969z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1327x431y969z', 5: '#6EA637', 6: 1745, 7: 25, 8: Decimal('1698.720400772299'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1026x726y1144z', 16: '-1629x413y252z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1340x195y1026z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1340x195y1026z', 5: '#84C4A8', 6: 1798, 7: 29, 8: Decimal('1698.9117104782108'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x1144y1251z', 16: '-1318x263y1039z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1355x957y369z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1355x957y369z', 5: '#3080D1', 6: 1749, 7: 13, 8: Decimal('1699.421960550116'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1454x813y336z', 16: '-1300x1024y386z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1357x363y955z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1357x363y955z', 5: '#9CB5CE', 6: 1737, 7: 26, 8: Decimal('1698.600306134436'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-180x1056y1319z', 16: '-238x1058y1308z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1359x125y1012z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1359x125y1012z', 5: '#6EA637', 6: 1747, 7: 25, 8: Decimal('1699.014420186009'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1629x413y252z', 16: '-1454x813y336z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1384x294y941z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1384x294y941z', 5: '#84C4A8', 6: 1710, 7: 29, 8: Decimal('1699.227177277953'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1263x393y1066z', 16: '-278x550y1584z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1406x886y353z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1406x886y353z', 5: '#93BD68', 6: 1702, 7: 25, 8: Decimal('1698.9529128260147'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1651x327y236z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1407x222y927z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1407x222y927z', 5: '#93BD68', 6: 1716, 7: 25, 8: Decimal('1699.4887466529456'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1294x496y983z', 16: '-1668x241y219z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-141x534y1607z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-141x534y1607z', 5: '#93BD68', 6: 1719, 7: 25, 8: Decimal('1699.2604273624452'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1668x241y219z', 16: '-1680x153y202z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1425x149y913z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1425x149y913z', 5: '#93BD68', 6: 1722, 7: 25, 8: Decimal('1698.9393750219576'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1680x153y202z', 16: '-1688x65y185z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1440x75y898z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1440x75y898z', 5: '#93BD68', 6: 1731, 7: 25, 8: Decimal('1698.7139252976058'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-123x0y1695z', 16: '-174x541y1601z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1451x0y884z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1451x0y884z', 5: '#93BD68', 6: 1734, 7: 25, 8: Decimal('1699.0753367640882'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-174x541y1601z', 16: '-180x1056y1319z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1454x813y336z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1454x813y336z', 5: '#93BD68', 6: 1748, 7: 25, 8: Decimal('1699.406072720702'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1359x125y1012z', 16: '-1355x957y369z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1455x58y1057z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1455x58y1057z', 5: '#B0B60B', 6: 1793, 7: 30, 8: Decimal('1799.343769267007'), 9: Decimal('99'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1116x626y1118z', 16: '-1128x733y1038z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1497x737y319z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1497x737y319z', 5: '#84C4A8', 6: 1796, 7: 29, 8: Decimal('1698.8051683462704'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1537x659y303z', 16: '-120x1144y1251z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1537x659y303z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1537x659y303z', 5: '#69504E', 6: 1795, 7: 21, 8: Decimal('1699.5467042714654'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1128x733y1038z', 16: '-1497x737y319z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1572x579y286z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1572x579y286z', 5: '#84C4A8', 6: 1712, 7: 29, 8: Decimal('1699.4766841589797'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-278x550y1584z', 16: '-269x1562y613z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1603x497y269z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1603x497y269z', 5: '#84C4A8', 6: 1714, 7: 29, 8: Decimal('1699.69967935515'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-269x1562y613z', 16: '-1294x496y983z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1629x413y252z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1629x413y252z', 5: '#6EA637', 6: 1746, 7: 25, 8: Decimal('1699.3275140478365'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1327x431y969z', 16: '-1359x125y1012z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1651x327y236z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1651x327y236z', 5: '#69504E', 6: 1703, 7: 21, 8: Decimal('1699.5369957726723'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1406x886y353z', 16: '-1231x455y1079z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1668x241y219z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1668x241y219z', 5: '#69504E', 6: 1717, 7: 21, 8: Decimal('1699.4899234770414'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1407x222y927z', 16: '-141x534y1607z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1680x153y202z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1680x153y202z', 5: '#69504E', 6: 1720, 7: 21, 8: Decimal('1699.003531485441'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-141x534y1607z', 16: '-1425x149y913z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-1688x65y185z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-1688x65y185z', 5: '#69504E', 6: 1723, 7: 21, 8: Decimal('1699.3510526080242'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1425x149y913z', 16: '-1217x620y1011z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-174x541y1601z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-174x541y1601z', 5: '#69504E', 6: 1732, 7: 21, 8: Decimal('1698.8696241913326'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1440x75y898z', 16: '-1451x0y884z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-180x1056y1319z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-180x1056y1319z', 5: '#69504E', 6: 1735, 7: 21, 8: Decimal('1699.2048140233126'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1451x0y884z', 16: '-1357x363y955z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-181x1148y1239z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-181x1148y1239z', 5: '#93BD68', 6: 1706, 7: 25, 8: Decimal('1698.760136099267'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1231x455y1079z', 16: '-1157x571y1105z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-186x1568y629z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-186x1568y629z', 5: '#69504E', 6: 1755, 7: 21, 8: Decimal('1699.664966986141'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-244x1149y1227z', 16: '-1293x329y1053z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-208x547y1596z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-208x547y1596z', 5: '#69504E', 6: 1751, 7: 21, 8: Decimal('1699.9085269507887'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1300x1024y386z', 16: '-242x550y1590z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-20x6y1699z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-20x6y1699z', 5: '#69504E', 6: 1800, 7: 21, 8: Decimal('1699.1283059263064'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1318x263y1039z', 16: '+0x+0y+0z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-238x1058y1308z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-238x1058y1308z', 5: '#9CB5CE', 6: 1738, 7: 26, 8: Decimal('1699.0797509240113'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1357x363y955z', 16: '-1026x726y1144z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-242x550y1590z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-242x550y1590z', 5: '#84C4A8', 6: 1753, 7: 29, 8: Decimal('1699.754099862683'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-208x547y1596z', 16: '-244x1149y1227z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-244x1149y1227z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-244x1149y1227z', 5: '#93BD68', 6: 1754, 7: 25, 8: Decimal('1698.6070764011317'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-242x550y1590z', 16: '-186x1568y629z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-269x1562y613z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-269x1562y613z', 5: '#84C4A8', 6: 1713, 7: 29, 8: Decimal('1699.404013176384'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1572x579y286z', 16: '-1603x497y269z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1700]["-278x550y1584z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 59, 4: 76942.39634639409}, 4: 'dragon-278x550y1584z', 5: '#84C4A8', 6: 1711, 7: 29, 8: Decimal('1699.658789286838'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1384x294y941z', 16: '-1572x579y286z', 17: '-20x6y1699z', 18: '-1406x886y353z', 19: 'zap1700five4xi.py'}}
SphereKB4Xi[5][1800]["-1034x931y1141z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1034x931y1141z', 5: '#6EA637', 6: 1877, 7: 25, 8: Decimal('1799.388229371305'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1585x781y338z', 16: '-1370x526y1041z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1035x1385y496z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1035x1385y496z', 5: '#93BD68', 6: 1819, 7: 25, 8: Decimal('1798.740114635797'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1396x278y1101z', 16: '-1225x605y1170z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1035x817y1224z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1035x817y1224z', 5: '#93BD68', 6: 1842, 7: 25, 8: Decimal('1799.135903704887'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1419x206y1086z', 16: '-1243x717y1085z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1086x769y1211z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1086x769y1211z', 5: '#93BD68', 6: 1864, 7: 25, 8: Decimal('1799.2437300154752'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1437x385y1012z', 16: '-1250x1216y444z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1090x882y1127z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1090x882y1127z', 5: '#93BD68', 6: 1888, 7: 25, 8: Decimal('1798.931071497738'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1465x311y997z', 16: '-1266x545y1157z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1110x1333y478z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1110x1333y478z', 5: '#93BD68', 6: 1812, 7: 25, 8: Decimal('1799.297918633821'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-127x1211y1324z', 16: '-197x1660y666z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-112x6y1796z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-112x6y1796z', 5: '#93BD68', 6: 1821, 7: 25, 8: Decimal('1799.4988191160337'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1225x605y1170z', 16: '-21x7y1799z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1135x717y1198z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1135x717y1198z', 5: '#93BD68', 6: 1835, 7: 25, 8: Decimal('1799.310423467835'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1289x656y1070z', 16: '-220x579y1689z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1143x831y1113z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1143x831y1113z', 5: '#93BD68', 6: 1844, 7: 25, 8: Decimal('1798.827117874311'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1243x717y1085z', 16: '-252x1121y1385z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-116x556y1707z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-116x556y1707z', 5: '#93BD68', 6: 1857, 7: 25, 8: Decimal('1799.0111172530312'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1303x482y1143z', 16: '-257x582y1683z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1181x1277y461z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1181x1277y461z', 5: '#93BD68', 6: 1866, 7: 25, 8: Decimal('1799.4474151805603'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1250x1216y444z', 16: '-258x1217y1300z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1182x663y1184z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1182x663y1184z', 5: '#93BD68', 6: 1881, 7: 25, 8: Decimal('1799.5968993082868'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-130x0y1795z', 16: '-285x1654y649z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1195x776y1099z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1195x776y1099z', 5: '#93BD68', 6: 1890, 7: 25, 8: Decimal('1799.4449144111081'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1266x545y1157z', 16: '-294x583y1677z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1225x605y1170z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1225x605y1170z', 5: '#84C4A8', 6: 1820, 7: 29, 8: Decimal('1798.7634641608663'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1035x1385y496z', 16: '-112x6y1796z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1243x717y1085z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1243x717y1085z', 5: '#84C4A8', 6: 1843, 7: 29, 8: Decimal('1798.9894385459854'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1035x817y1224z', 16: '-1143x831y1113z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1250x1216y444z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1250x1216y444z', 5: '#84C4A8', 6: 1865, 7: 29, 8: Decimal('1799.5254930119772'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1086x769y1211z', 16: '-1181x1277y461z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1266x545y1157z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1266x545y1157z', 5: '#84C4A8', 6: 1889, 7: 29, 8: Decimal('1799.5638360447233'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1090x882y1127z', 16: '-1195x776y1099z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-127x1211y1324z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-127x1211y1324z', 5: '#3080D1', 6: 1811, 7: 13, 8: Decimal('1798.784589660474'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1331x592y1056z', 16: '-1110x1333y478z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1289x656y1070z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1289x656y1070z', 5: '#3080D1', 6: 1834, 7: 13, 8: Decimal('1799.0989411369237'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1338x416y1129z', 16: '-1135x717y1198z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1303x482y1143z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1303x482y1143z', 5: '#3080D1', 6: 1856, 7: 13, 8: Decimal('1799.050305022069'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1369x348y1115z', 16: '-116x556y1707z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-130x0y1795z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-130x0y1795z', 5: '#3080D1', 6: 1880, 7: 13, 8: Decimal('1799.7013641157246'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1370x526y1041z', 16: '-1182x663y1184z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1315x1152y426z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1315x1152y426z', 5: '#6EA637', 6: 1832, 7: 25, 8: Decimal('1799.3901744757861'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1525x79y951z', 16: '-1338x416y1129z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1331x592y1056z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1331x592y1056z', 5: '#93BD68', 6: 1810, 7: 25, 8: Decimal('1799.2112160610827'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-149x566y1702z', 16: '-127x1211y1324z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1338x416y1129z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1338x416y1129z', 5: '#93BD68', 6: 1833, 7: 25, 8: Decimal('1799.4279646598804'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1315x1152y426z', 16: '-1289x656y1070z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1369x348y1115z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1369x348y1115z', 5: '#93BD68', 6: 1855, 7: 25, 8: Decimal('1799.5805066737082'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1537x0y936z', 16: '-1303x482y1143z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1370x526y1041z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1370x526y1041z', 5: '#93BD68', 6: 1879, 7: 25, 8: Decimal('1799.2378942207727'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1034x931y1141z', 16: '-130x0y1795z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1377x1084y409z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1377x1084y409z', 5: '#84C4A8', 6: 1805, 7: 29, 8: Decimal('1799.5738384406459'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1697x526y285z', 16: '-1489x938y374z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1396x278y1101z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1396x278y1101z', 5: '#84C4A8', 6: 1818, 7: 29, 8: Decimal('1799.527993669451'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1725x437y267z', 16: '-1035x1385y496z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1405x456y1027z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1405x456y1027z', 5: '#84C4A8', 6: 1827, 7: 29, 8: Decimal('1799.0803206082824'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1748x346y249z', 16: '-1509x158y967z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1419x206y1086z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1419x206y1086z', 5: '#84C4A8', 6: 1841, 7: 29, 8: Decimal('1798.7198225404645'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1766x255y232z', 16: '-1035x817y1224z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1435x1013y391z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1435x1013y391z', 5: '#84C4A8', 6: 1850, 7: 29, 8: Decimal('1799.520769538379'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1779x162y214z', 16: '-1535x61y1116z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1437x385y1012z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1437x385y1012z', 5: '#84C4A8', 6: 1863, 7: 29, 8: Decimal('1799.2604036103278'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1787x69y196z', 16: '-1086x769y1211z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1439x133y1072z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1439x133y1072z', 5: '#84C4A8', 6: 1872, 7: 29, 8: Decimal('1799.331542545731'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-184x573y1696z', 16: '-1539x861y356z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1465x311y997z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1465x311y997z', 5: '#84C4A8', 6: 1887, 7: 29, 8: Decimal('1799.153967841552'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-191x1119y1396z', 16: '-1090x882y1127z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1489x235y982z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1489x235y982z', 5: '#84C4A8', 6: 1896, 7: 29, 8: Decimal('1799.0747622041727'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-192x1216y1312z', 16: '-1627x698y321z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1489x938y374z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1489x938y374z', 5: '#69504E', 6: 1806, 7: 21, 8: Decimal('1799.1222860050398'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1377x1084y409z', 16: '-314x1119y1373z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-149x566y1702z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-149x566y1702z', 5: '#69504E', 6: 1808, 7: 21, 8: Decimal('1799.8224912474009'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-314x1119y1373z', 16: '-1331x592y1056z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1509x158y967z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1509x158y967z', 5: '#69504E', 6: 1828, 7: 21, 8: Decimal('1799.2037127573965'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1405x456y1027z', 16: '-325x1214y1287z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1525x79y951z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1525x79y951z', 5: '#69504E', 6: 1830, 7: 21, 8: Decimal('1798.9627567017612'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-325x1214y1287z', 16: '-1315x1152y426z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1535x61y1116z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1535x61y1116z', 5: '#69504E', 6: 1851, 7: 21, 8: Decimal('1898.7896144649621'), 9: Decimal('98'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1435x1013y391z', 16: '-333x581y1670z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1537x0y936z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1537x0y936z', 5: '#69504E', 6: 1853, 7: 21, 8: Decimal('1799.5735605970654'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-333x581y1670z', 16: '-1369x348y1115z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1539x861y356z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1539x861y356z', 5: '#69504E', 6: 1873, 7: 21, 8: Decimal('1799.0491933240737'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1439x133y1072z', 16: '-372x1643y632z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1585x781y338z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1585x781y338z', 5: '#69504E', 6: 1875, 7: 21, 8: Decimal('1799.0080600152962'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-372x1643y632z', 16: '-1034x931y1141z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1627x698y321z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1627x698y321z', 5: '#69504E', 6: 1897, 7: 21, 8: Decimal('1799.2704076930738'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1489x235y982z', 16: '-372x577y1663z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1664x613y303z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1664x613y303z', 5: '#69504E', 6: 1899, 7: 21, 8: Decimal('1799.0202889350637'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-372x577y1663z', 16: '+0x+0y+0z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1697x526y285z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1697x526y285z', 5: '#69504E', 6: 1804, 7: 21, 8: Decimal('1799.3637764498874'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-4x1y1799z', 16: '-1377x1084y409z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1725x437y267z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1725x437y267z', 5: '#69504E', 6: 1817, 7: 21, 8: Decimal('1799.4118483549007'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-503x1093y1338z', 16: '-1396x278y1101z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1748x346y249z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1748x346y249z', 5: '#69504E', 6: 1826, 7: 21, 8: Decimal('1799.227889957245'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-527x1183y1249z', 16: '-1405x456y1027z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1766x255y232z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1766x255y232z', 5: '#69504E', 6: 1840, 7: 21, 8: Decimal('1799.334599233839'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-530x533y1635z', 16: '-1419x206y1086z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1779x162y214z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1779x162y214z', 5: '#69504E', 6: 1849, 7: 21, 8: Decimal('1799.1334025024382'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-546x1607y599z', 16: '-1435x1013y391z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-1787x69y196z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-1787x69y196z', 5: '#69504E', 6: 1862, 7: 21, 8: Decimal('1799.0402997153788'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-54x531y1718z', 16: '-1437x385y1012z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-184x573y1696z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-184x573y1696z', 5: '#69504E', 6: 1871, 7: 21, 8: Decimal('1799.6113469302197'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-565x1077y1326z', 16: '-1439x133y1072z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-191x1119y1396z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-191x1119y1396z', 5: '#69504E', 6: 1886, 7: 21, 8: Decimal('1799.2937503365035'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-569x516y1627z', 16: '-1465x311y997z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-192x1216y1312z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-192x1216y1312z', 5: '#69504E', 6: 1895, 7: 21, 8: Decimal('1799.1286779994364'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-57x12y1799z', 16: '-1489x235y982z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-197x1660y666z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-197x1660y666z', 5: '#69504E', 6: 1813, 7: 21, 8: Decimal('1799.4346334335125'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1110x1333y478z', 16: '-392x1208y1275z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-21x7y1799z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-21x7y1799z', 5: '#69504E', 6: 1822, 7: 21, 8: Decimal('1799.1361816160554'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-112x6y1796z', 16: '-39x10y1799z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-220x579y1689z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-220x579y1689z', 5: '#69504E', 6: 1836, 7: 21, 8: Decimal('1798.9891606121478'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1135x717y1198z', 16: '-411x570y1656z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-252x1121y1385z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-252x1121y1385z', 5: '#69504E', 6: 1845, 7: 21, 8: Decimal('1799.5471652613055'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1143x831y1113z', 16: '-440x1105y1350z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-257x582y1683z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-257x582y1683z', 5: '#69504E', 6: 1858, 7: 21, 8: Decimal('1799.2392836974186'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-116x556y1707z', 16: '-451x560y1649z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-258x1217y1300z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-258x1217y1300z', 5: '#69504E', 6: 1867, 7: 21, 8: Decimal('1799.3479374484525'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1181x1277y461z', 16: '-459x1197y1262z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-285x1654y649z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-285x1654y649z', 5: '#69504E', 6: 1882, 7: 21, 8: Decimal('1799.4838148758104'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1182x663y1184z', 16: '-459x1627y616z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-294x583y1677z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-294x583y1677z', 5: '#69504E', 6: 1891, 7: 21, 8: Decimal('1799.6260722716818'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1195x776y1099z', 16: '-491x548y1642z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-314x1119y1373z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-314x1119y1373z', 5: '#BAD3EC', 6: 1807, 7: 21, 8: Decimal('1798.856859230328'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1489x938y374z', 16: '-149x566y1702z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-325x1214y1287z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-325x1214y1287z', 5: '#BAD3EC', 6: 1829, 7: 21, 8: Decimal('1798.8301754195697'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1509x158y967z', 16: '-1525x79y951z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-333x581y1670z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-333x581y1670z', 5: '#BAD3EC', 6: 1852, 7: 21, 8: Decimal('1799.263738310757'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1535x61y1116z', 16: '-1537x0y936z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-372x1643y632z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-372x1643y632z', 5: '#BAD3EC', 6: 1874, 7: 21, 8: Decimal('1799.2378942207727'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1539x861y356z', 16: '-1585x781y338z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-372x577y1663z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-372x577y1663z', 5: '#BAD3EC', 6: 1898, 7: 21, 8: Decimal('1799.133680413993'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1627x698y321z', 16: '-1664x613y303z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-377x1114y1362z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-377x1114y1362z', 5: '#84C4A8', 6: 1802, 7: 29, 8: Decimal('1799.4913170115603'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-4x1y1799z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-392x1208y1275z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-392x1208y1275z', 5: '#84C4A8', 6: 1815, 7: 29, 8: Decimal('1799.598010667938'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-197x1660y666z', 16: '-503x1093y1338z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-39x10y1799z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-39x10y1799z', 5: '#84C4A8', 6: 1824, 7: 29, 8: Decimal('1799.450471671838'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x7y1799z', 16: '-527x1183y1249z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-411x570y1656z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-411x570y1656z', 5: '#84C4A8', 6: 1838, 7: 29, 8: Decimal('1798.9321832687301'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-220x579y1689z', 16: '-530x533y1635z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-440x1105y1350z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-440x1105y1350z', 5: '#84C4A8', 6: 1847, 7: 29, 8: Decimal('1799.201211649214'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-252x1121y1385z', 16: '-546x1607y599z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-451x560y1649z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-451x560y1649z', 5: '#84C4A8', 6: 1860, 7: 29, 8: Decimal('1798.944690645046'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-257x582y1683z', 16: '-54x531y1718z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-459x1197y1262z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-459x1197y1262z', 5: '#84C4A8', 6: 1869, 7: 29, 8: Decimal('1798.9257905761426'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-258x1217y1300z', 16: '-565x1077y1326z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-459x1627y616z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-459x1627y616z', 5: '#84C4A8', 6: 1884, 7: 29, 8: Decimal('1799.2403952779628'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-285x1654y649z', 16: '-569x516y1627z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-491x548y1642z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-491x548y1642z', 5: '#84C4A8', 6: 1893, 7: 29, 8: Decimal('1799.3190378584893'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-294x583y1677z', 16: '-57x12y1799z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-4x1y1799z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-4x1y1799z', 5: '#93BD68', 6: 1803, 7: 25, 8: Decimal('1799.0047248409328'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-377x1114y1362z', 16: '-1697x526y285z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-503x1093y1338z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-503x1093y1338z', 5: '#93BD68', 6: 1816, 7: 25, 8: Decimal('1799.4171278500157'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-392x1208y1275z', 16: '-1725x437y267z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-527x1183y1249z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-527x1183y1249z', 5: '#93BD68', 6: 1825, 7: 25, 8: Decimal('1799.2273341631958'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-39x10y1799z', 16: '-1748x346y249z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-530x533y1635z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-530x533y1635z', 5: '#93BD68', 6: 1839, 7: 25, 8: Decimal('1799.5038205016403'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-411x570y1656z', 16: '-1766x255y232z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-546x1607y599z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-546x1607y599z', 5: '#93BD68', 6: 1848, 7: 25, 8: Decimal('1799.8238802727337'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-440x1105y1350z', 16: '-1779x162y214z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-54x531y1718z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-54x531y1718z', 5: '#93BD68', 6: 1861, 7: 25, 8: Decimal('1799.0'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-451x560y1649z', 16: '-1787x69y196z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-565x1077y1326z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-565x1077y1326z', 5: '#93BD68', 6: 1870, 7: 25, 8: Decimal('1799.2859694890083'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-459x1197y1262z', 16: '-184x573y1696z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-569x516y1627z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-569x516y1627z', 5: '#93BD68', 6: 1885, 7: 25, 8: Decimal('1799.207047562898'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-459x1627y616z', 16: '-191x1119y1396z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1800]["-57x12y1799z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 85, 4: 59875.05998606429}, 4: 'dragon-57x12y1799z', 5: '#93BD68', 6: 1894, 7: 25, 8: Decimal('1799.942776868198'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-491x548y1642z', 16: '-192x1216y1312z', 17: '-1664x613y303z', 18: '-377x1114y1362z', 19: 'zap1800five4xi.py'}}
SphereKB4Xi[5][1900]["-1005x108y1608z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1005x108y1608z', 5: '#6EA637', 6: 1973, 7: 25, 8: Decimal('1899.3032933157358'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-118x6y1896z', 16: '-1293x639y1235z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1012x1513y542z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1012x1513y542z', 5: '#D59D5C', 6: 1992, 7: 25, 8: Decimal('1899.2306337040798'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1147x811y1278z', 16: '-1207x877y1175z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1026x57y1598z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1026x57y1598z', 5: '#6EA637', 6: 1939, 7: 25, 8: Decimal('1899.8760485884336'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1043x3y1587z', 16: '-1198x757y1264z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1029x1029y1219z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1029x1029y1219z', 5: '#6EA637', 6: 1971, 7: 25, 8: Decimal('1898.326368146426'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1572x991y394z', 16: '-118x6y1896z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1036x910y1306z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1036x910y1306z', 5: '#6EA637', 6: 1946, 7: 25, 8: Decimal('1899.2187867647056'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1376x508y1206z', 16: '-194x605y1790z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1043x3y1587z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1043x3y1587z', 5: '#6EA637', 6: 1938, 7: 25, 8: Decimal('1899.0595040703702'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1171x1407y505z', 16: '-1026x57y1598z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1091x982y1205z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1091x982y1205z', 5: '#D59D5C', 6: 1998, 7: 25, 8: Decimal('1899.1129508273066'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1718x737y338z', 16: '-1498x218y1147z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1092x862y1292z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1092x862y1292z', 5: '#607D43', 6: 1933, 7: 8, 8: Decimal('1898.6237120609233'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1622x0y988z', 16: '-1388x1216y450z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1093x1462y523z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1093x1462y523z', 5: '#69504E', 6: 1960, 7: 21, 8: Decimal('1898.8475452231546'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1453x1144y431z', 16: '-1791x555y301z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1147x811y1278z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1147x811y1278z', 5: '#69504E', 6: 1991, 7: 21, 8: Decimal('1899.1087383296408'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1261x819y1160z', 16: '-1012x1513y542z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1150x931y1190z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1150x931y1190z', 5: '#D59D5C', 6: 1978, 7: 25, 8: Decimal('1898.7788180828225'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1845x366y263z', 16: '-1405x625y1115z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1171x1407y505z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1171x1407y505z', 5: '#6EA637', 6: 1937, 7: 25, 8: Decimal('1898.9246957159728'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1821x461y282z', 16: '-1043x3y1587z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-118x6y1896z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-118x6y1896z', 5: '#6EA637', 6: 1972, 7: 25, 8: Decimal('1899.677867429107'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1029x1029y1219z', 16: '-1005x108y1608z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1198x757y1264z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1198x757y1264z', 5: '#6EA637', 6: 1940, 7: 25, 8: Decimal('1898.9336481299183'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1026x57y1598z', 16: '-1412x439y1192z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1207x877y1175z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1207x877y1175z', 5: '#B0B60B', 6: 1993, 7: 30, 8: Decimal('1899.1058422320752'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1012x1513y542z', 16: '-1718x737y338z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-122x587y1802z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-122x587y1802z', 5: '#93BD68', 6: 1984, 7: 25, 8: Decimal('1899.1200593959297'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1625x909y376z', 16: '-1247x1347y487z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1247x1347y487z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1247x1347y487z', 5: '#D59D5C', 6: 1987, 7: 25, 8: Decimal('1899.1016297186416'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-122x587y1802z', 16: '-1247x699y1250z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1247x699y1250z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1247x699y1250z', 5: '#93BD68', 6: 1988, 7: 25, 8: Decimal('1898.9760398699084'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1247x1347y487z', 16: '-1261x819y1160z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1261x819y1160z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1261x819y1160z', 5: '#D59D5C', 6: 1990, 7: 25, 8: Decimal('1899.0739848673616'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1247x699y1250z', 16: '-1147x811y1278z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1293x639y1235z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1293x639y1235z', 5: '#6EA637', 6: 1974, 7: 25, 8: Decimal('1898.7877711845524'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1005x108y1608z', 16: '-1845x366y263z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1312x757y1145z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1312x757y1145z', 5: '#65681A', 6: 1929, 7: 11, 8: Decimal('1898.7938276706084'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-203x1284y1385z', 16: '-1622x0y988z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1319x1284y468z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1319x1284y468z', 5: '#6EA637', 6: 1968, 7: 25, 8: Decimal('1899.3264595640214'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1484x482y1084z', 16: '-1757x647y320z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1336x575y1221z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1336x575y1221z', 5: '#B0B60B', 6: 2000, 7: 30, 8: Decimal('1899.0423902588377'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1498x218y1147z', 16: '+0x+0y+0z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-134x1279y1398z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-134x1279y1398z', 5: '#93BD68', 6: 1910, 7: 25, 8: Decimal('1899.5265199517485'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1593x167y1020z', 16: '-1519x140y1132z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1360x693y1130z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1360x693y1130z', 5: '#93BD68', 6: 1949, 7: 25, 8: Decimal('1899.144280985518'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1887x73y207z', 16: '-137x0y1895z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1376x508y1206z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1376x508y1206z', 5: '#6EA637', 6: 1945, 7: 25, 8: Decimal('1898.9144267185923'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-392x609y1756z', 16: '-1036x910y1306z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-137x0y1895z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-137x0y1895z', 5: '#69504E', 6: 1957, 7: 21, 8: Decimal('1899.9457887002986'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1360x693y1130z', 16: '-1446x555y1099z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1388x1216y450z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1388x1216y450z', 5: '#D59D5C', 6: 1934, 7: 25, 8: Decimal('1899.3946404052003'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1092x862y1292z', 16: '-1821x461y282z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1405x625y1115z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1405x625y1115z', 5: '#D59D5C', 6: 1979, 7: 25, 8: Decimal('1899.4407071556616'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1150x931y1190z', 16: '-1445x368y1177z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1412x439y1192z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1412x439y1192z', 5: '#6EA637', 6: 1941, 7: 25, 8: Decimal('1899.2969751989813'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1198x757y1264z', 16: '-1673x824y357z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1445x368y1177z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1445x368y1177z', 5: '#D59D5C', 6: 1980, 7: 25, 8: Decimal('1899.678393834072'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1405x625y1115z', 16: '-1625x909y376z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1446x555y1099z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1446x555y1099z', 5: '#69504E', 6: 1958, 7: 21, 8: Decimal('1899.1424380493422'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-137x0y1895z', 16: '-1453x1144y431z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1453x1144y431z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1453x1144y431z', 5: '#69504E', 6: 1959, 7: 21, 8: Decimal('1898.8696637736882'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1446x555y1099z', 16: '-1093x1462y523z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1473x294y1162z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1473x294y1162z', 5: '#6EA637', 6: 1966, 7: 25, 8: Decimal('1899.0547648764634'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-202x1181y1474z', 16: '-1484x482y1084z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1484x482y1084z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1484x482y1084z', 5: '#6EA637', 6: 1967, 7: 25, 8: Decimal('1899.9042081115563'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1473x294y1162z', 16: '-1319x1284y468z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1498x218y1147z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1498x218y1147z', 5: '#B0B60B', 6: 1999, 7: 30, 8: Decimal('1899.2464295082932'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1091x982y1205z', 16: '-1336x575y1221z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1514x1069y413z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1514x1069y413z', 5: '#93BD68', 6: 1903, 7: 25, 8: Decimal('1898.8222665641986'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1547x328y1052z', 16: '-232x611y1783z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1517x406y1068z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1517x406y1068z', 5: '#93BD68', 6: 1912, 7: 25, 8: Decimal('1899.144280985518'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1519x140y1132z', 16: '-266x1183y1462z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1519x140y1132z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1519x140y1132z', 5: '#84C4A8', 6: 1911, 7: 29, 8: Decimal('1899.5749524564699'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-134x1279y1398z', 16: '-1517x406y1068z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1547x328y1052z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1547x328y1052z', 5: '#3080D1', 6: 1902, 7: 13, 8: Decimal('1899.341201574904'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-158x597y1796z', 16: '-1514x1069y413z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1572x249y1036z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1572x249y1036z', 5: '#93BD68', 6: 1925, 7: 25, 8: Decimal('1899.0737215811291'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1616x64y1175z', 16: '-203x1284y1385z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1572x991y394z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1572x991y394z', 5: '#6EA637', 6: 1970, 7: 25, 8: Decimal('1899.6054853574203'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1757x647y320z', 16: '-1029x1029y1219z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-158x597y1796z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-158x597y1796z', 5: '#93BD68', 6: 1901, 7: 25, 8: Decimal('1899.2074662869247'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1547x328y1052z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1593x167y1020z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1593x167y1020z', 5: '#84C4A8', 6: 1909, 7: 29, 8: Decimal('1898.9307517653192'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-208x1752y703z', 16: '-134x1279y1398z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1610x84y1004z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1610x84y1004z', 5: '#84C4A8', 6: 1918, 7: 29, 8: Decimal('1899.2556436667498'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x7y1899z', 16: '-1864x269y245z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1616x64y1175z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1616x64y1175z', 5: '#93BD68', 6: 1923, 7: 25, 8: Decimal('1999.0440215262895'), 9: Decimal('99'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1878x171y226z', 16: '-1572x249y1036z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1622x0y988z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1622x0y988z', 5: '#3080D1', 6: 1932, 7: 13, 8: Decimal('1899.2177336998516'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1312x757y1145z', 16: '-1092x862y1292z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1625x909y376z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1625x909y376z', 5: '#93BD68', 6: 1982, 7: 25, 8: Decimal('1899.547840934784'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1445x368y1177z', 16: '-122x587y1802z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1673x824y357z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1673x824y357z', 5: '#6EA637', 6: 1942, 7: 25, 8: Decimal('1898.7769747919317'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1412x439y1192z', 16: '-351x613y1763z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1718x737y338z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1718x737y338z', 5: '#93BD68', 6: 1994, 7: 25, 8: Decimal('1899.7202425620462'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1207x877y1175z', 16: '-1091x982y1205z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1757x647y320z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1757x647y320z', 5: '#6EA637', 6: 1969, 7: 25, 8: Decimal('1899.4888786197196'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1319x1284y468z', 16: '-1572x991y394z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1791x555y301z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1791x555y301z', 5: '#69504E', 6: 1961, 7: 21, 8: Decimal('1899.0279092209255'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1093x1462y523z', 16: '-273x1285y1372z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1821x461y282z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1821x461y282z', 5: '#93BD68', 6: 1936, 7: 25, 8: Decimal('1899.4962490091946'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1388x1216y450z', 16: '-1171x1407y505z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1845x366y263z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1845x366y263z', 5: '#D59D5C', 6: 1976, 7: 25, 8: Decimal('1899.2498519152239'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1293x639y1235z', 16: '-1150x931y1190z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1864x269y245z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1864x269y245z', 5: '#69504E', 6: 1919, 7: 21, 8: Decimal('1899.179296433067'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1610x84y1004z', 16: '-271x614y1777z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1878x171y226z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1878x171y226z', 5: '#69504E', 6: 1921, 7: 21, 8: Decimal('1899.2632782213213'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-271x614y1777z', 16: '-1616x64y1175z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-1887x73y207z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-1887x73y207z', 5: '#6EA637', 6: 1948, 7: 25, 8: Decimal('1899.7228745267032'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-194x605y1790z', 16: '-1360x693y1130z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-194x605y1790z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-194x605y1790z', 5: '#6EA637', 6: 1947, 7: 25, 8: Decimal('1899.4106980850665'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1036x910y1306z', 16: '-1887x73y207z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-202x1181y1474z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-202x1181y1474z', 5: '#6EA637', 6: 1965, 7: 25, 8: Decimal('1899.5370488621695'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-273x1285y1372z', 16: '-1473x294y1162z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-203x1284y1385z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-203x1284y1385z', 5: '#69504E', 6: 1928, 7: 21, 8: Decimal('1899.497301919642'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1572x249y1036z', 16: '-1312x757y1145z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-208x1752y703z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-208x1752y703z', 5: '#69504E', 6: 1908, 7: 21, 8: Decimal('1899.20430707178'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-332x1181y1450z', 16: '-1593x167y1020z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-22x7y1899z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-22x7y1899z', 5: '#69504E', 6: 1917, 7: 21, 8: Decimal('1899.1403318343803'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-343x1282y1359z', 16: '-1610x84y1004z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-232x611y1783z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-232x611y1783z', 5: '#69504E', 6: 1904, 7: 21, 8: Decimal('1899.0086887636928'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1514x1069y413z', 16: '-300x1746y685z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-266x1183y1462z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-266x1183y1462z', 5: '#69504E', 6: 1913, 7: 21, 8: Decimal('1899.391744743564'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1517x406y1068z', 16: '-311x615y1770z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-271x614y1777z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-271x614y1777z', 5: '#BAD3EC', 6: 1920, 7: 21, 8: Decimal('1899.5173071072556'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1864x269y245z', 16: '-1878x171y226z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-273x1285y1372z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-273x1285y1372z', 5: '#69504E', 6: 1962, 7: 21, 8: Decimal('1899.5099367994894'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1791x555y301z', 16: '-202x1181y1474z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-300x1746y685z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-300x1746y685z', 5: '#84C4A8', 6: 1906, 7: 29, 8: Decimal('1899.4054332869537'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-232x611y1783z', 16: '-332x1181y1450z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-311x615y1770z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-311x615y1770z', 5: '#84C4A8', 6: 1915, 7: 29, 8: Decimal('1899.4330733142456'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-266x1183y1462z', 16: '-343x1282y1359z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-332x1181y1450z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-332x1181y1450z', 5: '#93BD68', 6: 1907, 7: 25, 8: Decimal('1899.3380425822045'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-300x1746y685z', 16: '-208x1752y703z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-343x1282y1359z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-343x1282y1359z', 5: '#93BD68', 6: 1916, 7: 25, 8: Decimal('1899.487825704603'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-311x615y1770z', 16: '-22x7y1899z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-351x613y1763z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-351x613y1763z', 5: '#6EA637', 6: 1943, 7: 25, 8: Decimal('1899.2469560328377'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1673x824y357z', 16: '-392x609y1756z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][1900]["-392x609y1756z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 72, 4: 78757.98249624412}, 4: 'dragon-392x609y1756z', 5: '#6EA637', 6: 1944, 7: 25, 8: Decimal('1899.4949328703144'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 06:01:29 04/07/14 Pacific Daylight Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-351x613y1763z', 16: '-1376x508y1206z', 17: '-1336x575y1221z', 18: '-158x597y1796z', 19: 'zap1900five4xi.py'}}
SphereKB4Xi[5][2000]["-1007x217y1713z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1007x217y1713z', 5: '#D59D5C', 6: 2018, 7: 25, 8: Decimal('1998.8764344000856'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1080x60y1682z', 16: '-1148x1034y1268z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1017x1129y1299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1017x1129y1299z', 5: '#D59D5C', 6: 2044, 7: 25, 8: Decimal('1999.0825395665884'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1084x1084y1284z', 16: '-1150x1539y551z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1029x1004y1389z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1029x1004y1389z', 5: '#D59D5C', 6: 2070, 7: 25, 8: Decimal('1999.0442716458283'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1091x958y1375z', 16: '-1150x908y1360z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1034x167y1703z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1034x167y1703z', 5: '#D59D5C', 6: 2096, 7: 25, 8: Decimal('1999.3133821389783'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1098x3y1671z', 16: '-1207x854y1346z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-104x11y1997z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-104x11y1997z', 5: '#D59D5C', 6: 2024, 7: 25, 8: Decimal('1999.7364826396501'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1986x77y218z', 16: '-1697x67y1234z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1058x114y1692z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1058x114y1692z', 5: '#D59D5C', 6: 2050, 7: 25, 8: Decimal('1998.8056433780648'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-204x637y1884z', 16: '-1707x0y1040z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1065x1593y570z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1065x1593y570z', 5: '#D59D5C', 6: 2076, 7: 25, 8: Decimal('1999.1933373238317'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-212x1243y1551z', 16: '-1710x957y395z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1080x60y1682z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1080x60y1682z', 5: '#69504E', 6: 2017, 7: 21, 8: Decimal('1999.780988008437'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1407x605y1285z', 16: '-1007x217y1713z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1084x1084y1284z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1084x1084y1284z', 5: '#69504E', 6: 2043, 7: 21, 8: Decimal('1999.691976280347'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-141x1346y1472z', 16: '-1017x1129y1299z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1091x958y1375z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1091x958y1375z', 5: '#69504E', 6: 2069, 7: 21, 8: Decimal('1999.6674723563415'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1432x729y1189z', 16: '-1029x1004y1389z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1098x3y1671z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1098x3y1671z', 5: '#69504E', 6: 2095, 7: 21, 8: Decimal('1999.4634280226282'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1448x535y1270z', 16: '-1034x167y1703z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1148x1034y1268z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1148x1034y1268z', 5: '#B0B60B', 6: 2019, 7: 30, 8: Decimal('1998.7205907780108'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1007x217y1713z', 16: '-1986x77y218z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1150x1539y551z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1150x1539y551z', 5: '#B0B60B', 6: 2045, 7: 30, 8: Decimal('1998.6550477758788'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1017x1129y1299z', 16: '-204x637y1884z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1150x908y1360z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1150x908y1360z', 5: '#B0B60B', 6: 2071, 7: 30, 8: Decimal('1999.1408154504775'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1029x1004y1389z', 16: '-212x1243y1551z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1207x854y1346z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1207x854y1346z', 5: '#B0B60B', 6: 2097, 7: 30, 8: Decimal('1999.470179822645'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1034x167y1703z', 16: '-214x1351y1458z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1211x980y1253z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1211x980y1253z', 5: '#93BD68', 6: 2010, 7: 25, 8: Decimal('1999.2323526793978'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1762x867y376z', 16: '-1271x923y1237z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1233x1481y532z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1233x1481y532z', 5: '#93BD68', 6: 2036, 7: 25, 8: Decimal('1999.1683270800386'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1808x776y356z', 16: '-129x618y1897z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-124x7y1996z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-124x7y1996z', 5: '#93BD68', 6: 2062, 7: 25, 8: Decimal('1999.8602451171432'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1849x681y337z', 16: '-1312x1418y512z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1261x797y1331z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1261x797y1331z', 5: '#93BD68', 6: 2088, 7: 25, 8: Decimal('1999.222598911887'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1886x584y317z', 16: '-1313x736y1316z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1271x923y1237z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1271x923y1237z', 5: '#D59D5C', 6: 2013, 7: 25, 8: Decimal('1999.3846553377366'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1211x980y1253z', 16: '-1327x862y1221z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-129x618y1897z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-129x618y1897z', 5: '#D59D5C', 6: 2039, 7: 25, 8: Decimal('1999.2933751703374'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1233x1481y532z', 16: '-1361x672y1301z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1312x1418y512z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1312x1418y512z', 5: '#D59D5C', 6: 2065, 7: 25, 8: Decimal('1998.5524761686895'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-124x7y1996z', 16: '-1381x797y1205z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1313x736y1316z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1313x736y1316z', 5: '#D59D5C', 6: 2091, 7: 25, 8: Decimal('1999.3801539477179'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1261x797y1331z', 16: '-1388x1351y493z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1327x862y1221z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1327x862y1221z', 5: '#93BD68', 6: 2014, 7: 25, 8: Decimal('1998.7030794993036'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1271x923y1237z', 16: '-1407x605y1285z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1361x672y1301z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1361x672y1301z', 5: '#93BD68', 6: 2040, 7: 25, 8: Decimal('1999.1263091660817'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-129x618y1897z', 16: '-141x1346y1472z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1381x797y1205z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1381x797y1205z', 5: '#93BD68', 6: 2066, 7: 25, 8: Decimal('1998.5982587803883'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1312x1418y512z', 16: '-1432x729y1189z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1388x1351y493z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1388x1351y493z', 5: '#93BD68', 6: 2092, 7: 25, 8: Decimal('1998.6980762486364'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1313x736y1316z', 16: '-1448x535y1270z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1407x605y1285z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1407x605y1285z', 5: '#D59D5C', 6: 2016, 7: 25, 8: Decimal('1999.2245996885893'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1327x862y1221z', 16: '-1080x60y1682z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-141x1346y1472z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-141x1346y1472z', 5: '#D59D5C', 6: 2042, 7: 25, 8: Decimal('1999.5952090360688'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1361x672y1301z', 16: '-1084x1084y1284z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1432x729y1189z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1432x729y1189z', 5: '#D59D5C', 6: 2068, 7: 25, 8: Decimal('1998.9462223881862'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1381x797y1205z', 16: '-1091x958y1375z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1448x535y1270z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1448x535y1270z', 5: '#D59D5C', 6: 2094, 7: 25, 8: Decimal('1998.9569780262907'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1388x1351y493z', 16: '-1098x3y1671z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-144x0y1994z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-144x0y1994z', 5: '#65681A', 6: 2003, 7: 11, 8: Decimal('1999.1928371220222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1521x387y1239z', 16: '-1597x428y1124z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1461x1280y474z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1461x1280y474z', 5: '#65681A', 6: 2029, 7: 11, 8: Decimal('1999.3991597477477'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1530x1205y454z', 16: '-1599x148y1191z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1479x658y1173z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1479x658y1173z', 5: '#65681A', 6: 2055, 7: 11, 8: Decimal('1999.083289910653'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1562x507y1141z', 16: '-1628x346y1108z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1486x462y1254z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1486x462y1254z', 5: '#65681A', 6: 2081, 7: 11, 8: Decimal('1998.5384659795768'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1594x1125y435z', 16: '-1655x1043y415z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1521x387y1239z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1521x387y1239z', 5: '#B0B60B', 6: 2002, 7: 30, 8: Decimal('1999.5827064665268'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1655x262y1091z', 16: '-144x0y1994z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1522x584y1157z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1522x584y1157z', 5: '#B0B60B', 6: 2026, 7: 30, 8: Decimal('1999.0470229586897'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1697x67y1234z', 16: '-166x629y1891z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1530x1205y454z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1530x1205y454z', 5: '#B0B60B', 6: 2028, 7: 30, 8: Decimal('1999.7602356282614'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-166x629y1891z', 16: '-1461x1280y474z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1551x309y1223z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1551x309y1223z', 5: '#B0B60B', 6: 2052, 7: 30, 8: Decimal('1999.2025910347356'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1707x0y1040z', 16: '-1677x176y1074z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1562x507y1141z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1562x507y1141z', 5: '#B0B60B', 6: 2054, 7: 30, 8: Decimal('1999.6934765108376'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1677x176y1074z', 16: '-1479x658y1173z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1577x229y1207z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1577x229y1207z', 5: '#B0B60B', 6: 2078, 7: 30, 8: Decimal('1999.0545265199746'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1710x957y395z', 16: '-1695x88y1057z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1594x1125y435z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1594x1125y435z', 5: '#B0B60B', 6: 2080, 7: 30, 8: Decimal('1998.921209052523'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1695x88y1057z', 16: '-1486x462y1254z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1597x428y1124z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1597x428y1124z', 5: '#65681A', 6: 2004, 7: 11, 8: Decimal('1999.2421063993224'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x0y1994z', 16: '-1917x485y297z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1599x148y1191z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1599x148y1191z', 5: '#65681A', 6: 2030, 7: 11, 8: Decimal('1999.296376228397'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1461x1280y474z', 16: '-1942x385y277z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1628x346y1108z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1628x346y1108z', 5: '#65681A', 6: 2056, 7: 11, 8: Decimal('1999.4409218579078'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1479x658y1173z', 16: '-1962x283y257z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1655x1043y415z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1655x1043y415z', 5: '#65681A', 6: 2082, 7: 11, 8: Decimal('1999.7747373141806'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1486x462y1254z', 16: '-1977x180y238z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1655x262y1091z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1655x262y1091z', 5: '#B0B60B', 6: 2001, 7: 30, 8: Decimal('1999.4874343191057'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1521x387y1239z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-166x629y1891z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-166x629y1891z', 5: '#B0B60B', 6: 2027, 7: 30, 8: Decimal('1999.7694867159064'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1522x584y1157z', 16: '-1530x1205y454z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1677x176y1074z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1677x176y1074z', 5: '#B0B60B', 6: 2053, 7: 30, 8: Decimal('1999.1950880291797'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1551x309y1223z', 16: '-1562x507y1141z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1695x88y1057z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1695x88y1057z', 5: '#B0B60B', 6: 2079, 7: 30, 8: Decimal('1999.504438604726'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1577x229y1207z', 16: '-1594x1125y435z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1697x67y1234z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1697x67y1234z', 5: '#B0B60B', 6: 2025, 7: 30, 8: Decimal('2099.2984542460845'), 9: Decimal('99'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-104x11y1997z', 16: '-1522x584y1157z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1707x0y1040z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1707x0y1040z', 5: '#B0B60B', 6: 2051, 7: 30, 8: Decimal('1998.8619261970048'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1058x114y1692z', 16: '-1551x309y1223z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1710x957y395z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1710x957y395z', 5: '#B0B60B', 6: 2077, 7: 30, 8: Decimal('1998.993246611904'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1065x1593y570z', 16: '-1577x229y1207z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1762x867y376z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1762x867y376z', 5: '#93BD68', 6: 2008, 7: 25, 8: Decimal('1999.4271679658652'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1917x485y297z', 16: '-1211x980y1253z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1808x776y356z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1808x776y356z', 5: '#93BD68', 6: 2034, 7: 25, 8: Decimal('1999.4439226945076'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1942x385y277z', 16: '-1233x1481y532z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1849x681y337z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1849x681y337z', 5: '#93BD68', 6: 2060, 7: 25, 8: Decimal('1999.0325159936745'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1962x283y257z', 16: '-124x7y1996z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1886x584y317z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1886x584y317z', 5: '#93BD68', 6: 2086, 7: 25, 8: Decimal('1999.635216733292'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1977x180y238z', 16: '-1261x797y1331z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1917x485y297z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1917x485y297z', 5: '#D59D5C', 6: 2006, 7: 25, 8: Decimal('1999.5807060481454'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1597x428y1124z', 16: '-1762x867y376z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1942x385y277z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1942x385y277z', 5: '#D59D5C', 6: 2032, 7: 25, 8: Decimal('1999.0792880723866'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1599x148y1191z', 16: '-1808x776y356z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1962x283y257z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1962x283y257z', 5: '#D59D5C', 6: 2058, 7: 25, 8: Decimal('1998.895194851396'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1628x346y1108z', 16: '-1849x681y337z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1977x180y238z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1977x180y238z', 5: '#D59D5C', 6: 2084, 7: 25, 8: Decimal('1999.3931579356772'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1655x1043y415z', 16: '-1886x584y317z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-1986x77y218z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-1986x77y218z', 5: '#93BD68', 6: 2020, 7: 25, 8: Decimal('1999.4121636120954'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1148x1034y1268z', 16: '-104x11y1997z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-204x637y1884z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-204x637y1884z', 5: '#93BD68', 6: 2046, 7: 25, 8: Decimal('1999.2100940121327'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1150x1539y551z', 16: '-1058x114y1692z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-212x1243y1551z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-212x1243y1551z', 5: '#93BD68', 6: 2072, 7: 25, 8: Decimal('1998.8981965072658'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1150x908y1360z', 16: '-1065x1593y570z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2000]["-214x1351y1458z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 65, 4: 96664.3893412244}, 4: 'dragon-214x1351y1458z', 5: '#93BD68', 6: 2098, 7: 25, 8: Decimal('1999.1900860098322'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1207x854y1346z', 16: '+0x+0y+0z', 17: '-214x1351y1458z', 18: '-1655x262y1091z', 19: 'zap2000five4xi.py'}}
SphereKB4Xi[5][2100]["-1014x1098y1474z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1014x1098y1474z', 5: '#D59D5C', 6: 2122, 7: 25, 8: Decimal('2099.1607846946836'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1080x1054y1459z', 16: '-109x12y2097z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1026x1724y619z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1026x1724y619z', 5: '#D59D5C', 6: 2148, 7: 25, 8: Decimal('2099.5268514596332'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1086x175y1788z', 16: '-1111x120y1777z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1027x278y1810z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1027x278y1810z', 5: '#D59D5C', 6: 2102, 7: 25, 8: Decimal('2099.550666214083'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1597x406y1301z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1057x228y1799z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1057x228y1799z', 5: '#D59D5C', 6: 2128, 7: 25, 8: Decimal('2098.960218775001'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1850x911y395z', 16: '-1598x613y1215z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1068x1186y1364z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1068x1186y1364z', 5: '#D59D5C', 6: 2154, 7: 25, 8: Decimal('2099.456120046332'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1898x814y374z', 16: '-1606x1265y477z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1080x1054y1459z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1080x1054y1459z', 5: '#69504E', 6: 2121, 7: 21, 8: Decimal('2099.0466883802274'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1207x953y1428z', 16: '-1014x1098y1474z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1086x175y1788z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1086x175y1788z', 5: '#69504E', 6: 2147, 7: 21, 8: Decimal('2099.277256581417'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1208x1616y578z', 16: '-1026x1724y619z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-109x12y2097z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-109x12y2097z', 5: '#B0B60B', 6: 2123, 7: 30, 8: Decimal('2099.8652337709673'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1014x1098y1474z', 16: '-1850x911y395z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1111x120y1777z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1111x120y1777z', 5: '#B0B60B', 6: 2149, 7: 30, 8: Decimal('2099.1545917344915'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1026x1724y619z', 16: '-1898x814y374z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1118x1673y599z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1118x1673y599z', 5: '#93BD68', 6: 2114, 7: 25, 8: Decimal('2099.441354265463'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1761x185y1128z', 16: '-1138x1138y1348z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1134x63y1766z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1134x63y1766z', 5: '#93BD68', 6: 2140, 7: 25, 8: Decimal('2099.6859288950814'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1778x71y1293z', 16: '-1145x1006y1444z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1138x1138y1348z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1138x1138y1348z', 5: '#D59D5C', 6: 2117, 7: 25, 8: Decimal('2099.3313221118765'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1118x1673y599z', 16: '-1153x3y1754z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1145x1006y1444z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1145x1006y1444z', 5: '#D59D5C', 6: 2143, 7: 25, 8: Decimal('2099.57067039907'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1134x63y1766z', 16: '-1206x1086y1332z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1153x3y1754z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1153x3y1754z', 5: '#93BD68', 6: 2118, 7: 25, 8: Decimal('2099.0316815141214'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1138x1138y1348z', 16: '-1207x953y1428z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1206x1086y1332z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1206x1086y1332z', 5: '#93BD68', 6: 2144, 7: 25, 8: Decimal('2099.5370918371505'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1145x1006y1444z', 16: '-1208x1616y578z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1207x953y1428z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1207x953y1428z', 5: '#D59D5C', 6: 2120, 7: 25, 8: Decimal('2098.6285998241806'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1153x3y1754z', 16: '-1080x1054y1459z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1208x1616y578z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1208x1616y578z', 5: '#D59D5C', 6: 2146, 7: 25, 8: Decimal('2098.7624925179125'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1206x1086y1332z', 16: '-1086x175y1788z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1267x897y1413z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1267x897y1413z', 5: '#65681A', 6: 2107, 7: 11, 8: Decimal('2099.1586409797615'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1324x837y1397z', 16: '-148x1413y1545z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1271x1029y1315z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1271x1029y1315z', 5: '#65681A', 6: 2133, 7: 11, 8: Decimal('2098.4534781595707'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-135x649y1992z', 16: '-1503x766y1249z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1295x1555y558z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1295x1555y558z', 5: '#65681A', 6: 2159, 7: 11, 8: Decimal('2099.1460168363706'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1379x773y1381z', 16: '-1521x562y1333z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-131x7y2095z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-131x7y2095z', 5: '#B0B60B', 6: 2104, 7: 30, 8: Decimal('2099.1033800172872'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1597x406y1301z', 16: '-152x0y2094z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1324x837y1397z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1324x837y1397z', 5: '#B0B60B', 6: 2106, 7: 30, 8: Decimal('2098.845873331341'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-152x0y2094z', 16: '-1267x897y1413z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1334x969y1299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1334x969y1299z', 5: '#B0B60B', 6: 2130, 7: 30, 8: Decimal('2099.0278702294545'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1598x613y1215z', 16: '-1534x1344y497z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-135x649y1992z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-135x649y1992z', 5: '#B0B60B', 6: 2132, 7: 30, 8: Decimal('2099.4022958928094'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1534x1344y497z', 16: '-1271x1029y1315z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1378x1489y538z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1378x1489y538z', 5: '#B0B60B', 6: 2156, 7: 30, 8: Decimal('2098.916148873032'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1606x1265y477z', 16: '-1553x691y1232z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1379x773y1381z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1379x773y1381z', 5: '#B0B60B', 6: 2158, 7: 30, 8: Decimal('2099.1262467988913'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1553x691y1232z', 16: '-1295x1555y558z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1394x905y1282z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1394x905y1282z', 5: '#93BD68', 6: 2185, 7: 25, 8: Decimal('2098.996188657807'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1738x275y1145z', 16: '-1674x1182y456z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1429x706y1366z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1429x706y1366z', 5: '#D59D5C', 6: 2165, 7: 25, 8: Decimal('2099.1505424814104'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1796x1004y415z', 16: '-1458x1419y518z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1450x837y1266z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1450x837y1266z', 5: '#D59D5C', 6: 2173, 7: 25, 8: Decimal('2099.0057170003133'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1561x486y1317z', 16: '-1477x636y1350z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1458x1419y518z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1458x1419y518z', 5: '#D59D5C', 6: 2166, 7: 25, 8: Decimal('2099.4401634721576'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1429x706y1366z', 16: '-1561x486y1317z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1477x636y1350z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1477x636y1350z', 5: '#3080D1', 6: 2174, 7: 13, 8: Decimal('2099.648780153481'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1450x837y1266z', 16: '-1710x363y1163z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-148x1413y1545z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-148x1413y1545z', 5: '#65681A', 6: 2108, 7: 11, 8: Decimal('2098.927821531746'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1267x897y1413z', 16: '-1779x93y1110z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1503x766y1249z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1503x766y1249z', 5: '#65681A', 6: 2134, 7: 11, 8: Decimal('2098.991662679964'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1271x1029y1315z', 16: '-1793x0y1092z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1521x562y1333z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1521x562y1333z', 5: '#65681A', 6: 2160, 7: 11, 8: Decimal('2099.0888499537127'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1295x1555y558z', 16: '-1796x1004y415z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-152x0y2094z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-152x0y2094z', 5: '#B0B60B', 6: 2105, 7: 30, 8: Decimal('2099.5094665183105'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x7y2095z', 16: '-1324x837y1397z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1534x1344y497z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1534x1344y497z', 5: '#B0B60B', 6: 2131, 7: 30, 8: Decimal('2099.166739446869'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1334x969y1299z', 16: '-135x649y1992z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1553x691y1232z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1553x691y1232z', 5: '#B0B60B', 6: 2157, 7: 30, 8: Decimal('2099.312744685746'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1378x1489y538z', 16: '-1379x773y1381z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1561x486y1317z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1561x486y1317z', 5: '#69504E', 6: 2168, 7: 21, 8: Decimal('2099.3822901034487'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1458x1419y518z', 16: '-1450x837y1266z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1597x406y1301z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1597x406y1301z', 5: '#B0B60B', 6: 2103, 7: 30, 8: Decimal('2099.4870802174514'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1027x278y1810z', 16: '-131x7y2095z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1598x613y1215z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1598x613y1215z', 5: '#B0B60B', 6: 2129, 7: 30, 8: Decimal('2098.9516430828035'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1057x228y1799z', 16: '-1334x969y1299z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1606x1265y477z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1606x1265y477z', 5: '#B0B60B', 6: 2155, 7: 30, 8: Decimal('2099.2832110032223'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1068x1186y1364z', 16: '-1378x1489y538z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1629x325y1284z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1629x325y1284z', 5: '#93BD68', 6: 2178, 7: 25, 8: Decimal('2099.5051797983256'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1677x449y1180z', 16: '-2061x297y270z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1640x532y1198z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1640x532y1198z', 5: '#93BD68', 6: 2187, 7: 25, 8: Decimal('2099.482793451759'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1674x1182y456z', 16: '-2076x189y249z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1656x241y1267z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1656x241y1267z', 5: '#93BD68', 6: 2200, 7: 25, 8: Decimal('2098.977370054284'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1679x155y1251z', 16: '+0x+0y+0z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1674x1182y456z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1674x1182y456z', 5: '#84C4A8', 6: 2186, 7: 29, 8: Decimal('2099.3656184666834'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1394x905y1282z', 16: '-1640x532y1198z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1677x449y1180z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1677x449y1180z', 5: '#3080D1', 6: 2177, 7: 13, 8: Decimal('2099.1260086045336'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1710x363y1163z', 16: '-1629x325y1284z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1679x155y1251z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1679x155y1251z', 5: '#3080D1', 6: 2199, 7: 13, 8: Decimal('2099.5397114605857'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1737x1095y436z', 16: '-1656x241y1267z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1710x363y1163z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1710x363y1163z', 5: '#93BD68', 6: 2176, 7: 25, 8: Decimal('2099.628062300559'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1477x636y1350z', 16: '-1677x449y1180z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1737x1095y436z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1737x1095y436z', 5: '#93BD68', 6: 2198, 7: 25, 8: Decimal('2099.1164808080566'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1980x613y333z', 16: '-1679x155y1251z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1738x275y1145z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1738x275y1145z', 5: '#84C4A8', 6: 2184, 7: 29, 8: Decimal('2099.355615421075'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2012x510y312z', 16: '-1394x905y1282z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-174x660y1985z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-174x660y1985z', 5: '#84C4A8', 6: 2193, 7: 29, 8: Decimal('2099.0714613847713'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2039x404y291z', 16: '-1942x715y353z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1761x185y1128z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1761x185y1128z', 5: '#93BD68', 6: 2112, 7: 25, 8: Decimal('2099.4594542405434'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1779x93y1110z', 16: '-1118x1673y599z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1778x71y1293z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1778x71y1293z', 5: '#93BD68', 6: 2138, 7: 25, 8: Decimal('2199.584960850569'), 9: Decimal('99'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1793x0y1092z', 16: '-1134x63y1766z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1779x93y1110z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1779x93y1110z', 5: '#D59D5C', 6: 2110, 7: 25, 8: Decimal('2098.949737368668'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-148x1413y1545z', 16: '-1761x185y1128z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1793x0y1092z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1793x0y1092z', 5: '#D59D5C', 6: 2136, 7: 25, 8: Decimal('2099.360140614278'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1503x766y1249z', 16: '-1778x71y1293z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1796x1004y415z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1796x1004y415z', 5: '#D59D5C', 6: 2162, 7: 25, 8: Decimal('2099.013339643176'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1521x562y1333z', 16: '-1429x706y1366z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1850x911y395z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1850x911y395z', 5: '#93BD68', 6: 2124, 7: 25, 8: Decimal('2099.6299673990175'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x12y2097z', 16: '-1057x228y1799z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1898x814y374z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1898x814y374z', 5: '#93BD68', 6: 2150, 7: 25, 8: Decimal('2098.7796454130194'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1111x120y1777z', 16: '-1068x1186y1364z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1942x715y353z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1942x715y353z', 5: '#69504E', 6: 2194, 7: 21, 8: Decimal('2099.3327511378466'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-174x660y1985z', 16: '-2085x81y229z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-1980x613y333z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-1980x613y333z', 5: '#69504E', 6: 2196, 7: 21, 8: Decimal('2099.2994069450883'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2085x81y229z', 16: '-1737x1095y436z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-2012x510y312z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-2012x510y312z', 5: '#69504E', 6: 2183, 7: 21, 8: Decimal('2098.9492609398635'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-224x1419y1531z', 16: '-1738x275y1145z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-2039x404y291z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-2039x404y291z', 5: '#69504E', 6: 2192, 7: 21, 8: Decimal('2098.9087640962384'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-230x1937y777z', 16: '-174x660y1985z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-2061x297y270z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-2061x297y270z', 5: '#69504E', 6: 2179, 7: 21, 8: Decimal('2099.7214100923006'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1629x325y1284z', 16: '-215x669y1978z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-2076x189y249z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-2076x189y249z', 5: '#69504E', 6: 2188, 7: 21, 8: Decimal('2099.404201196139'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1640x532y1198z', 16: '-223x1305y1629z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-2085x81y229z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-2085x81y229z', 5: '#BAD3EC', 6: 2195, 7: 21, 8: Decimal('2099.1014744409094'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1942x715y353z', 16: '-1980x613y333z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-215x669y1978z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-215x669y1978z', 5: '#84C4A8', 6: 2181, 7: 29, 8: Decimal('2099.1117168936007'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2061x297y270z', 16: '-224x1419y1531z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-223x1305y1629z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-223x1305y1629z', 5: '#84C4A8', 6: 2190, 7: 29, 8: Decimal('2099.1414911815737'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2076x189y249z', 16: '-230x1937y777z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-224x1419y1531z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-224x1419y1531z', 5: '#93BD68', 6: 2182, 7: 25, 8: Decimal('2099.4518332174234'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-215x669y1978z', 16: '-2012x510y312z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2100]["-230x1937y777z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 69, 4: 100394.37392993469}, 4: 'dragon-230x1937y777z', 5: '#93BD68', 6: 2191, 7: 25, 8: Decimal('2099.666163941306'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-223x1305y1629z', 16: '-2039x404y291z', 17: '-1656x241y1267z', 18: '-1027x278y1810z', 19: 'zap2100five4xi.py'}}
SphereKB4Xi[5][2200]["-1004x389y1918z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1004x389y1918z', 5: '#3080D1', 6: 2272, 7: 13, 8: Decimal('2199.5592740365055'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1263x1137y1395z', 16: '-1444x1560y564z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-103x666y2094z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-103x666y2094z', 5: '#3080D1', 6: 2298, 7: 13, 8: Decimal('2199.7729428284183'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1266x1693y606z', 16: '-1444x810y1447z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1041x341y1907z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1041x341y1907z', 5: '#69504E', 6: 2269, 7: 21, 8: Decimal('2199.2296378504907'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1683x1325y500z', 16: '-1460x948y1343z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1043x1288y1446z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1043x1288y1446z', 5: '#69504E', 6: 2295, 7: 21, 8: Decimal('2199.479256551423'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1706x340y1345z', 16: '-1498x740y1431z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1062x1151y1544z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1062x1151y1544z', 5: '#B0B60B', 6: 2279, 7: 30, 8: Decimal('2199.2228172697737'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1387x877y1464z', 16: '-142x680y2087z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1075x1806y648z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1075x1806y648z', 5: '#B0B60B', 6: 2282, 7: 30, 8: Decimal('2199.3555874391936'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1108x239y1885z', 16: '-1076x292y1896z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1076x292y1896z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1076x292y1896z', 5: '#84C4A8', 6: 2283, 7: 29, 8: Decimal('2199.5126732983376'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1075x1806y648z', 16: '-1673x426y1363z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1108x239y1885z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1108x239y1885z', 5: '#B0B60B', 6: 2281, 7: 30, 8: Decimal('2199.5476807743903'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-142x680y2087z', 16: '-1075x1806y648z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1119x1242y1429z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1119x1242y1429z', 5: '#B0B60B', 6: 2276, 7: 30, 8: Decimal('2199.264877180555'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-137x7y2195z', 16: '-397x1484y1573z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1132x1104y1528z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1132x1104y1528z', 5: '#93BD68', 6: 2259, 7: 25, 8: Decimal('2198.8688000878997'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1635x509y1380z', 16: '-114x12y2196z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1137x183y1873z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1137x183y1873z', 5: '#93BD68', 6: 2285, 7: 25, 8: Decimal('2198.723948111722'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1673x426y1363z', 16: '-1164x126y1862z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-114x12y2196z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-114x12y2196z', 5: '#D59D5C', 6: 2262, 7: 25, 8: Decimal('2198.9897680525937'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1132x1104y1528z', 16: '-1172x1752y627z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1164x126y1862z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1164x126y1862z', 5: '#D59D5C', 6: 2288, 7: 25, 8: Decimal('2199.5035803562587'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1137x183y1873z', 16: '-1188x66y1850z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1172x1752y627z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1172x1752y627z', 5: '#93BD68', 6: 2263, 7: 25, 8: Decimal('2199.1400592049613'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x12y2196z', 16: '-1192x1192y1412z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1188x66y1850z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1188x66y1850z', 5: '#93BD68', 6: 2289, 7: 25, 8: Decimal('2199.590871048523'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1164x126y1862z', 16: '-1200x1054y1512z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1192x1192y1412z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1192x1192y1412z', 5: '#D59D5C', 6: 2265, 7: 25, 8: Decimal('2198.9706682900523'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1172x1752y627z', 16: '-1820x288y1200z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1200x1054y1512z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1200x1054y1512z', 5: '#D59D5C', 6: 2291, 7: 25, 8: Decimal('2199.3317166812285'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1188x66y1850z', 16: '-183x692y2080z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1208x3y1838z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1208x3y1838z', 5: '#69504E', 6: 2225, 7: 21, 8: Decimal('2199.435609423472'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1989x853y392z', 16: '-2034x749y370z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1263x1137y1395z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1263x1137y1395z', 5: '#B0B60B', 6: 2271, 7: 30, 8: Decimal('2198.6275264355263'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1460x948y1343z', 16: '-1004x389y1918z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1265x999y1496z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1265x999y1496z', 5: '#B0B60B', 6: 2274, 7: 30, 8: Decimal('2199.1457432375873'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1444x1560y564z', 16: '-137x7y2195z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1266x1693y606z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1266x1693y606z', 5: '#B0B60B', 6: 2297, 7: 30, 8: Decimal('2199.1455158765643'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1498x740y1431z', 16: '-103x666y2094z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1328x940y1480z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1328x940y1480z', 5: '#B0B60B', 6: 2300, 7: 30, 8: Decimal('2199.4508405508864'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1444x810y1447z', 16: '+0x+0y+0z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1332x1078y1378z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1332x1078y1378z', 5: '#93BD68', 6: 2207, 7: 25, 8: Decimal('2198.907001216741'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1757x470y1237z', 16: '-1593x589y1397z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1356x1629y585z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1356x1629y585z', 5: '#93BD68', 6: 2245, 7: 25, 8: Decimal('2198.7728395630143'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1791x380y1218z', 16: '-159x0y2194z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-137x7y2195z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-137x7y2195z', 5: '#B0B60B', 6: 2275, 7: 30, 8: Decimal('2199.2823829604054'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1265x999y1496z', 16: '-1119x1242y1429z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1387x877y1464z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1387x877y1464z', 5: '#84C4A8', 6: 2278, 7: 29, 8: Decimal('2199.13482988197'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-397x1484y1573z', 16: '-1062x1151y1544z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1398x1015y1361z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1398x1015y1361z', 5: '#93BD68', 6: 2220, 7: 25, 8: Decimal('2199.306708942616'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1864x97y1163z', 16: '-1938x954y414z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-142x680y2087z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-142x680y2087z', 5: '#A86519', 6: 2280, 7: 25, 8: Decimal('2199.5756408907605'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1062x1151y1544z', 16: '-1108x239y1885z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1444x1560y564z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1444x1560y564z', 5: '#B0B60B', 6: 2273, 7: 30, 8: Decimal('2199.279882143244'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1004x389y1918z', 16: '-1265x999y1496z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1444x810y1447z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1444x810y1447z', 5: '#B0B60B', 6: 2299, 7: 30, 8: Decimal('2198.873575265299'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x666y2094z', 16: '-1328x940y1480z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1460x948y1343z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1460x948y1343z', 5: '#B0B60B', 6: 2270, 7: 30, 8: Decimal('2198.6252522883474'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1041x341y1907z', 16: '-1263x1137y1395z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1498x740y1431z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1498x740y1431z', 5: '#B0B60B', 6: 2296, 7: 30, 8: Decimal('2199.8556770842947'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1043x1288y1446z', 16: '-1266x1693y606z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1519x877y1326z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1519x877y1326z', 5: '#93BD68', 6: 2209, 7: 25, 8: Decimal('2198.8101327763616'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1593x589y1397z', 16: '-2185x84y240z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1527x1486y542z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1527x1486y542z', 5: '#93BD68', 6: 2238, 7: 25, 8: Decimal('2198.565213952045'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1607x1408y521z', 16: '-225x701y2072z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1547x666y1414z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1547x666y1414z', 5: '#93BD68', 6: 2247, 7: 25, 8: Decimal('2199.1273269185667'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x0y2194z', 16: '-234x1367y1707z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-155x1481y1619z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-155x1481y1619z', 5: '#3080D1', 6: 2230, 7: 13, 8: Decimal('2199.6697479394493'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1575x802y1308z', 16: '-1674x642y1273z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1575x802y1308z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1575x802y1308z', 5: '#BBF7F7', 6: 2228, 7: 9, 8: Decimal('2198.7935328265817'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2034x749y370z', 16: '-155x1481y1619z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1593x589y1397z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1593x589y1397z', 5: '#84C4A8', 6: 2208, 7: 29, 8: Decimal('2199.1314194472325'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1332x1078y1378z', 16: '-1519x877y1326z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-159x0y2194z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-159x0y2194z', 5: '#84C4A8', 6: 2246, 7: 29, 8: Decimal('2199.7538498659346'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1356x1629y585z', 16: '-1547x666y1414z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1607x1408y521z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1607x1408y521z', 5: '#3080D1', 6: 2237, 7: 13, 8: Decimal('2199.171207523416'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1718x558y1255z', 16: '-1527x1486y542z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1627x724y1291z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1627x724y1291z', 5: '#E4EBE4', 6: 2234, 7: 27, 8: Decimal('2199.5422251004866'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1845x193y1181z', 16: '-1754x1238y478z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1635x509y1380z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1635x509y1380z', 5: '#93BD68', 6: 2258, 7: 25, 8: Decimal('2199.251236216545'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1881x1052y435z', 16: '-1132x1104y1528z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1673x426y1363z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1673x426y1363z', 5: '#93BD68', 6: 2284, 7: 25, 8: Decimal('2199.584960850569'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1076x292y1896z', 16: '-1137x183y1873z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1674x642y1273z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1674x642y1273z', 5: '#3080D1', 6: 2231, 7: 13, 8: Decimal('2198.8562936217545'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-155x1481y1619z', 16: '-1735x252y1328z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1683x1325y500z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1683x1325y500z', 5: '#93BD68', 6: 2267, 7: 25, 8: Decimal('2199.571321871605'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1820x288y1200z', 16: '-1041x341y1907z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1706x340y1345z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1706x340y1345z', 5: '#93BD68', 6: 2293, 7: 25, 8: Decimal('2198.8772134887386'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-183x692y2080z', 16: '-1043x1288y1446z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1718x558y1255z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1718x558y1255z', 5: '#93BD68', 6: 2236, 7: 25, 8: Decimal('2199.525630675851'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1754x1238y478z', 16: '-1607x1408y521z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1735x252y1328z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1735x252y1328z', 5: '#ACC6E1', 6: 2232, 7: 30, 8: Decimal('2199.3892334009456'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1674x642y1273z', 16: '-1845x193y1181z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1754x1238y478z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1754x1238y478z', 5: '#84C4A8', 6: 2235, 7: 29, 8: Decimal('2199.4644802769603'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1627x724y1291z', 16: '-1718x558y1255z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1757x470y1237z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1757x470y1237z', 5: '#84C4A8', 6: 2206, 7: 29, 8: Decimal('2199.5722311395007'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2074x643y349z', 16: '-1332x1078y1378z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1759x162y1310z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1759x162y1310z', 5: '#84C4A8', 6: 2215, 7: 29, 8: Decimal('2199.187349909052'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2108x534y327z', 16: '-1859x74y1351z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1791x380y1218z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1791x380y1218z', 5: '#84C4A8', 6: 2244, 7: 29, 8: Decimal('2199.000909504132'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2137x424y305z', 16: '-1356x1629y585z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1820x1147y457z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1820x1147y457z', 5: '#84C4A8', 6: 2253, 7: 29, 8: Decimal('2199.2857931610433'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2159x312y283z', 16: '-1878x0y1144z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1820x288y1200z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1820x288y1200z', 5: '#A86519', 6: 2266, 7: 25, 8: Decimal('2198.941563570983'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1192x1192y1412z', 16: '-1683x1325y500z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-183x692y2080z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-183x692y2080z', 5: '#A86519', 6: 2292, 7: 25, 8: Decimal('2199.7165726520316'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1200x1054y1512z', 16: '-1706x340y1345z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1845x193y1181z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1845x193y1181z', 5: '#E4EBE4', 6: 2233, 7: 27, 8: Decimal('2199.098679004651'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1735x252y1328z', 16: '-1627x724y1291z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1859x74y1351z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1859x74y1351z', 5: '#69504E', 6: 2216, 7: 21, 8: Decimal('2299.251617374662'), 9: Decimal('99'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1759x162y1310z', 16: '-235x1486y1604z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1864x97y1163z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1864x97y1163z', 5: '#69504E', 6: 2218, 7: 21, 8: Decimal('2199.1984903596126'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-235x1486y1604z', 16: '-1398x1015y1361z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1878x0y1144z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1878x0y1144z', 5: '#69504E', 6: 2254, 7: 21, 8: Decimal('2199.004320141277'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1820x1147y457z', 16: '-241x2029y814z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1881x1052y435z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1881x1052y435z', 5: '#69504E', 6: 2256, 7: 21, 8: Decimal('2198.656407900061'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-241x2029y814z', 16: '-1635x509y1380z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1938x954y414z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1938x954y414z', 5: '#69504E', 6: 2223, 7: 21, 8: Decimal('2199.399008820364'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1398x1015y1361z', 16: '-1989x853y392z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-1989x853y392z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-1989x853y392z', 5: '#69504E', 6: 2224, 7: 21, 8: Decimal('2199.4076475269426'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1938x954y414z', 16: '-1208x3y1838z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-2034x749y370z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-2034x749y370z', 5: '#69504E', 6: 2226, 7: 21, 8: Decimal('2198.876303933443'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1208x3y1838z', 16: '-1575x802y1308z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-2074x643y349z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-2074x643y349z', 5: '#69504E', 6: 2205, 7: 21, 8: Decimal('2199.255783213949'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-316x1488y1589z', 16: '-1757x470y1237z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-2108x534y327z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-2108x534y327z', 5: '#69504E', 6: 2214, 7: 21, 8: Decimal('2199.0336514023606'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-348x2021y794z', 16: '-1759x162y1310z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-2137x424y305z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-2137x424y305z', 5: '#69504E', 6: 2243, 7: 21, 8: Decimal('2199.902270556581'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-360x712y2049z', 16: '-1791x380y1218z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-2159x312y283z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-2159x312y283z', 5: '#69504E', 6: 2252, 7: 21, 8: Decimal('2199.7077078557504'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-384x1368y1679z', 16: '-1820x1147y457z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-2175x198y261z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-2175x198y261z', 5: '#69504E', 6: 2201, 7: 21, 8: Decimal('2199.534041564258'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-269x707y2065z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-2185x84y240z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-2185x84y240z', 5: '#69504E', 6: 2210, 7: 21, 8: Decimal('2199.7456671169966'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1519x877y1326z', 16: '-26x8y2199z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-225x701y2072z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-225x701y2072z', 5: '#69504E', 6: 2239, 7: 21, 8: Decimal('2198.9110941554686'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1527x1486y542z', 16: '-309x1370y1693z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-234x1367y1707z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-234x1367y1707z', 5: '#69504E', 6: 2248, 7: 21, 8: Decimal('2199.3849140157345'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1547x666y1414z', 16: '-314x711y2057z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-235x1486y1604z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-235x1486y1604z', 5: '#BAD3EC', 6: 2217, 7: 21, 8: Decimal('2199.144606432237'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1859x74y1351z', 16: '-1864x97y1163z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-241x2029y814z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-241x2029y814z', 5: '#BAD3EC', 6: 2255, 7: 21, 8: Decimal('2199.4358367545074'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1878x0y1144z', 16: '-1881x1052y435z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-269x707y2065z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-269x707y2065z', 5: '#84C4A8', 6: 2203, 7: 29, 8: Decimal('2199.1896234749743'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2175x198y261z', 16: '-316x1488y1589z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-26x8y2199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-26x8y2199z', 5: '#84C4A8', 6: 2212, 7: 29, 8: Decimal('2199.168251862508'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2185x84y240z', 16: '-348x2021y794z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-309x1370y1693z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-309x1370y1693z', 5: '#84C4A8', 6: 2241, 7: 29, 8: Decimal('2199.688614327037'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-225x701y2072z', 16: '-360x712y2049z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-314x711y2057z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-314x711y2057z', 5: '#84C4A8', 6: 2250, 7: 29, 8: Decimal('2198.9465659719885'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-234x1367y1707z', 16: '-384x1368y1679z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-316x1488y1589z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-316x1488y1589z', 5: '#93BD68', 6: 2204, 7: 25, 8: Decimal('2199.7547590583818'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-269x707y2065z', 16: '-2074x643y349z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-348x2021y794z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-348x2021y794z', 5: '#93BD68', 6: 2213, 7: 25, 8: Decimal('2199.086401213013'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-26x8y2199z', 16: '-2108x534y327z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-360x712y2049z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-360x712y2049z', 5: '#93BD68', 6: 2242, 7: 25, 8: Decimal('2198.850836232417'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-309x1370y1693z', 16: '-2137x424y305z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-384x1368y1679z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-384x1368y1679z', 5: '#93BD68', 6: 2251, 7: 25, 8: Decimal('2199.5274492490425'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-314x711y2057z', 16: '-2159x312y283z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2200]["-397x1484y1573z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 82, 4: 92715.29538643047}, 4: 'dragon-397x1484y1573z', 5: '#D59D5C', 6: 2277, 7: 25, 8: Decimal('2198.6800585806022'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1119x1242y1429z', 16: '-1387x877y1464z', 17: '-1328x940y1480z', 18: '-2175x198y261z', 19: 'zap2200five4xi.py'}}
SphereKB4Xi[5][2300]["-1008x452y2016z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1008x452y2016z', 5: '#3080D1', 6: 2324, 7: 13, 8: Decimal('2298.8310072730446'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1680x1472y545z', 16: '-1949x102y1216z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1009x1390y1528z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1009x1390y1528z', 5: '#3080D1', 6: 2350, 7: 13, 8: Decimal('2298.9051742079314'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1709x532y1443z', 16: '-1964x0y1196z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1020x1938y700z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1020x1938y700z', 5: '#3080D1', 6: 2376, 7: 13, 8: Decimal('2299.183333272925'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1751x672y1331z', 16: '-1967x1100y455z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1036x1247y1630z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1036x1247y1630z', 5: '#69504E', 6: 2321, 7: 21, 8: Decimal('2298.9573723755734'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2284x88y250z', 16: '-2026x998y432z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1049x406y2005z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1049x406y2005z', 5: '#69504E', 6: 2347, 7: 21, 8: Decimal('2298.969769266225'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-235x733y2167z', 16: '-2079x892y410z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1088x357y1994z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1088x357y1994z', 5: '#69504E', 6: 2373, 7: 21, 8: Decimal('2299.3975297890534'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-244x1429y1784z', 16: '-2127x783y387z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-108x696y2189z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-108x696y2189z', 5: '#69504E', 6: 2399, 7: 21, 8: Decimal('2299.5219068319398'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-246x1554y1677z', 16: '-2169x672y364z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1090x1347y1511z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1090x1347y1511z', 5: '#B0B60B', 6: 2305, 7: 30, 8: Decimal('2299.0498037232687'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1837x492y1293z', 16: '-1903x301y1255z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1110x1203y1614z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1110x1203y1614z', 5: '#B0B60B', 6: 2331, 7: 30, 8: Decimal('2298.7616231353786'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1839x170y1370z', 16: '-191x723y2174z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1124x1888y678z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1124x1888y678z', 5: '#B0B60B', 6: 2357, 7: 30, 8: Decimal('2299.4790714420515'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1872x398y1274z', 16: '-1929x202y1235z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1124x305y1982z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1124x305y1982z', 5: '#B0B60B', 6: 2383, 7: 30, 8: Decimal('2298.852974855069'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1903x1199y477z', 16: '-1940x77y1410z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1158x250y1970z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1158x250y1970z', 5: '#B0B60B', 6: 2308, 7: 30, 8: Decimal('2298.7744560961173'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1246x1246y1476z', 16: '-120x13y2296z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1169x1299y1494z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1169x1299y1494z', 5: '#B0B60B', 6: 2334, 7: 30, 8: Decimal('2299.129835394252'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1254x1101y1581z', 16: '-1217x131y1946z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1183x1154y1598z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1183x1154y1598z', 5: '#B0B60B', 6: 2360, 7: 30, 8: Decimal('2298.8712447633948'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1263x4y1921z', 16: '-1225x1832y656z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1189x192y1959z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1189x192y1959z', 5: '#B0B60B', 6: 2386, 7: 30, 8: Decimal('2299.6230125827146'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1321x1189y1459z', 16: '-1242x69y1934z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-120x13y2296z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-120x13y2296z', 5: '#84C4A8', 6: 2309, 7: 29, 8: Decimal('2299.1705025943597'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1158x250y1970z', 16: '-2204x558y342z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1217x131y1946z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1217x131y1946z', 5: '#84C4A8', 6: 2335, 7: 29, 8: Decimal('2298.948890253979'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1169x1299y1494z', 16: '-2234x443y319z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1225x1832y656z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1225x1832y656z', 5: '#84C4A8', 6: 2361, 7: 29, 8: Decimal('2299.3879620455527'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1183x1154y1598z', 16: '-2257x326y296z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1242x69y1934z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1242x69y1934z', 5: '#84C4A8', 6: 2387, 7: 29, 8: Decimal('2299.495814303649'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1189x192y1959z', 16: '-2274x207y273z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1246x1246y1476z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1246x1246y1476z', 5: '#B0B60B', 6: 2307, 7: 30, 8: Decimal('2298.6100147697957'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1903x301y1255z', 16: '-1158x250y1970z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1254x1101y1581z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1254x1101y1581z', 5: '#B0B60B', 6: 2333, 7: 30, 8: Decimal('2298.755750400638'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-191x723y2174z', 16: '-1169x1299y1494z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1263x4y1921z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1263x4y1921z', 5: '#B0B60B', 6: 2359, 7: 30, 8: Decimal('2299.005437140156'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1929x202y1235z', 16: '-1183x1154y1598z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1321x1189y1459z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1321x1189y1459z', 5: '#B0B60B', 6: 2385, 7: 30, 8: Decimal('2299.4440632465926'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1940x77y1410z', 16: '-1189x192y1959z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1322x1044y1564z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1322x1044y1564z', 5: '#B0B60B', 6: 2302, 7: 30, 8: Decimal('2298.6335071080816'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1784x356y1407z', 16: '-328x744y2151z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1323x1770y634z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1323x1770y634z', 5: '#B0B60B', 6: 2328, 7: 30, 8: Decimal('2298.9530225735366'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1796x583y1312z', 16: '-330x1555y1661z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1388x982y1547z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1388x982y1547z', 5: '#B0B60B', 6: 2354, 7: 30, 8: Decimal('2298.712030681529'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1814x264y1388z', 16: '-364x2113y830z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1393x1128y1441z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1393x1128y1441z', 5: '#B0B60B', 6: 2380, 7: 30, 8: Decimal('2299.850864730146'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1833x1294y500z', 16: '-376x745y2143z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1418x1703y611z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1418x1703y611z', 5: '#93BD68', 6: 2311, 7: 25, 8: Decimal('2298.750530179384'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2204x558y342z', 16: '-148x711y2182z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-143x8y2295z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-143x8y2295z', 5: '#93BD68', 6: 2337, 7: 25, 8: Decimal('2299.464720320797'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2234x443y319z', 16: '-1509x1631y589z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1451x917y1530z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1451x917y1530z', 5: '#93BD68', 6: 2363, 7: 25, 8: Decimal('2299.3890492911373'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2257x326y296z', 16: '-1510x847y1513z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1461x1062y1423z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1461x1062y1423z', 5: '#93BD68', 6: 2389, 7: 25, 8: Decimal('2299.411663882742'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2274x207y273z', 16: '-1527x991y1405z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-148x711y2182z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-148x711y2182z', 5: '#D59D5C', 6: 2314, 7: 25, 8: Decimal('2299.6845435841847'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1418x1703y611z', 16: '-1566x773y1496z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1509x1631y589z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1509x1631y589z', 5: '#D59D5C', 6: 2340, 7: 25, 8: Decimal('2298.7307367327735'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-143x8y2295z', 16: '-1589x917y1386z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1510x847y1513z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1510x847y1513z', 5: '#D59D5C', 6: 2366, 7: 25, 8: Decimal('2299.2777126741344'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1451x917y1530z', 16: '-1597x1554y567z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1527x991y1405z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1527x991y1405z', 5: '#D59D5C', 6: 2392, 7: 25, 8: Decimal('2299.5292996611283'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1461x1062y1423z', 16: '-1618x696y1478z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1566x773y1496z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1566x773y1496z', 5: '#93BD68', 6: 2315, 7: 25, 8: Decimal('2299.543650379353'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-148x711y2182z', 16: '-162x1548y1692z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1589x917y1386z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1589x917y1386z', 5: '#93BD68', 6: 2341, 7: 25, 8: Decimal('2299.305547333803'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1509x1631y589z', 16: '-1647x839y1368z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1597x1554y567z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1597x1554y567z', 5: '#93BD68', 6: 2367, 7: 25, 8: Decimal('2299.307286988844'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1510x847y1513z', 16: '-1666x616y1460z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1618x696y1478z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1618x696y1478z', 5: '#93BD68', 6: 2393, 7: 25, 8: Decimal('2299.309461555795'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1527x991y1405z', 16: '-166x0y2293z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-162x1548y1692z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-162x1548y1692z', 5: '#D59D5C', 6: 2317, 7: 25, 8: Decimal('2299.0023923432527'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1566x773y1496z', 16: '-252x2121y851z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1647x839y1368z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1647x839y1368z', 5: '#D59D5C', 6: 2343, 7: 25, 8: Decimal('2299.5551743761225'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1589x917y1386z', 16: '-27x9y2299z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1666x616y1460z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1666x616y1460z', 5: '#D59D5C', 6: 2369, 7: 25, 8: Decimal('2299.2633602960755'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1597x1554y567z', 16: '-281x740y2159z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-166x0y2293z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-166x0y2293z', 5: '#D59D5C', 6: 2395, 7: 25, 8: Decimal('2299.000869943289'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1618x696y1478z', 16: '-323x1432y1770z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1680x1472y545z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1680x1472y545z', 5: '#B0B60B', 6: 2323, 7: 30, 8: Decimal('2299.1757218620764'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2026x998y432z', 16: '-1008x452y2016z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1701x757y1349z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1701x757y1349z', 5: '#B0B60B', 6: 2326, 7: 30, 8: Decimal('2299.1848555520714'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1949x102y1216z', 16: '-1796x583y1312z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1709x532y1443z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1709x532y1443z', 5: '#B0B60B', 6: 2349, 7: 30, 8: Decimal('2299.1202665367464'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2079x892y410z', 16: '-1009x1390y1528z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1749x445y1425z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1749x445y1425z', 5: '#B0B60B', 6: 2352, 7: 30, 8: Decimal('2299.489291125314'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1964x0y1196z', 16: '-1814x264y1388z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1751x672y1331z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1751x672y1331z', 5: '#B0B60B', 6: 2375, 7: 30, 8: Decimal('2299.814340332715'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2127x783y387z', 16: '-1020x1938y700z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1759x1385y522z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1759x1385y522z', 5: '#B0B60B', 6: 2378, 7: 30, 8: Decimal('2298.8671122968376'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1967x1100y455z', 16: '-1833x1294y500z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1784x356y1407z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1784x356y1407z', 5: '#B0B60B', 6: 2301, 7: 30, 8: Decimal('2299.7915122897552'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1322x1044y1564z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1796x583y1312z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1796x583y1312z', 5: '#B0B60B', 6: 2327, 7: 30, 8: Decimal('2299.314897964174'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1701x757y1349z', 16: '-1323x1770y634z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1814x264y1388z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1814x264y1388z', 5: '#B0B60B', 6: 2353, 7: 30, 8: Decimal('2299.312071033421'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1749x445y1425z', 16: '-1388x982y1547z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1833x1294y500z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1833x1294y500z', 5: '#B0B60B', 6: 2379, 7: 30, 8: Decimal('2298.7659732995876'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1759x1385y522z', 16: '-1393x1128y1441z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1837x492y1293z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1837x492y1293z', 5: '#84C4A8', 6: 2304, 7: 29, 8: Decimal('2299.6699763226898'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-328x744y2151z', 16: '-1090x1347y1511z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1839x170y1370z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1839x170y1370z', 5: '#84C4A8', 6: 2330, 7: 29, 8: Decimal('2299.504511845976'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-330x1555y1661z', 16: '-1110x1203y1614z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1872x398y1274z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1872x398y1274z', 5: '#84C4A8', 6: 2356, 7: 29, 8: Decimal('2299.1006937496236'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-364x2113y830z', 16: '-1124x1888y678z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1903x1199y477z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1903x1199y477z', 5: '#84C4A8', 6: 2382, 7: 29, 8: Decimal('2299.2474855917535'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-376x745y2143z', 16: '-1124x305y1982z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1903x301y1255z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1903x301y1255z', 5: '#A86519', 6: 2306, 7: 25, 8: Decimal('2299.355344438958'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1090x1347y1511z', 16: '-1246x1246y1476z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-191x723y2174z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-191x723y2174z', 5: '#A86519', 6: 2332, 7: 25, 8: Decimal('2299.0184862240667'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1110x1203y1614z', 16: '-1254x1101y1581z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1929x202y1235z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1929x202y1235z', 5: '#A86519', 6: 2358, 7: 25, 8: Decimal('2299.362955255216'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1124x1888y678z', 16: '-1263x4y1921z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1940x77y1410z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1940x77y1410z', 5: '#A86519', 6: 2384, 7: 25, 8: Decimal('2399.5059908239446'), 9: Decimal('99'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1124x305y1982z', 16: '-1321x1189y1459z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1949x102y1216z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1949x102y1216z', 5: '#B0B60B', 6: 2325, 7: 30, 8: Decimal('2299.4914655201483'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1008x452y2016z', 16: '-1701x757y1349z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1964x0y1196z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1964x0y1196z', 5: '#B0B60B', 6: 2351, 7: 30, 8: Decimal('2299.5025549018205'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1009x1390y1528z', 16: '-1749x445y1425z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-1967x1100y455z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-1967x1100y455z', 5: '#B0B60B', 6: 2377, 7: 30, 8: Decimal('2299.155062191326'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1020x1938y700z', 16: '-1759x1385y522z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-2026x998y432z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-2026x998y432z', 5: '#B0B60B', 6: 2322, 7: 30, 8: Decimal('2299.413838350983'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1036x1247y1630z', 16: '-1680x1472y545z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-2079x892y410z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-2079x892y410z', 5: '#B0B60B', 6: 2348, 7: 30, 8: Decimal('2299.1313577088195'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1049x406y2005z', 16: '-1709x532y1443z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-2127x783y387z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-2127x783y387z', 5: '#B0B60B', 6: 2374, 7: 30, 8: Decimal('2299.3449067071256'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1088x357y1994z', 16: '-1751x672y1331z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-2169x672y364z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-2169x672y364z', 5: '#B0B60B', 6: 2400, 7: 30, 8: Decimal('2299.7045462406686'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-108x696y2189z', 16: '+0x+0y+0z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-2204x558y342z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-2204x558y342z', 5: '#93BD68', 6: 2310, 7: 25, 8: Decimal('2299.11809179085'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x13y2296z', 16: '-1418x1703y611z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-2234x443y319z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-2234x443y319z', 5: '#93BD68', 6: 2336, 7: 25, 8: Decimal('2299.731723484285'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1217x131y1946z', 16: '-143x8y2295z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-2257x326y296z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-2257x326y296z', 5: '#93BD68', 6: 2362, 7: 25, 8: Decimal('2299.552347740751'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1225x1832y656z', 16: '-1451x917y1530z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-2274x207y273z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-2274x207y273z', 5: '#93BD68', 6: 2388, 7: 25, 8: Decimal('2299.663888484576'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1242x69y1934z', 16: '-1461x1062y1423z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-2284x88y250z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-2284x88y250z', 5: '#93BD68', 6: 2319, 7: 25, 8: Decimal('2299.325988197411'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-252x2121y851z', 16: '-1036x1247y1630z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-235x733y2167z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-235x733y2167z', 5: '#93BD68', 6: 2345, 7: 25, 8: Decimal('2299.6527998808865'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x9y2299z', 16: '-1049x406y2005z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-244x1429y1784z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-244x1429y1784z', 5: '#93BD68', 6: 2371, 7: 25, 8: Decimal('2298.7459624760627'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-281x740y2159z', 16: '-1088x357y1994z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-246x1554y1677z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-246x1554y1677z', 5: '#93BD68', 6: 2397, 7: 25, 8: Decimal('2299.513209355406'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-323x1432y1770z', 16: '-108x696y2189z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-252x2121y851z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-252x2121y851z', 5: '#A86519', 6: 2318, 7: 25, 8: Decimal('2299.2055149551115'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-162x1548y1692z', 16: '-2284x88y250z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-27x9y2299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-27x9y2299z', 5: '#A86519', 6: 2344, 7: 25, 8: Decimal('2299.176156800518'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1647x839y1368z', 16: '-235x733y2167z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-281x740y2159z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-281x740y2159z', 5: '#A86519', 6: 2370, 7: 25, 8: Decimal('2299.5308217112465'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1666x616y1460z', 16: '-244x1429y1784z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-323x1432y1770z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-323x1432y1770z', 5: '#A86519', 6: 2396, 7: 25, 8: Decimal('2299.533213502253'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-166x0y2293z', 16: '-246x1554y1677z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-328x744y2151z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-328x744y2151z', 5: '#D59D5C', 6: 2303, 7: 25, 8: Decimal('2299.547999064164'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1322x1044y1564z', 16: '-1837x492y1293z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-330x1555y1661z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-330x1555y1661z', 5: '#D59D5C', 6: 2329, 7: 25, 8: Decimal('2299.0967791722037'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1323x1770y634z', 16: '-1839x170y1370z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-364x2113y830z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-364x2113y830z', 5: '#D59D5C', 6: 2355, 7: 25, 8: Decimal('2299.166153195545'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1388x982y1547z', 16: '-1872x398y1274z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2300]["-376x745y2143z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 84, 4: 98922.76867553576}, 4: 'dragon-376x745y2143z', 5: '#D59D5C', 6: 2381, 7: 25, 8: Decimal('2299.7499864115666'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1393x1128y1441z', 16: '-1903x1199y477z', 17: '-2169x672y364z', 18: '-1784x356y1407z', 19: 'zap2300five4xi.py'}}
SphereKB4Xi[5][2400]["-1001x1342y1718z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1001x1342y1718z', 5: '#3080D1', 6: 2402, 7: 13, 8: Decimal('2398.8516002454176'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1241x200y2044z', 16: '-1480x1778y638z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1007x517y2115z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1007x517y2115z', 5: '#3080D1', 6: 2428, 7: 13, 8: Decimal('2398.867024242903'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1270x137y2031z', 16: '-149x8y2395z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-100x16y2397z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-100x16y2397z', 5: '#69504E', 6: 2425, 7: 21, 8: Decimal('2399.138387004801'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1775x790y1408z', 16: '-1514x956y1597z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1052x472y2104z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1052x472y2104z', 5: '#B0B60B', 6: 2409, 7: 30, 8: Decimal('2399.2298764395214'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1378x1241y1522z', 16: '-1381x1847y661z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1053x1450y1595z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1053x1450y1595z', 5: '#B0B60B', 6: 2435, 7: 30, 8: Decimal('2399.027719723138'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1380x1089y1632z', 16: '-1448x1025y1615z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1065x2022y730z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1065x2022y730z', 5: '#B0B60B', 6: 2412, 7: 30, 8: Decimal('2399.0850339243916'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1135x373y2080z', 16: '-1095x424y2092z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1081x1301y1701z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1081x1301y1701z', 5: '#B0B60B', 6: 2438, 7: 30, 8: Decimal('2398.867024242903'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1138x1405y1577z', 16: '-112x726y2284z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1095x424y2092z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1095x424y2092z', 5: '#84C4A8', 6: 2413, 7: 29, 8: Decimal('2399.0133388541217'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1065x2022y730z', 16: '-1753x1536y568z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-112x726y2284z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-112x726y2284z', 5: '#84C4A8', 6: 2439, 7: 29, 8: Decimal('2399.224041226663'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1081x1301y1701z', 16: '-1784x555y1505z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1135x373y2080z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1135x373y2080z', 5: '#B0B60B', 6: 2411, 7: 30, 8: Decimal('2398.6983970478655'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1381x1847y661z', 16: '-1065x2022y730z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1138x1405y1577z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1138x1405y1577z', 5: '#B0B60B', 6: 2437, 7: 30, 8: Decimal('2399.1661051290303'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1448x1025y1615z', 16: '-1081x1301y1701z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1159x1255y1684z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1159x1255y1684z', 5: '#B0B60B', 6: 2406, 7: 30, 8: Decimal('2398.7834416637115'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1309x1149y1650z', 16: '-393x777y2236z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1173x1970y707z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1173x1970y707z', 5: '#B0B60B', 6: 2432, 7: 30, 8: Decimal('2399.307816850518'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1318x4y2005z', 16: '-419x1492y1831z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1173x318y2068z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1173x318y2068z', 5: '#93BD68', 6: 2415, 7: 25, 8: Decimal('2398.682346622829'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1753x1536y568z', 16: '-1209x261y2056z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1209x261y2056z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1209x261y2056z', 5: '#D59D5C', 6: 2418, 7: 25, 8: Decimal('2399.3619985321097'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1173x318y2068z', 16: '-1220x1355y1559z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1220x1355y1559z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1220x1355y1559z', 5: '#93BD68', 6: 2419, 7: 25, 8: Decimal('2398.9385152604473'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1209x261y2056z', 16: '-1235x1205y1667z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1235x1205y1667z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1235x1205y1667z', 5: '#D59D5C', 6: 2421, 7: 25, 8: Decimal('2399.1954901591494'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1220x1355y1559z', 16: '-1919x177y1429z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1241x200y2044z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1241x200y2044z', 5: '#B0B60B', 6: 2401, 7: 30, 8: Decimal('2399.586839437156'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1001x1342y1718z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-125x13y2396z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-125x13y2396z', 5: '#B0B60B', 6: 2404, 7: 30, 8: Decimal('2399.293646055022'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1480x1778y638z', 16: '-1309x1149y1650z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1270x137y2031z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1270x137y2031z', 5: '#B0B60B', 6: 2427, 7: 30, 8: Decimal('2399.297813944738'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1514x956y1597z', 16: '-1007x517y2115z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1278x1912y684z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1278x1912y684z', 5: '#B0B60B', 6: 2430, 7: 30, 8: Decimal('2399.3507455142944'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-149x8y2395z', 16: '-1318x4y2005z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1296x72y2018z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1296x72y2018z', 5: '#93BD68', 6: 2449, 7: 25, 8: Decimal('2399.400758522844'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1861x371y1468z', 16: '-1666x1622y592z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1301x1301y1540z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1301x1301y1540z', 5: '#93BD68', 6: 2481, 7: 25, 8: Decimal('2399.333657497431'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1913x1351y522z', 16: '-1688x726y1542z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1309x1149y1650z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1309x1149y1650z', 5: '#B0B60B', 6: 2405, 7: 30, 8: Decimal('2399.2044514796985'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x13y2396z', 16: '-1159x1255y1684z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1318x4y2005z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1318x4y2005z', 5: '#B0B60B', 6: 2431, 7: 30, 8: Decimal('2399.4093023075493'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1278x1912y684z', 16: '-1173x1970y707z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1378x1241y1522z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1378x1241y1522z', 5: '#84C4A8', 6: 2408, 7: 29, 8: Decimal('2399.0516876466'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-393x777y2236z', 16: '-1052x472y2104z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1380x1089y1632z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1380x1089y1632z', 5: '#84C4A8', 6: 2434, 7: 29, 8: Decimal('2398.696521029703'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-419x1492y1831z', 16: '-1053x1450y1595z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1381x1847y661z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1381x1847y661z', 5: '#A86519', 6: 2410, 7: 25, 8: Decimal('2399.060441089386'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1052x472y2104z', 16: '-1135x373y2080z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1448x1025y1615z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1448x1025y1615z', 5: '#A86519', 6: 2436, 7: 25, 8: Decimal('2399.0735711936804'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1053x1450y1595z', 16: '-1138x1405y1577z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1453x1177y1503z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1453x1177y1503z', 5: '#93BD68', 6: 2462, 7: 25, 8: Decimal('2399.072112296752'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1986x1251y498z', 16: '-2013x211y1289z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1480x1778y638z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1480x1778y638z', 5: '#B0B60B', 6: 2403, 7: 30, 8: Decimal('2399.7349853681762'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1001x1342y1718z', 16: '-125x13y2396z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-149x8y2395z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-149x8y2395z', 5: '#B0B60B', 6: 2429, 7: 30, 8: Decimal('2399.643723555645'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1007x517y2115z', 16: '-1278x1912y684z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1514x956y1597z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1514x956y1597z', 5: '#B0B60B', 6: 2426, 7: 30, 8: Decimal('2399.279266779922'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-100x16y2397z', 16: '-1270x137y2031z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1525x1108y1485z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1525x1108y1485z', 5: '#58C391', 6: 2464, 7: 21, 8: Decimal('2399.690396697041'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2013x211y1289z', 16: '-1658x957y1447z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-155x742y2277z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-155x742y2277z', 5: '#93BD68', 6: 2442, 7: 25, 8: Decimal('2399.857912460652'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-169x1615y1766z', 16: '-2170x931y428z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1575x1702y615z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1575x1702y615z', 5: '#93BD68', 6: 2451, 7: 25, 8: Decimal('2399.0944124815096'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1666x1622y592z', 16: '-2219x817y404z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1576x884y1579z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1576x884y1579z', 5: '#93BD68', 6: 2474, 7: 25, 8: Decimal('2399.681853913139'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1718x875y1427z', 16: '-2263x701y380z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1593x1034y1466z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1593x1034y1466z', 5: '#93BD68', 6: 2483, 7: 25, 8: Decimal('2399.158394104066'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1688x726y1542z', 16: '-2300x583y357z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1634x807y1561z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1634x807y1561z', 5: '#93BD68', 6: 2496, 7: 25, 8: Decimal('2399.5678777646613'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1738x642y1524z', 16: '-2331x462y333z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1658x957y1447z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1658x957y1447z', 5: '#58C391', 6: 2465, 7: 21, 8: Decimal('2399.7128994944374'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1525x1108y1485z', 16: '-337x1494y1847z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1666x1622y592z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1666x1622y592z', 5: '#84C4A8', 6: 2450, 7: 29, 8: Decimal('2399.354913304824'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1296x72y2018z', 16: '-1575x1702y615z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1688x726y1542z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1688x726y1542z', 5: '#84C4A8', 6: 2482, 7: 29, 8: Decimal('2398.788027317128'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1301x1301y1540z', 16: '-1593x1034y1466z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-169x1615y1766z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-169x1615y1766z', 5: '#3080D1', 6: 2441, 7: 13, 8: Decimal('2399.0710702269744'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1784x555y1505z', 16: '-155x742y2277z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1718x875y1427z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1718x875y1427z', 5: '#3080D1', 6: 2473, 7: 13, 8: Decimal('2398.6408651567663'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1825x465y1487z', 16: '-1576x884y1579z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1738x642y1524z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1738x642y1524z', 5: '#3080D1', 6: 2495, 7: 13, 8: Decimal('2399.0381405888484'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1827x701y1389z', 16: '-1634x807y1561z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-173x0y2393z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-173x0y2393z', 5: '#B24040', 6: 2471, 7: 22, 8: Decimal('2399.245298005187'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1836x1446y545z', 16: '-1825x465y1487z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1753x1536y568z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1753x1536y568z', 5: '#93BD68', 6: 2414, 7: 25, 8: Decimal('2398.943309042546'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1095x424y2092z', 16: '-1173x318y2068z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1775x790y1408z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1775x790y1408z', 5: '#93BD68', 6: 2423, 7: 25, 8: Decimal('2399.41430353326'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1919x177y1429z', 16: '-100x16y2397z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1784x555y1505z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1784x555y1505z', 5: '#93BD68', 6: 2440, 7: 25, 8: Decimal('2399.10524987963'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-112x726y2284z', 16: '-169x1615y1766z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1825x465y1487z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1825x465y1487z', 5: '#93BD68', 6: 2472, 7: 25, 8: Decimal('2399.587256175528'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-173x0y2393z', 16: '-1718x875y1427z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1827x701y1389z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1827x701y1389z', 5: '#93BD68', 6: 2494, 7: 25, 8: Decimal('2399.718941876319'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-199x755y2269z', 16: '-1738x642y1524z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1836x1446y545z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1836x1446y545z', 5: '#B0B60B', 6: 2470, 7: 30, 8: Decimal('2399.7576961018376'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1893x275y1449z', 16: '-173x0y2393z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1861x371y1468z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1861x371y1468z', 5: '#84C4A8', 6: 2448, 7: 29, 8: Decimal('2399.1636042587843'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2021x80y1469z', 16: '-1296x72y2018z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1874x609y1369z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1874x609y1369z', 5: '#84C4A8', 6: 2457, 7: 29, 8: Decimal('2399.3578307538874'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2034x106y1269z', 16: '-1954x415y1329z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1893x275y1449z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1893x275y1449z', 5: '#84C4A8', 6: 2469, 7: 29, 8: Decimal('2399.723942456715'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2049x0y1248z', 16: '-1836x1446y545z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1913x1351y522z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1913x1351y522z', 5: '#84C4A8', 6: 2480, 7: 29, 8: Decimal('2399.427848467213'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2053x1148y475z', 16: '-1301x1301y1540z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1916x513y1349z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1916x513y1349z', 5: '#84C4A8', 6: 2489, 7: 29, 8: Decimal('2398.755093793445'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2114x1041y451z', 16: '-1986x314y1309z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1919x177y1429z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1919x177y1429z', 5: '#A86519', 6: 2422, 7: 25, 8: Decimal('2399.1521419034684'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1235x1205y1667z', 16: '-1775x790y1408z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1954x415y1329z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1954x415y1329z', 5: '#69504E', 6: 2458, 7: 21, 8: Decimal('2399.2878109972553'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1874x609y1369z', 16: '-2355x340y309z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1986x1251y498z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1986x1251y498z', 5: '#69504E', 6: 2460, 7: 21, 8: Decimal('2399.4168041422067'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2355x340y309z', 16: '-1453x1177y1503z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-1986x314y1309z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-1986x314y1309z', 5: '#69504E', 6: 2490, 7: 21, 8: Decimal('2399.2234160244434'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1916x513y1349z', 16: '-2373x216y285z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-199x755y2269z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-199x755y2269z', 5: '#69504E', 6: 2492, 7: 21, 8: Decimal('2399.5805883528897'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2373x216y285z', 16: '-1827x701y1389z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-2013x211y1289z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-2013x211y1289z', 5: '#69504E', 6: 2463, 7: 21, 8: Decimal('2399.627262722275'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1453x1177y1503z', 16: '-1525x1108y1485z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-2021x80y1469z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-2021x80y1469z', 5: '#69504E', 6: 2447, 7: 21, 8: Decimal('2499.7603885172675'), 9: Decimal('99'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-28x9y2399z', 16: '-1861x371y1468z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-2034x106y1269z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-2034x106y1269z', 5: '#69504E', 6: 2456, 7: 21, 8: Decimal('2399.740194271038'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-293x772y2253z', 16: '-1874x609y1369z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-2049x0y1248z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-2049x0y1248z', 5: '#69504E', 6: 2468, 7: 21, 8: Decimal('2399.1467233164376'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-337x1494y1847z', 16: '-1893x275y1449z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-2053x1148y475z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-2053x1148y475z', 5: '#69504E', 6: 2479, 7: 21, 8: Decimal('2399.653725019508'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-342x776y2244z', 16: '-1913x1351y522z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-2114x1041y451z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-2114x1041y451z', 5: '#69504E', 6: 2488, 7: 21, 8: Decimal('2399.1827775307156'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-345x1623y1733z', 16: '-1916x513y1349z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-2170x931y428z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-2170x931y428z', 5: '#69504E', 6: 2443, 7: 21, 8: Decimal('2399.759362936209'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-155x742y2277z', 16: '-2383x92y261z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-2219x817y404z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-2219x817y404z', 5: '#69504E', 6: 2452, 7: 21, 8: Decimal('2398.888492614861'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1575x1702y615z', 16: '-245x765y2261z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-2263x701y380z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-2263x701y380z', 5: '#69504E', 6: 2475, 7: 21, 8: Decimal('2399.3686669622075'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1576x884y1579z', 16: '-255x1492y1862z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-2300x583y357z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-2300x583y357z', 5: '#69504E', 6: 2484, 7: 21, 8: Decimal('2399.4453525762992'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1593x1034y1466z', 16: '-256x1622y1750z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-2331x462y333z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-2331x462y333z', 5: '#69504E', 6: 2497, 7: 21, 8: Decimal('2399.5612098881747'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1634x807y1561z', 16: '-263x2213y888z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-2355x340y309z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-2355x340y309z', 5: '#BAD3EC', 6: 2459, 7: 21, 8: Decimal('2399.3970075833636'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1954x415y1329z', 16: '-1986x1251y498z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-2373x216y285z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-2373x216y285z', 5: '#BAD3EC', 6: 2491, 7: 21, 8: Decimal('2399.7937411369335'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1986x314y1309z', 16: '-199x755y2269z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-2383x92y261z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-2383x92y261z', 5: '#84C4A8', 6: 2445, 7: 29, 8: Decimal('2399.015214624534'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2170x931y428z', 16: '-28x9y2399z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-245x765y2261z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-245x765y2261z', 5: '#84C4A8', 6: 2454, 7: 29, 8: Decimal('2399.4522291556464'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2219x817y404z', 16: '-293x772y2253z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-255x1492y1862z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-255x1492y1862z', 5: '#84C4A8', 6: 2477, 7: 29, 8: Decimal('2399.6110101431022'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2263x701y380z', 16: '-342x776y2244z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-256x1622y1750z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-256x1622y1750z', 5: '#84C4A8', 6: 2486, 7: 29, 8: Decimal('2399.774989452136'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2300x583y357z', 16: '-345x1623y1733z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-263x2213y888z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-263x2213y888z', 5: '#84C4A8', 6: 2499, 7: 29, 8: Decimal('2398.9751978709573'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2331x462y333z', 16: '-380x2205y866z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-28x9y2399z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-28x9y2399z', 5: '#93BD68', 6: 2446, 7: 25, 8: Decimal('2399.180276677849'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2383x92y261z', 16: '-2021x80y1469z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-293x772y2253z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-293x772y2253z', 5: '#93BD68', 6: 2455, 7: 25, 8: Decimal('2399.5503745493656'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-245x765y2261z', 16: '-2034x106y1269z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-337x1494y1847z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-337x1494y1847z', 5: '#93BD68', 6: 2467, 7: 25, 8: Decimal('2399.3778360233305'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1658x957y1447z', 16: '-2049x0y1248z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-342x776y2244z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-342x776y2244z', 5: '#93BD68', 6: 2478, 7: 25, 8: Decimal('2398.890576912586'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-255x1492y1862z', 16: '-2053x1148y475z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-345x1623y1733z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-345x1623y1733z', 5: '#93BD68', 6: 2487, 7: 25, 8: Decimal('2399.2588438932553'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-256x1622y1750z', 16: '-2114x1041y451z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-380x2205y866z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-380x2205y866z', 5: '#93BD68', 6: 2500, 7: 25, 8: Decimal('2399.2459232017045'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-263x2213y888z', 16: '+0x+0y+0z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-393x777y2236z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-393x777y2236z', 5: '#D59D5C', 6: 2407, 7: 25, 8: Decimal('2399.5570424559614'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1159x1255y1684z', 16: '-1378x1241y1522z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2400]["-419x1492y1831z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 88, 4: 102815.7595720296}, 4: 'dragon-419x1492y1831z', 5: '#D59D5C', 6: 2433, 7: 25, 8: Decimal('2398.788444194277'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1173x1970y707z', 16: '-1380x1089y1632z', 17: '-380x2205y866z', 18: '-1241x200y2044z', 19: 'zap2400five4xi.py'}}
SphereKB4Xi[5][2500]["-1000x582y2215z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1000x582y2215z', 5: '#D59D5C', 6: 2516, 7: 25, 8: Decimal('2498.989595816677'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1659x1077y1527z', 16: '-1355x1355y1605z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1008x1552y1680z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1008x1552y1680z', 5: '#93BD68', 6: 2503, 7: 25, 8: Decimal('2499.433535823667'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1438x1924y689z', 16: '-1222x2052y737z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1042x1398y1790z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1042x1398y1790z', 5: '#93BD68', 6: 2527, 7: 25, 8: Decimal('2498.8533370328078'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1514x1226y1566z', 16: '-1222x331y2155z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1049x538y2204z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1049x538y2204z', 5: '#93BD68', 6: 2556, 7: 25, 8: Decimal('2499.492148417354'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-155x8y2495z', 16: '-1259x271y2142z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-104x17y2497z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-104x17y2497z', 5: '#93BD68', 6: 2578, 7: 25, 8: Decimal('2499.222679154461'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1588x1154y1546z', 16: '-1271x1412y1624z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1096x492y2192z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1096x492y2192z', 5: '#93BD68', 6: 2600, 7: 25, 8: Decimal('2499.6287724380195'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1641x1773y641z', 16: '+0x+0y+0z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1097x1510y1661z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1097x1510y1661z', 5: '#93BD68', 6: 2505, 7: 25, 8: Decimal('2498.485541282959'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1222x2052y737z', 16: '-1993x1407y543z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1109x2106y761z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1109x2106y761z', 5: '#93BD68', 6: 2520, 7: 25, 8: Decimal('2498.847334272344'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1286x1255y1737z', 16: '-1996x535y1405z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1126x1356y1772z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1126x1356y1772z', 5: '#93BD68', 6: 2529, 7: 25, 8: Decimal('2499.31910727702'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1222x331y2155z', 16: '-1999x185y1489z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1141x442y2180z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1141x442y2180z', 5: '#93BD68', 6: 2549, 7: 25, 8: Decimal('2499.9289989917716'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1293x209y2129z', 16: '-2035x432y1385z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-117x757y2379z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-117x757y2379z', 5: '#93BD68', 6: 2558, 7: 25, 8: Decimal('2499.2756950764756'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1259x271y2142z', 16: '-2068x1303y519z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1183x388y2167z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1183x388y2167z', 5: '#93BD68', 6: 2571, 7: 25, 8: Decimal('2499.1842669159073'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-130x14y2496z', 16: '-2069x327y1364z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1185x1464y1643z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1185x1464y1643z', 5: '#93BD68', 6: 2580, 7: 25, 8: Decimal('2499.393926534991'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1271x1412y1624z', 16: '-208x786y2363z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1207x1308y1755z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1207x1308y1755z', 5: '#93BD68', 6: 2593, 7: 25, 8: Decimal('2499.547559059439'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1323x143y2116z', 16: '-2096x220y1343z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1222x2052y737z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1222x2052y737z', 5: '#84C4A8', 6: 2504, 7: 29, 8: Decimal('2499.4313353240973'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1008x1552y1680z', 16: '-1097x1510y1661z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1222x331y2155z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1222x331y2155z', 5: '#84C4A8', 6: 2528, 7: 29, 8: Decimal('2499.3739216051686'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1042x1398y1790z', 16: '-1126x1356y1772z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1259x271y2142z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1259x271y2142z', 5: '#84C4A8', 6: 2557, 7: 29, 8: Decimal('2499.3371121159307'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1049x538y2204z', 16: '-117x757y2379z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1271x1412y1624z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1271x1412y1624z', 5: '#84C4A8', 6: 2579, 7: 29, 8: Decimal('2499.312105360193'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-104x17y2497z', 16: '-1185x1464y1643z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1286x1255y1737z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1286x1255y1737z', 5: '#3080D1', 6: 2519, 7: 13, 8: Decimal('2499.1978713179155'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1355x1355y1605z', 16: '-1109x2106y761z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1293x209y2129z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1293x209y2129z', 5: '#3080D1', 6: 2548, 7: 13, 8: Decimal('2499.6341732341557'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1363x1197y1719z', 16: '-1141x442y2180z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-130x14y2496z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-130x14y2496z', 5: '#3080D1', 6: 2570, 7: 13, 8: Decimal('2499.4223332602273'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1373x4y2089z', 16: '-1183x388y2167z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1323x143y2116z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1323x143y2116z', 5: '#3080D1', 6: 2592, 7: 13, 8: Decimal('2499.6467750464262'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1436x1293y1585z', 16: '-1207x1308y1755z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1332x1991y713z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1332x1991y713z', 5: '#C7781E', 6: 2541, 7: 17, 8: Decimal('2499.3347114782364'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-181x0y2493z', 16: '-1811x669y1587z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1350x75y2102z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1350x75y2102z', 5: '#D59D5C', 6: 2545, 7: 25, 8: Decimal('2499.305703590499'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1438x1135y1700z', 16: '-1363x1197y1719z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1355x1355y1605z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1355x1355y1605z', 5: '#93BD68', 6: 2518, 7: 25, 8: Decimal('2499.614970350434'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1000x582y2215z', 16: '-1286x1255y1737z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1363x1197y1719z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1363x1197y1719z', 5: '#93BD68', 6: 2547, 7: 25, 8: Decimal('2499.1076407389896'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1350x75y2102z', 16: '-1293x209y2129z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1373x4y2089z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1373x4y2089z', 5: '#93BD68', 6: 2569, 7: 25, 8: Decimal('2499.8131930206305'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1758x757y1607z', 16: '-130x14y2496z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1436x1293y1585z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1436x1293y1585z', 5: '#93BD68', 6: 2591, 7: 25, 8: Decimal('2499.23388261283'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1790x912y1487z', 16: '-1323x143y2116z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1438x1135y1700z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1438x1135y1700z', 5: '#F6F638', 6: 2543, 7: 14, 8: Decimal('2499.21367633902'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1811x669y1587z', 16: '-1350x75y2102z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1438x1924y689z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1438x1924y689z', 5: '#84C4A8', 6: 2502, 7: 29, 8: Decimal('2498.867943689702'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1826x1600y592z', 16: '-1008x1552y1680z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1509x1068y1682z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1509x1068y1682z', 5: '#84C4A8', 6: 2511, 7: 29, 8: Decimal('2499.365719537659'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1849x823y1467z', 16: '-1641x920y1645z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1514x1226y1566z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1514x1226y1566z', 5: '#84C4A8', 6: 2526, 7: 29, 8: Decimal('2499.5255549803846'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1858x578y1568z', 16: '-1042x1398y1790z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1541x1852y665z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1541x1852y665z', 5: '#84C4A8', 6: 2535, 7: 29, 8: Decimal('2499.361918570418'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1901x484y1549z', 16: '-1702x841y1626z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-155x8y2495z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-155x8y2495z', 5: '#84C4A8', 6: 2555, 7: 29, 8: Decimal('2499.822793719587'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1903x730y1446z', 16: '-1049x538y2204z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1577x996y1663z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1577x996y1663z', 5: '#84C4A8', 6: 2564, 7: 29, 8: Decimal('2498.902559124705'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1912x1506y568z', 16: '-1736x1689y616z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1588x1154y1546z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1588x1154y1546z', 5: '#84C4A8', 6: 2577, 7: 29, 8: Decimal('2498.7148696880163'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1939x387y1529z', 16: '-104x17y2497z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-161x773y2371z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-161x773y2371z', 5: '#84C4A8', 6: 2586, 7: 29, 8: Decimal('2499.0180071380037'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1952x634y1426z', 16: '-176x1683y1840z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1641x1773y641z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1641x1773y641z', 5: '#84C4A8', 6: 2599, 7: 29, 8: Decimal('2499.4581412778252'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1972x287y1509z', 16: '-1096x492y2192z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1641x920y1645z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1641x920y1645z', 5: '#69504E', 6: 2512, 7: 21, 8: Decimal('2499.0610236646885'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1509x1068y1682z', 16: '-2101x84y1528z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1659x1077y1527z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1659x1077y1527z', 5: '#69504E', 6: 2514, 7: 21, 8: Decimal('2498.787505971646'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2101x84y1528z', 16: '-1000x582y2215z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1702x841y1626z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1702x841y1626z', 5: '#69504E', 6: 2536, 7: 21, 8: Decimal('2499.5921667344055'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1541x1852y665z', 16: '-2118x111y1322z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1727x997y1507z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1727x997y1507z', 5: '#69504E', 6: 2538, 7: 21, 8: Decimal('2499.517353410454'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2118x111y1322z', 16: '-181x0y2493z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1736x1689y616z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1736x1689y616z', 5: '#69504E', 6: 2565, 7: 21, 8: Decimal('2499.174463697963'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1577x996y1663z', 16: '-2134x0y1300z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1758x757y1607z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1758x757y1607z', 5: '#69504E', 6: 2567, 7: 21, 8: Decimal('2499.2122758981477'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2134x0y1300z', 16: '-1373x4y2089z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-176x1683y1840z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-176x1683y1840z', 5: '#69504E', 6: 2587, 7: 21, 8: Decimal('2499.8129930056766'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-161x773y2371z', 16: '-2138x1196y494z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1790x912y1487z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1790x912y1487z', 5: '#69504E', 6: 2589, 7: 21, 8: Decimal('2499.4025286055867'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2138x1196y494z', 16: '-1436x1293y1585z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1811x669y1587z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1811x669y1587z', 5: '#93BD68', 6: 2542, 7: 25, 8: Decimal('2499.170062240663'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1332x1991y713z', 16: '-1438x1135y1700z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-181x0y2493z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-181x0y2493z', 5: '#93BD68', 6: 2540, 7: 25, 8: Decimal('2499.561961624476'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1727x997y1507z', 16: '-1332x1991y713z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1826x1600y592z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1826x1600y592z', 5: '#69504E', 6: 2501, 7: 21, 8: Decimal('2498.9477785660106'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1438x1924y689z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1849x823y1467z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1849x823y1467z', 5: '#69504E', 6: 2510, 7: 21, 8: Decimal('2499.6437746206957'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2483x96y272z', 16: '-1509x1068y1682z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1858x578y1568z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1858x578y1568z', 5: '#69504E', 6: 2525, 7: 21, 8: Decimal('2498.974189542581'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-256x797y2355z', 16: '-1514x1226y1566z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1901x484y1549z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1901x484y1549z', 5: '#69504E', 6: 2534, 7: 21, 8: Decimal('2499.491548295373'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-265x1554y1939z', 16: '-1541x1852y665z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1903x730y1446z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1903x730y1446z', 5: '#69504E', 6: 2554, 7: 21, 8: Decimal('2499.044817525288'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-267x1689y1823z', 16: '-155x8y2495z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1912x1506y568z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1912x1506y568z', 5: '#69504E', 6: 2563, 7: 21, 8: Decimal('2499.280696520501'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-274x2306y925z', 16: '-1577x996y1663z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1939x387y1529z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1939x387y1529z', 5: '#69504E', 6: 2576, 7: 21, 8: Decimal('2499.4661429993407'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x9y2499z', 16: '-1588x1154y1546z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1952x634y1426z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1952x634y1426z', 5: '#69504E', 6: 2585, 7: 21, 8: Decimal('2499.1470544967938'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-305x804y2347z', 16: '-161x773y2371z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1972x287y1509z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1972x287y1509z', 5: '#69504E', 6: 2598, 7: 21, 8: Decimal('2499.6467750464262'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-351x1557y1924z', 16: '-1641x1773y641z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1993x1407y543z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1993x1407y543z', 5: '#69504E', 6: 2506, 7: 21, 8: Decimal('2499.3093045879696'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1097x1510y1661z', 16: '-2202x1084y470z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1996x535y1405z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1996x535y1405z', 5: '#69504E', 6: 2521, 7: 21, 8: Decimal('2498.8529368492254'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1109x2106y761z', 16: '-2260x970y445z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-1999x185y1489z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-1999x185y1489z', 5: '#69504E', 6: 2530, 7: 21, 8: Decimal('2499.4693436807743'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1126x1356y1772z', 16: '-2312x851y421z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-2035x432y1385z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-2035x432y1385z', 5: '#69504E', 6: 2550, 7: 21, 8: Decimal('2499.2146766534484'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1141x442y2180z', 16: '-2357x730y396z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-2068x1303y519z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-2068x1303y519z', 5: '#69504E', 6: 2559, 7: 21, 8: Decimal('2498.758491731444'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x757y2379z', 16: '-2396x607y371z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-2069x327y1364z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-2069x327y1364z', 5: '#69504E', 6: 2572, 7: 21, 8: Decimal('2499.637173671411'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1183x388y2167z', 16: '-2428x481y347z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-208x786y2363z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-208x786y2363z', 5: '#69504E', 6: 2581, 7: 21, 8: Decimal('2498.965585997534'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1185x1464y1643z', 16: '-2453x354y322z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-2096x220y1343z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-2096x220y1343z', 5: '#69504E', 6: 2594, 7: 21, 8: Decimal('2499.052820570226'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1207x1308y1755z', 16: '-2471x225y297z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-2101x84y1528z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-2101x84y1528z', 5: '#BAD3EC', 6: 2513, 7: 21, 8: Decimal('2599.2385423427377'), 9: Decimal('99'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1641x920y1645z', 16: '-1659x1077y1527z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-2118x111y1322z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-2118x111y1322z', 5: '#BAD3EC', 6: 2537, 7: 21, 8: Decimal('2499.185667372474'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1702x841y1626z', 16: '-1727x997y1507z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-2134x0y1300z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-2134x0y1300z', 5: '#BAD3EC', 6: 2566, 7: 21, 8: Decimal('2498.790907619123'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1736x1689y616z', 16: '-1758x757y1607z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-2138x1196y494z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-2138x1196y494z', 5: '#BAD3EC', 6: 2588, 7: 21, 8: Decimal('2499.09903765337'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-176x1683y1840z', 16: '-1790x912y1487z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-2202x1084y470z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-2202x1084y470z', 5: '#84C4A8', 6: 2508, 7: 29, 8: Decimal('2498.95178024707'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1993x1407y543z', 16: '-2483x96y272z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-2260x970y445z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-2260x970y445z', 5: '#84C4A8', 6: 2523, 7: 29, 8: Decimal('2499.3049033681345'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1996x535y1405z', 16: '-256x797y2355z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-2312x851y421z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-2312x851y421z', 5: '#84C4A8', 6: 2532, 7: 29, 8: Decimal('2499.357117340377'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1999x185y1489z', 16: '-265x1554y1939z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-2357x730y396z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-2357x730y396z', 5: '#84C4A8', 6: 2552, 7: 29, 8: Decimal('2499.0328129098266'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2035x432y1385z', 16: '-267x1689y1823z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-2396x607y371z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-2396x607y371z', 5: '#84C4A8', 6: 2561, 7: 29, 8: Decimal('2499.3811233983506'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2068x1303y519z', 16: '-274x2306y925z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-2428x481y347z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-2428x481y347z', 5: '#84C4A8', 6: 2574, 7: 29, 8: Decimal('2499.3907257569795'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2069x327y1364z', 16: '-29x9y2499z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-2453x354y322z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-2453x354y322z', 5: '#84C4A8', 6: 2583, 7: 29, 8: Decimal('2499.2416849916694'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-208x786y2363z', 16: '-305x804y2347z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-2471x225y297z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-2471x225y297z', 5: '#84C4A8', 6: 2596, 7: 29, 8: Decimal('2498.9347730583127'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2096x220y1343z', 16: '-351x1557y1924z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-2483x96y272z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-2483x96y272z', 5: '#93BD68', 6: 2509, 7: 25, 8: Decimal('2499.697781732824'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2202x1084y470z', 16: '-1849x823y1467z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-256x797y2355z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-256x797y2355z', 5: '#93BD68', 6: 2524, 7: 25, 8: Decimal('2499.353916515226'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2260x970y445z', 16: '-1858x578y1568z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-265x1554y1939z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-265x1554y1939z', 5: '#93BD68', 6: 2533, 7: 25, 8: Decimal('2498.9721887207947'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2312x851y421z', 16: '-1901x484y1549z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-267x1689y1823z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-267x1689y1823z', 5: '#93BD68', 6: 2553, 7: 25, 8: Decimal('2499.4677433405695'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2357x730y396z', 16: '-1903x730y1446z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-274x2306y925z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-274x2306y925z', 5: '#93BD68', 6: 2562, 7: 25, 8: Decimal('2499.667377872504'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2396x607y371z', 16: '-1912x1506y568z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-29x9y2499z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-29x9y2499z', 5: '#93BD68', 6: 2575, 7: 25, 8: Decimal('2499.184466981179'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2428x481y347z', 16: '-1939x387y1529z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-305x804y2347z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-305x804y2347z', 5: '#93BD68', 6: 2584, 7: 25, 8: Decimal('2499.5699630136382'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2453x354y322z', 16: '-1952x634y1426z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2500]["-351x1557y1924z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 85, 4: 115499.72991138944}, 4: 'dragon-351x1557y1924z', 5: '#93BD68', 6: 2597, 7: 25, 8: Decimal('2499.845195207095'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2471x225y297z', 16: '-1972x287y1509z', 17: '-1096x492y2192z', 18: '-1826x1600y592z', 19: 'zap2500five4xi.py'}}
SphereKB4Xi[5][2600]["-1034x2241y816z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1034x2241y816z', 5: '#D59D5C', 6: 2645, 7: 25, 8: Decimal('2599.440901424766'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1805x1757y641z', 16: '-1428x4y2172z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1040x605y2304z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1040x605y2304z', 5: '#93BD68', 6: 2632, 7: 25, 8: Decimal('2599.2385423427377'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-162x9y2594z', 16: '-1271x345y2241z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1048x1614y1747z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1048x1614y1747z', 5: '#93BD68', 6: 2656, 7: 25, 8: Decimal('2599.09772805872'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1652x1200y1608z', 16: '-1309x282y2228z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1084x1454y1861z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1084x1454y1861z', 5: '#93BD68', 6: 2685, 7: 25, 8: Decimal('2598.5559451356826'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1706x1844y666z', 16: '-1322x1468y1689z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1091x560y2292z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1091x560y2292z', 5: '#93BD68', 6: 2613, 7: 25, 8: Decimal('2599.4509035563647'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1770x874y1691z', 16: '-1923x856y1525z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-109x17y2597z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-109x17y2597z', 5: '#58C391', 6: 2615, 7: 21, 8: Decimal('2599.342032130439'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1923x856y1525z', 16: '-1255x1360y1825z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1140x512y2279z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1140x512y2279z', 5: '#93BD68', 6: 2602, 7: 25, 8: Decimal('2599.1508228650373'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1271x2134y766z', 16: '-2076x556y1462z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1141x1571y1728z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1141x1571y1728z', 5: '#93BD68', 6: 2625, 7: 25, 8: Decimal('2599.2125730690054'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1338x1305y1806z', 16: '-2079x192y1549z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1154x2191y791z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1154x2191y791z', 5: '#93BD68', 6: 2634, 7: 25, 8: Decimal('2599.591891047516'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1271x345y2241z', 16: '-2117x450y1440z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1171x1410y1843z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1171x1410y1843z', 5: '#93BD68', 6: 2649, 7: 25, 8: Decimal('2599.2287317587115'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1344x217y2214z', 16: '-2151x1356y540z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1186x459y2267z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1186x459y2267z', 5: '#93BD68', 6: 2658, 7: 25, 8: Decimal('2599.3395314964146'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1309x282y2228z', 16: '-2151x340y1418z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-122x787y2474z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-122x787y2474z', 5: '#93BD68', 6: 2678, 7: 25, 8: Decimal('2599.024624739058'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-135x14y2596z', 16: '-216x818y2458z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1230x404y2254z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1230x404y2254z', 5: '#93BD68', 6: 2687, 7: 25, 8: Decimal('2599.3522269981036'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1322x1468y1689z', 16: '-2180x229y1396z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1233x1522y1708z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1233x1522y1708z', 5: '#93BD68', 6: 2700, 7: 25, 8: Decimal('2598.8530162362013'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1376x149y2200z', 16: '+0x+0y+0z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1255x1360y1825z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1255x1360y1825z', 5: '#58C391', 6: 2616, 7: 21, 8: Decimal('2599.086377941295'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x17y2597z', 16: '-2582x100y283z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1271x2134y766z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1271x2134y766z', 5: '#84C4A8', 6: 2601, 7: 29, 8: Decimal('2599.260087024767'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1140x512y2279z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1271x345y2241z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1271x345y2241z', 5: '#84C4A8', 6: 2633, 7: 29, 8: Decimal('2599.335876719282'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1040x605y2304z', 16: '-1154x2191y791z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1309x282y2228z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1309x282y2228z', 5: '#84C4A8', 6: 2657, 7: 29, 8: Decimal('2599.4208970461095'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1048x1614y1747z', 16: '-1186x459y2267z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1322x1468y1689z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1322x1468y1689z', 5: '#84C4A8', 6: 2686, 7: 29, 8: Decimal('2599.1208128903895'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1084x1454y1861z', 16: '-1230x404y2254z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1338x1305y1806z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1338x1305y1806z', 5: '#3080D1', 6: 2624, 7: 13, 8: Decimal('2599.020007618256'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1418x1245y1787z', 16: '-1141x1571y1728z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1344x217y2214z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1344x217y2214z', 5: '#3080D1', 6: 2648, 7: 13, 8: Decimal('2599.080799051849'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1428x4y2172z', 16: '-1171x1410y1843z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-135x14y2596z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-135x14y2596z', 5: '#3080D1', 6: 2677, 7: 13, 8: Decimal('2599.545537204532'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1493x1344y1649z', 16: '-122x787y2474z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1376x149y2200z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1376x149y2200z', 5: '#3080D1', 6: 2699, 7: 13, 8: Decimal('2599.149283900407'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1495x1180y1768z', 16: '-1233x1522y1708z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1385x2071y741z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1385x2071y741z', 5: '#C7781E', 6: 2670, 7: 17, 8: Decimal('2599.2974050693006'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1899x1664y616z', 16: '-188x0y2593z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1404x78y2186z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1404x78y2186z', 5: '#D59D5C', 6: 2674, 7: 25, 8: Decimal('2599.2106494087775'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1569x1111y1749z', 16: '-1493x1344y1649z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1409x1409y1669z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1409x1409y1669z', 5: '#B24040', 6: 2622, 7: 22, 8: Decimal('2599.2543161453054'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1496x2001y716z', 16: '-1418x1245y1787z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1418x1245y1787z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1418x1245y1787z', 5: '#93BD68', 6: 2623, 7: 25, 8: Decimal('2598.86859998731'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1409x1409y1669z', 16: '-1338x1305y1806z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1428x4y2172z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1428x4y2172z', 5: '#93BD68', 6: 2647, 7: 25, 8: Decimal('2599.381464887368'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1034x2241y816z', 16: '-1344x217y2214z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1493x1344y1649z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1493x1344y1649z', 5: '#93BD68', 6: 2676, 7: 25, 8: Decimal('2598.9586376085326'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1404x78y2186z', 16: '-135x14y2596z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1495x1180y1768z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1495x1180y1768z', 5: '#93BD68', 6: 2698, 7: 25, 8: Decimal('2598.7014064720865'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1883x696y1651z', 16: '-1376x149y2200z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1496x2001y716z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1496x2001y716z', 5: '#B0B60B', 6: 2621, 7: 30, 8: Decimal('2598.975375027628'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1603x1926y691z', 16: '-1409x1409y1669z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1569x1111y1749z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1569x1111y1749z', 5: '#F6F638', 6: 2672, 7: 14, 8: Decimal('2599.0542510690307'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-188x0y2593z', 16: '-1404x78y2186z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1574x1275y1629z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1574x1275y1629z', 5: '#84C4A8', 6: 2608, 7: 29, 8: Decimal('2599.373386029795'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1933x601y1631z', 16: '-1726x1121y1588z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1603x1926y691z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1603x1926y691z', 5: '#84C4A8', 6: 2620, 7: 29, 8: Decimal('2599.3395314964146'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1977x503y1611z', 16: '-1496x2001y716z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-162x9y2594z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-162x9y2594z', 5: '#84C4A8', 6: 2631, 7: 29, 8: Decimal('2599.0692564839437'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1979x759y1504z', 16: '-1040x605y2304z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1640x1036y1730z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1640x1036y1730z', 5: '#84C4A8', 6: 2640, 7: 29, 8: Decimal('2599.191412728197'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1989x1566y591z', 16: '-1796x1037y1567z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1652x1200y1608z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1652x1200y1608z', 5: '#84C4A8', 6: 2655, 7: 29, 8: Decimal('2598.9936513966322'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2016x402y1590z', 16: '-1048x1614y1747z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-168x804y2466z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-168x804y2466z', 5: '#84C4A8', 6: 2664, 7: 29, 8: Decimal('2599.191412728197'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2030x659y1483z', 16: '-1829x787y1671z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1706x1844y666z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1706x1844y666z', 5: '#84C4A8', 6: 2684, 7: 29, 8: Decimal('2598.909001869823'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2050x298y1569z', 16: '-1084x1454y1861z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1707x957y1711z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1707x957y1711z', 5: '#84C4A8', 6: 2693, 7: 29, 8: Decimal('2599.46513729267'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2073x1463y565z', 16: '-1862x948y1546z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1726x1121y1588z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1726x1121y1588z', 5: '#69504E', 6: 2609, 7: 21, 8: Decimal('2599.511684913149'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1574x1275y1629z', 16: '-2182x87y1586z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1770x874y1691z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1770x874y1691z', 5: '#69504E', 6: 2611, 7: 21, 8: Decimal('2599.2800926410373'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2182x87y1586z', 16: '-1091x560y2292z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1796x1037y1567z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1796x1037y1567z', 5: '#69504E', 6: 2641, 7: 21, 8: Decimal('2599.321834633026'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1640x1036y1730z', 16: '-2203x115y1374z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1805x1757y641z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1805x1757y641z', 5: '#69504E', 6: 2643, 7: 21, 8: Decimal('2599.221998983542'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2203x115y1374z', 16: '-1034x2241y816z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1829x787y1671z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1829x787y1671z', 5: '#69504E', 6: 2665, 7: 21, 8: Decimal('2599.3943525367595'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-168x804y2466z', 16: '-2220x0y1352z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-183x1750y1913z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-183x1750y1913z', 5: '#69504E', 6: 2667, 7: 21, 8: Decimal('2599.1456288557592'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2220x0y1352z', 16: '-1899x1664y616z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1862x948y1546z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1862x948y1546z', 5: '#69504E', 6: 2694, 7: 21, 8: Decimal('2599.204493686482'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1707x957y1711z', 16: '-2224x1244y514z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1883x696y1651z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1883x696y1651z', 5: '#69504E', 6: 2696, 7: 21, 8: Decimal('2599.2125730690054'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2224x1244y514z', 16: '-1495x1180y1768z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-188x0y2593z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-188x0y2593z', 5: '#93BD68', 6: 2671, 7: 25, 8: Decimal('2599.806338941422'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1385x2071y741z', 16: '-1569x1111y1749z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1899x1664y616z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1899x1664y616z', 5: '#93BD68', 6: 2669, 7: 25, 8: Decimal('2598.952288904127'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-183x1750y1913z', 16: '-1385x2071y741z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1923x856y1525z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1923x856y1525z', 5: '#69504E', 6: 2614, 7: 21, 8: Decimal('2599.286440544789'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1091x560y2292z', 16: '-109x17y2597z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1933x601y1631z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1933x601y1631z', 5: '#69504E', 6: 2607, 7: 21, 8: Decimal('2599.586697919498'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2570x235y309z', 16: '-1574x1275y1629z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1977x503y1611z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1977x503y1611z', 5: '#69504E', 6: 2619, 7: 21, 8: Decimal('2599.3958913562974'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2582x100y283z', 16: '-1603x1926y691z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1979x759y1504z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1979x759y1504z', 5: '#69504E', 6: 2630, 7: 21, 8: Decimal('2598.9494031242702'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-266x828y2449z', 16: '-162x9y2594z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-1989x1566y591z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-1989x1566y591z', 5: '#69504E', 6: 2639, 7: 21, 8: Decimal('2599.56881039914'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-276x1616y2017z', 16: '-1640x1036y1730z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-2016x402y1590z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-2016x402y1590z', 5: '#69504E', 6: 2654, 7: 21, 8: Decimal('2598.8382019664095'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-278x1757y1896z', 16: '-1652x1200y1608z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-2030x659y1483z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-2030x659y1483z', 5: '#69504E', 6: 2663, 7: 21, 8: Decimal('2598.936320882064'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-284x2398y962z', 16: '-168x804y2466z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-2050x298y1569z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-2050x298y1569z', 5: '#69504E', 6: 2683, 7: 21, 8: Decimal('2598.6660039335566'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-30x10y2599z', 16: '-1706x1844y666z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-2073x1463y565z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-2073x1463y565z', 5: '#69504E', 6: 2692, 7: 21, 8: Decimal('2599.408201879805'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-318x836y2441z', 16: '-1707x957y1711z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-2076x556y1462z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-2076x556y1462z', 5: '#69504E', 6: 2603, 7: 21, 8: Decimal('2599.299136305785'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1140x512y2279z', 16: '-2290x1128y489z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-2079x192y1549z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-2079x192y1549z', 5: '#69504E', 6: 2626, 7: 21, 8: Decimal('2599.7126764317627'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1141x1571y1728z', 16: '-2351x1008y463z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-2117x450y1440z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-2117x450y1440z', 5: '#69504E', 6: 2635, 7: 21, 8: Decimal('2599.574772919602'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1154x2191y791z', 16: '-2404x885y438z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-2151x1356y540z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-2151x1356y540z', 5: '#69504E', 6: 2650, 7: 21, 8: Decimal('2599.449364769393'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1171x1410y1843z', 16: '-2451x760y412z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-2151x340y1418z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-2151x340y1418z', 5: '#69504E', 6: 2659, 7: 21, 8: Decimal('2598.6775482925927'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1186x459y2267z', 16: '-2492x631y386z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-216x818y2458z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-216x818y2458z', 5: '#69504E', 6: 2679, 7: 21, 8: Decimal('2599.5276494009445'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-122x787y2474z', 16: '-2525x501y361z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-2180x229y1396z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-2180x229y1396z', 5: '#69504E', 6: 2688, 7: 21, 8: Decimal('2598.779906032829'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1230x404y2254z', 16: '-2551x368y335z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-2182x87y1586z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-2182x87y1586z', 5: '#BAD3EC', 6: 2610, 7: 21, 8: Decimal('2698.9051483888798'), 9: Decimal('98'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1726x1121y1588z', 16: '-1770x874y1691z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-2203x115y1374z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-2203x115y1374z', 5: '#BAD3EC', 6: 2642, 7: 21, 8: Decimal('2598.9055388759325'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1796x1037y1567z', 16: '-1805x1757y641z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-2220x0y1352z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-2220x0y1352z', 5: '#BAD3EC', 6: 2666, 7: 21, 8: Decimal('2599.2891335901822'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1829x787y1671z', 16: '-183x1750y1913z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-2224x1244y514z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-2224x1244y514z', 5: '#BAD3EC', 6: 2695, 7: 21, 8: Decimal('2599.597661177591'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1862x948y1546z', 16: '-1883x696y1651z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-2290x1128y489z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-2290x1128y489z', 5: '#84C4A8', 6: 2605, 7: 29, 8: Decimal('2599.1546702726255'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2076x556y1462z', 16: '-2570x235y309z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-2351x1008y463z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-2351x1008y463z', 5: '#84C4A8', 6: 2628, 7: 29, 8: Decimal('2599.5449601805312'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2079x192y1549z', 16: '-266x828y2449z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-2404x885y438z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-2404x885y438z', 5: '#84C4A8', 6: 2637, 7: 29, 8: Decimal('2598.90072915454'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2117x450y1440z', 16: '-276x1616y2017z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-2451x760y412z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-2451x760y412z', 5: '#84C4A8', 6: 2652, 7: 29, 8: Decimal('2598.989226603296'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2151x1356y540z', 16: '-278x1757y1896z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-2492x631y386z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-2492x631y386z', 5: '#84C4A8', 6: 2661, 7: 29, 8: Decimal('2599.4655219871643'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2151x340y1418z', 16: '-284x2398y962z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-2525x501y361z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-2525x501y361z', 5: '#84C4A8', 6: 2681, 7: 29, 8: Decimal('2599.4128183110893'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-216x818y2458z', 16: '-30x10y2599z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-2551x368y335z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-2551x368y335z', 5: '#84C4A8', 6: 2690, 7: 29, 8: Decimal('2599.086377941295'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2180x229y1396z', 16: '-318x836y2441z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-2570x235y309z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-2570x235y309z', 5: '#93BD68', 6: 2606, 7: 25, 8: Decimal('2599.1548626428553'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2290x1128y489z', 16: '-1933x601y1631z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-2582x100y283z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-2582x100y283z', 5: '#93BD68', 6: 2618, 7: 25, 8: Decimal('2599.387043131515'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1255x1360y1825z', 16: '-1977x503y1611z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-266x828y2449z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-266x828y2449z', 5: '#93BD68', 6: 2629, 7: 25, 8: Decimal('2598.8345464842505'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2351x1008y463z', 16: '-1979x759y1504z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-276x1616y2017z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-276x1616y2017z', 5: '#93BD68', 6: 2638, 7: 25, 8: Decimal('2599.2154585566777'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2404x885y438z', 16: '-1989x1566y591z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-278x1757y1896z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-278x1757y1896z', 5: '#93BD68', 6: 2653, 7: 25, 8: Decimal('2599.8363410030256'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2451x760y412z', 16: '-2016x402y1590z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-284x2398y962z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-284x2398y962z', 5: '#93BD68', 6: 2662, 7: 25, 8: Decimal('2599.327605362587'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2492x631y386z', 16: '-2030x659y1483z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-30x10y2599z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-30x10y2599z', 5: '#93BD68', 6: 2682, 7: 25, 8: Decimal('2599.192374565607'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2525x501y361z', 16: '-2050x298y1569z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2600]["-318x836y2441z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 85, 4: 124924.50787215884}, 4: 'dragon-318x836y2441z', 5: '#93BD68', 6: 2691, 7: 25, 8: Decimal('2599.711714786853'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 06:01:30 04/07/14 Pacific Daylight Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2551x368y335z', 16: '-2073x1463y565z', 17: '-1233x1522y1708z', 18: '-1271x2134y766z', 19: 'zap2600five4xi.py'}}
SphereKB4Xi[5][2700]["-1026x671y2405z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1026x671y2405z', 5: '#93BD68', 6: 2737, 7: 25, 8: Decimal('2699.4336443039306'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1630x1153y1817z', 16: '-1280x1581y1774z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1035x1551y1952z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1035x1551y1952z', 5: '#3080D1', 6: 2767, 7: 13, 8: Decimal('2699.4684661984847'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1304x1412y1895z', 16: '-140x15y2696z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1074x2327y847z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1074x2327y847z', 5: '#D59D5C', 6: 2781, 7: 25, 8: Decimal('2699.224703502841'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2094x418y1651z', 16: '-1232x477y2354z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1080x628y2393z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1080x628y2393z', 5: '#D59D5C', 6: 2798, 7: 25, 8: Decimal('2699.4875439608904'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2108x685y1540z', 16: '-1277x419y2341z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1088x1676y1814z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1088x1676y1814z', 5: '#3080D1', 6: 2724, 7: 13, 8: Decimal('2698.7619383710007'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1438x2151y770z', 16: '-1133x582y2380z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1126x1510y1933z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1126x1510y1933z', 5: '#69504E', 6: 2746, 7: 21, 8: Decimal('2698.974805365919'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1483x4y2256z', 16: '-1472x1293y1856z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1133x582y2380z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1133x582y2380z', 5: '#93BD68', 6: 2725, 7: 25, 8: Decimal('2699.4097502972754'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1088x1676y1814z', 16: '-1463x1463y1733z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-113x18y2697z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-113x18y2697z', 5: '#69504E', 6: 2727, 7: 21, 8: Decimal('2699.426235332242'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1463x1463y1733z', 16: '-1875x1824y666z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1184x531y2367z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1184x531y2367z', 5: '#69504E', 6: 2744, 7: 21, 8: Decimal('2699.3528854153174'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1185x1631y1794z', 16: '-1483x4y2256z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1185x1631y1794z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1185x1631y1794z', 5: '#B0B60B', 6: 2743, 7: 30, 8: Decimal('2698.6704133702583'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2055x789y1562z', 16: '-1184x531y2367z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1198x2275y821z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1198x2275y821z', 5: '#69504E', 6: 2732, 7: 21, 8: Decimal('2699.0498328115395'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1216x1464y1914z', 16: '-1772x1915y692z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1216x1464y1914z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1216x1464y1914z', 5: '#69504E', 6: 2731, 7: 21, 8: Decimal('2699.1383810394013'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1458x81y2270z', 16: '-1198x2275y821z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1232x477y2354z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1232x477y2354z', 5: '#B0B60B', 6: 2782, 7: 30, 8: Decimal('2699.3830776679324'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1074x2327y847z', 16: '-1429x154y2285z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-126x817y2570z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-126x817y2570z', 5: '#84C4A8', 6: 2800, 7: 29, 8: Decimal('2699.678684584519'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1277x419y2341z', 16: '+0x+0y+0z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1277x419y2341z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1277x419y2341z', 5: '#B0B60B', 6: 2799, 7: 30, 8: Decimal('2699.364925311137'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1080x628y2393z', 16: '-126x817y2570z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1280x1581y1774z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1280x1581y1774z', 5: '#B0B60B', 6: 2739, 7: 30, 8: Decimal('2699.0807694472574'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1026x671y2405z', 16: '-1553x1226y1836z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1304x1412y1895z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1304x1412y1895z', 5: '#B0B60B', 6: 2764, 7: 30, 8: Decimal('2699.108186049607'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1551x1396y1712z', 16: '-1035x1551y1952z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1320x2216y796z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1320x2216y796z', 5: '#93BD68', 6: 2707, 7: 25, 8: Decimal('2699.3836333503987'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1715x1246y1670z', 16: '-1635x1324y1691z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1320x358y2327z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1320x358y2327z', 5: '#69504E', 6: 2775, 7: 21, 8: Decimal('2699.1652413292522'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1373x1525y1754z', 16: '-1665x2000y718z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1360x293y2313z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1360x293y2313z', 5: '#69504E', 6: 2792, 7: 21, 8: Decimal('2699.1513481092534'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1389x1355y1876z', 16: '-168x9y2694z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1373x1525y1754z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1373x1525y1754z', 5: '#69504E', 6: 2774, 7: 21, 8: Decimal('2699.4943971047614'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-140x15y2696z', 16: '-1320x358y2327z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1389x1355y1876z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1389x1355y1876z', 5: '#69504E', 6: 2791, 7: 21, 8: Decimal('2699.0224156164395'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1429x154y2285z', 16: '-1360x293y2313z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1396x225y2299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1396x225y2299z', 5: '#69504E', 6: 2748, 7: 21, 8: Decimal('2699.0446457959897'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1472x1293y1856z', 16: '-1838x908y1756z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-140x15y2696z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-140x15y2696z', 5: '#93BD68', 6: 2768, 7: 25, 8: Decimal('2699.6742396074383'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1035x1551y1952z', 16: '-1373x1525y1754z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1429x154y2285z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1429x154y2285z', 5: '#93BD68', 6: 2785, 7: 25, 8: Decimal('2699.4410532552847'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1232x477y2354z', 16: '-1389x1355y1876z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1438x2151y770z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1438x2151y770z', 5: '#93BD68', 6: 2720, 7: 25, 8: Decimal('2699.54533208835'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1792x1164y1649z', 16: '-1088x1676y1814z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1458x81y2270z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1458x81y2270z', 5: '#69504E', 6: 2729, 7: 21, 8: Decimal('2699.115595894329'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1875x1824y666z', 16: '-1216x1464y1914z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1463x1463y1733z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1463x1463y1733z', 5: '#69504E', 6: 2726, 7: 21, 8: Decimal('2698.89366222532'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1133x582y2380z', 16: '-113x18y2697z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1472x1293y1856z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1472x1293y1856z', 5: '#69504E', 6: 2747, 7: 21, 8: Decimal('2698.771757670515'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1126x1510y1933z', 16: '-1396x225y2299z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1483x4y2256z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1483x4y2256z', 5: '#69504E', 6: 2745, 7: 21, 8: Decimal('2699.785361838974'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1184x531y2367z', 16: '-1126x1510y1933z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1551x1396y1712z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1551x1396y1712z', 5: '#B0B60B', 6: 2763, 7: 30, 8: Decimal('2699.140789214227'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2065x1626y613z', 16: '-1304x1412y1895z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1553x1226y1836z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1553x1226y1836z', 5: '#B0B60B', 6: 2740, 7: 30, 8: Decimal('2699.2185906295176'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1280x1581y1774z', 16: '-2055x789y1562z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1553x2078y744z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1553x2078y744z', 5: '#93BD68', 6: 2709, 7: 25, 8: Decimal('2698.782873815528'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1635x1324y1691z', 16: '-1955x723y1715z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1630x1153y1817z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1630x1153y1817z', 5: '#69504E', 6: 2735, 7: 21, 8: Decimal('2699.592191424475'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1703x1076y1797z', 16: '-1026x671y2405z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1635x1324y1691z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1635x1324y1691z', 5: '#84C4A8', 6: 2708, 7: 29, 8: Decimal('2699.200251926485'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1320x2216y796z', 16: '-1553x2078y744z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1665x2000y718z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1665x2000y718z', 5: '#69504E', 6: 2776, 7: 21, 8: Decimal('2699.583115964389'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1320x358y2327z', 16: '-2094x418y1651z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-168x9y2694z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-168x9y2694z', 5: '#69504E', 6: 2793, 7: 21, 8: Decimal('2699.2482286740506'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1360x293y2313z', 16: '-2108x685y1540z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1703x1076y1797z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1703x1076y1797z', 5: '#69504E', 6: 2734, 7: 21, 8: Decimal('2699.480320357976'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1772x1915y692z', 16: '-1630x1153y1817z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1715x1246y1670z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1715x1246y1670z', 5: '#84C4A8', 6: 2706, 7: 29, 8: Decimal('2698.636878129401'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1899x817y1735z', 16: '-1320x2216y796z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-174x835y2561z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-174x835y2561z', 5: '#84C4A8', 6: 2715, 7: 29, 8: Decimal('2699.3002797021304'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-191x1817y1987z', 16: '-1773x994y1776z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1772x1915y692z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1772x1915y692z', 5: '#69504E', 6: 2733, 7: 21, 8: Decimal('2699.2726798158055'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1198x2275y821z', 16: '-1703x1076y1797z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1773x994y1776z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1773x994y1776z', 5: '#69504E', 6: 2716, 7: 21, 8: Decimal('2699.2111810675356'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-174x835y2561z', 16: '-195x0y2692z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1792x1164y1649z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1792x1164y1649z', 5: '#69504E', 6: 2718, 7: 21, 8: Decimal('2699.140789214227'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-195x0y2692z', 16: '-1438x2151y770z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1838x908y1756z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1838x908y1756z', 5: '#69504E', 6: 2749, 7: 21, 8: Decimal('2699.3043548292217'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1396x225y2299z', 16: '-1865x1076y1627z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1865x1076y1627z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1865x1076y1627z', 5: '#69504E', 6: 2757, 7: 21, 8: Decimal('2698.727477905096'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1838x908y1756z', 16: '-2065x1626y613z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1875x1824y666z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1875x1824y666z', 5: '#69504E', 6: 2728, 7: 21, 8: Decimal('2699.288239517966'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-113x18y2697z', 16: '-1458x81y2270z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1899x817y1735z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1899x817y1735z', 5: '#69504E', 6: 2705, 7: 21, 8: Decimal('2698.8729129027174'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2007x624y1694z', 16: '-1715x1246y1670z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-191x1817y1987z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-191x1817y1987z', 5: '#69504E', 6: 2714, 7: 21, 8: Decimal('2699.2849053036252'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2053x523y1672z', 16: '-174x835y2561z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1933x985y1606z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1933x985y1606z', 5: '#69504E', 6: 2701, 7: 21, 8: Decimal('2699.249895804388'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1972x1728y639z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1955x723y1715z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1955x723y1715z', 5: '#69504E', 6: 2710, 7: 21, 8: Decimal('2699.2552676618047'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1553x2078y744z', 16: '-1997x889y1584z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-195x0y2692z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-195x0y2692z', 5: '#BAD3EC', 6: 2717, 7: 21, 8: Decimal('2699.053352566414'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1773x994y1776z', 16: '-1792x1164y1649z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1972x1728y639z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1972x1728y639z', 5: '#84C4A8', 6: 2703, 7: 29, 8: Decimal('2698.7198817217027'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1933x985y1606z', 16: '-2007x624y1694z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-1997x889y1584z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-1997x889y1584z', 5: '#84C4A8', 6: 2712, 7: 29, 8: Decimal('2699.515882524124'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1955x723y1715z', 16: '-2053x523y1672z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-2007x624y1694z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-2007x624y1694z', 5: '#93BD68', 6: 2704, 7: 25, 8: Decimal('2699.455685874469'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1972x1728y639z', 16: '-1899x817y1735z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-2053x523y1672z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-2053x523y1672z', 5: '#93BD68', 6: 2713, 7: 25, 8: Decimal('2698.8742097400536'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1997x889y1584z', 16: '-191x1817y1987z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-2055x789y1562z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-2055x789y1562z', 5: '#69504E', 6: 2742, 7: 21, 8: Decimal('2699.146161288788'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1553x1226y1836z', 16: '-1185x1631y1794z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-2065x1626y613z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-2065x1626y613z', 5: '#D59D5C', 6: 2762, 7: 25, 8: Decimal('2698.8645760763916'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1865x1076y1627z', 16: '-1551x1396y1712z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-2094x418y1651z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-2094x418y1651z', 5: '#69504E', 6: 2777, 7: 21, 8: Decimal('2699.140789214227'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1665x2000y718z', 16: '-1074x2327y847z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2700]["-2108x685y1540z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 59, 4: 194086.5291921152}, 4: 'dragon-2108x685y1540z', 5: '#69504E', 6: 2794, 7: 21, 8: Decimal('2698.9792514949054'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-168x9y2694z', 16: '-1080x628y2393z', 17: '-126x817y2570z', 18: '-1933x985y1606z', 19: 'zap2700five4xi.py'}}
SphereKB4Xi[5][2800]["-1006x736y2507z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1006x736y2507z', 5: '#D59D5C', 6: 2880, 7: 25, 8: Decimal('2799.782312966492'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2172x433y1712z', 16: '-1027x1778y1902z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1027x1778y1902z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1027x1778y1902z', 5: '#D59D5C', 6: 2881, 7: 25, 8: Decimal('2798.8599464782083'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1006x736y2507z', 16: '-1859x1207y1710z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1064x696y2494z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1064x696y2494z', 5: '#6EA637', 6: 2847, 7: 25, 8: Decimal('2799.3835035593106'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x19y2797z', 16: '-1114x2413y878z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1073x1608y2024z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1073x1608y2024z', 5: '#6EA637', 6: 2849, 7: 25, 8: Decimal('2798.85137154512'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1114x2413y878z', 16: '-146x16y2796z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1114x2413y878z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1114x2413y878z', 5: '#6EA637', 6: 2848, 7: 25, 8: Decimal('2799.008574477756'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1064x696y2494z', 16: '-1073x1608y2024z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1120x651y2481z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1120x651y2481z', 5: '#D59D5C', 6: 2827, 7: 25, 8: Decimal('2798.8501210318495'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1328x1639y1840z', 16: '-1537x4y2339z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1129x1738y1882z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1129x1738y1882z', 5: '#69504E', 6: 2823, 7: 21, 8: Decimal('2799.5015627786315'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2129x542y1734z', 16: '-1491x2230y798z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1168x1566y2005z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1168x1566y2005z', 5: '#69504E', 6: 2817, 7: 21, 8: Decimal('2799.3936843538104'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1441x1406y1945z', 16: '-1277x495y2441z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1175x603y2468z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1175x603y2468z', 5: '#6EA637', 6: 2845, 7: 25, 8: Decimal('2799.1530862030395'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x847y2665z', 16: '-117x19y2797z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-117x19y2797z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-117x19y2797z', 5: '#6EA637', 6: 2846, 7: 25, 8: Decimal('2799.5104929255044'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1175x603y2468z', 16: '-1064x696y2494z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1227x551y2455z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1227x551y2455z', 5: '#D59D5C', 6: 2885, 7: 25, 8: Decimal('2799.3133086526773'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2005x1021y1665z', 16: '-1726x2074y744z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1229x1692y1861z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1229x1692y1861z', 5: '#69504E', 6: 2871, 7: 21, 8: Decimal('2799.3974351635034'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1610x1271y1905z', 16: '-1369x371y2413z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1242x2359y852z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1242x2359y852z', 5: '#84C4A8', 6: 2801, 7: 29, 8: Decimal('2798.8120694323156'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1482x160y2370z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1261x1518y1985z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1261x1518y1985z', 5: '#B0B60B', 6: 2813, 7: 30, 8: Decimal('2799.0480524635514'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1369x2298y825z', 16: '-1517x1517y1797z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1277x495y2441z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1277x495y2441z', 5: '#69504E', 6: 2818, 7: 21, 8: Decimal('2798.9703463952596'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1168x1566y2005z', 16: '-2131x818y1620z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-131x847y2665z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-131x847y2665z', 5: '#6EA637', 6: 2844, 7: 25, 8: Decimal('2799.427620068074'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1325x435y2427z', 16: '-1175x603y2468z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1325x435y2427z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1325x435y2427z', 5: '#6EA637', 6: 2843, 7: 25, 8: Decimal('2799.1389747563444'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1690x1196y1884z', 16: '-131x847y2665z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1328x1639y1840z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1328x1639y1840z', 5: '#69504E', 6: 2826, 7: 21, 8: Decimal('2799.197206343276'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1527x1341y1925z', 16: '-1120x651y2481z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1352x1465y1965z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1352x1465y1965z', 5: '#B0B60B', 6: 2863, 7: 30, 8: Decimal('2799.170234194412'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1512x84y2355z', 16: '-1906x941y1821z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1369x2298y825z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1369x2298y825z', 5: '#58C391', 6: 2812, 7: 21, 8: Decimal('2799.2123892266554'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1482x160y2370z', 16: '-1261x1518y1985z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1369x371y2413z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1369x371y2413z', 5: '#B0B60B', 6: 2875, 7: 30, 8: Decimal('2798.9946409380636'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1229x1692y1861z', 16: '-1410x304y2399z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1410x304y2399z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1410x304y2399z', 5: '#B0B60B', 6: 2876, 7: 30, 8: Decimal('2799.235074087205'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1369x371y2413z', 16: '-174x10y2794z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1424x1581y1819z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1424x1581y1819z', 5: '#69504E', 6: 2890, 7: 21, 8: Decimal('2799.303127565859'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-198x1885y2060z', 16: '-2028x749y1778z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1441x1406y1945z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1441x1406y1945z', 5: '#69504E', 6: 2816, 7: 21, 8: Decimal('2799.3467095020583'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1448x234y2384z', 16: '-1168x1566y2005z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1448x234y2384z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1448x234y2384z', 5: '#B0B60B', 6: 2815, 7: 30, 8: Decimal('2799.0919956300113'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1517x1517y1797z', 16: '-1441x1406y1945z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-146x16y2796z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-146x16y2796z', 5: '#93BD68', 6: 2850, 7: 25, 8: Decimal('2799.854996245341'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1073x1608y2024z', 16: '-1969x848y1800z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1482x160y2370z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1482x160y2370z', 5: '#93BD68', 6: 2802, 7: 25, 8: Decimal('2799.7899921244093'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1242x2359y852z', 16: '-1369x2298y825z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1491x2230y798z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1491x2230y798z', 5: '#69504E', 6: 2824, 7: 21, 8: Decimal('2798.7113105856415'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1129x1738y1882z', 16: '-1527x1341y1925z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1512x84y2355z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1512x84y2355z', 5: '#3080D1', 6: 2862, 7: 13, 8: Decimal('2799.861603722584'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2208x321y1690z', 16: '-1352x1465y1965z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1517x1517y1797z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1517x1517y1797z', 5: '#B0B60B', 6: 2814, 7: 30, 8: Decimal('2798.5330085600203'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1261x1518y1985z', 16: '-1448x234y2384z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1527x1341y1925z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1527x1341y1925z', 5: '#69504E', 6: 2825, 7: 21, 8: Decimal('2799.220427190399'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1491x2230y798z', 16: '-1328x1639y1840z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1537x4y2339z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1537x4y2339z', 5: '#69504E', 6: 2828, 7: 21, 8: Decimal('2798.8043875912444'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1120x651y2481z', 16: '-1934x1116y1688z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1608x1448y1776z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1608x1448y1776z', 5: '#3080D1', 6: 2883, 7: 13, 8: Decimal('2799.382789116201'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1859x1207y1710z', 16: '-2005x1021y1665z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1610x1271y1905z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1610x1271y1905z', 5: '#D59D5C', 6: 2869, 7: 25, 8: Decimal('2799.386718551047'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1906x941y1821z', 16: '-1229x1692y1861z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1611x2155y771z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1611x2155y771z', 5: '#3080D1', 6: 2858, 7: 13, 8: Decimal('2798.8903158216117'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2081x648y1756z', 16: '-1838x1986y717z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1690x1196y1884z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1690x1196y1884z', 5: '#6EA637', 6: 2842, 7: 25, 8: Decimal('2799.280621874127'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1766x1116y1863z', 16: '-1325x435y2427z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1695x1373y1754z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1695x1373y1754z', 5: '#69504E', 6: 2820, 7: 21, 8: Decimal('2799.0480524635514'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2131x818y1620z', 16: '-181x865y2656z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1726x2074y744z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1726x2074y744z', 5: '#69504E', 6: 2887, 7: 21, 8: Decimal('2798.9440866155223'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1227x551y2455z', 16: '-198x1885y2060z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-174x10y2794z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-174x10y2794z', 5: '#B0B60B', 6: 2877, 7: 30, 8: Decimal('2799.4306564014046'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1410x304y2399z', 16: '-2172x433y1712z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1766x1116y1863z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1766x1116y1863z', 5: '#6EA637', 6: 2841, 7: 25, 8: Decimal('2799.103606514057'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1779x1292y1732z', 16: '-1690x1196y1884z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1779x1292y1732z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1779x1292y1732z', 5: '#6EA637', 6: 2840, 7: 25, 8: Decimal('2798.9156829029343'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-202x0y2792z', 16: '-1766x1116y1863z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-181x865y2656z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-181x865y2656z', 5: '#69504E', 6: 2821, 7: 21, 8: Decimal('2799.16451820896'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1695x1373y1754z', 16: '-2129x542y1734z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1838x1031y1842z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1838x1031y1842z', 5: '#69504E', 6: 2894, 7: 21, 8: Decimal('2798.958556320547'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2028x749y1778z', 16: '-2186x710y1597z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1838x1986y717z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1838x1986y717z', 5: '#B0B60B', 6: 2859, 7: 30, 8: Decimal('2799.380109952916'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1611x2155y771z', 16: '-2208x321y1690z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1859x1207y1710z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1859x1207y1710z', 5: '#1568BC', 6: 2882, 7: 16, 8: Decimal('2799.4338713389893'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1027x1778y1902z', 16: '-1608x1448y1776z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1906x941y1821z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1906x941y1821z', 5: '#B0B60B', 6: 2867, 7: 30, 8: Decimal('2798.9923186747046'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1352x1465y1965z', 16: '-1610x1271y1905z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1934x1116y1688z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1934x1116y1688z', 5: '#93BD68', 6: 2833, 7: 25, 8: Decimal('2799.1348663471003'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1537x4y2339z', 16: '-2045x1792y663z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1944x1892y690z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1944x1892y690z', 5: '#93BD68', 6: 2836, 7: 25, 8: Decimal('2799.0891375588594'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2045x1792y663z', 16: '-2071x922y1643z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-1969x848y1800z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-1969x848y1800z', 5: '#93BD68', 6: 2852, 7: 25, 8: Decimal('2799.2972332355134'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x16y2796z', 16: '-2081x648y1756z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-198x1885y2060z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-198x1885y2060z', 5: '#69504E', 6: 2888, 7: 21, 8: Decimal('2799.2908030427993'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1726x2074y744z', 16: '-1424x1581y1819z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-2005x1021y1665z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-2005x1021y1665z', 5: '#1568BC', 6: 2884, 7: 16, 8: Decimal('2799.051803736401'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1608x1448y1776z', 16: '-1227x551y2455z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-2028x749y1778z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-2028x749y1778z', 5: '#69504E', 6: 2891, 7: 21, 8: Decimal('2799.1193257880236'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1424x1581y1819z', 16: '-1838x1031y1842z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-202x0y2792z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-202x0y2792z', 5: '#93BD68', 6: 2839, 7: 25, 8: Decimal('2799.2977690842395'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2071x922y1643z', 16: '-1779x1292y1732z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-2045x1792y663z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-2045x1792y663z', 5: '#69504E', 6: 2834, 7: 21, 8: Decimal('2798.724352271942'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1934x1116y1688z', 16: '-1944x1892y690z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-2071x922y1643z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-2071x922y1643z', 5: '#69504E', 6: 2837, 7: 21, 8: Decimal('2799.7453455626996'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1944x1892y690z', 16: '-202x0y2792z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-2081x648y1756z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-2081x648y1756z', 5: '#69504E', 6: 2853, 7: 21, 8: Decimal('2798.9285449971744'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1969x848y1800z', 16: '-1611x2155y771z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-2129x542y1734z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-2129x542y1734z', 5: '#69504E', 6: 2822, 7: 21, 8: Decimal('2798.7784835531374'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-181x865y2656z', 16: '-1129x1738y1882z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-2131x818y1620z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-2131x818y1620z', 5: '#69504E', 6: 2819, 7: 21, 8: Decimal('2799.0507319446715'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1277x495y2441z', 16: '-1695x1373y1754z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-2142x1687y636z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-2142x1687y636z', 5: '#69504E', 6: 2899, 7: 21, 8: Decimal('2799.7551678673617'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2186x710y1597z', 16: '+0x+0y+0z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-2172x433y1712z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-2172x433y1712z', 5: '#B0B60B', 6: 2878, 7: 30, 8: Decimal('2799.2886596419457'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-174x10y2794z', 16: '-1006x736y2507z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-2186x710y1597z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-2186x710y1597z', 5: '#69504E', 6: 2897, 7: 21, 8: Decimal('2798.7684791707943'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1838x1031y1842z', 16: '-2142x1687y636z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][2800]["-2208x321y1690z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 62, 4: 198629.72906567724}, 4: 'dragon-2208x321y1690z', 5: '#B0B60B', 6: 2860, 7: 30, 8: Decimal('2799.0007145408163'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1838x1986y717z', 16: '-1512x84y2355z', 17: '-2142x1687y636z', 18: '-1242x2359y852z', 19: 'zap2800five4xi.py'}}
SphereKB4Xi[5][3000]["-1014x826y2699z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1014x826y2699z', 5: '#3080D1', 6: 3005, 7: 13, 8: Decimal('2999.178720916778'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1315x590y2630z', 16: '-1047x1762y2189z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1047x1762y2189z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1047x1762y2189z', 5: '#3080D1', 6: 3009, 7: 13, 8: Decimal('2998.7620779248227'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1014x826y2699z', 16: '-1053x2636y970z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1053x2636y970z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1053x2636y970z', 5: '#3080D1', 6: 3013, 7: 13, 8: Decimal('2999.700818415063'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1047x1762y2189z', 16: '-1078x788y2686z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1078x788y2686z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1078x788y2686z', 5: '#3080D1', 6: 3017, 7: 13, 8: Decimal('2999.6039738605496'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1053x2636y970z', 16: '-1100x1905y2038z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1100x1905y2038z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1100x1905y2038z', 5: '#3080D1', 6: 3021, 7: 13, 8: Decimal('2998.744570649524'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1078x788y2686z', 16: '-1140x745y2672z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1140x745y2672z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1140x745y2672z', 5: '#3080D1', 6: 3025, 7: 13, 8: Decimal('2999.034678025581'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1100x1905y2038z', 16: '-1150x1723y2169z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1150x1723y2169z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1150x1723y2169z', 5: '#3080D1', 6: 3029, 7: 13, 8: Decimal('2999.298251258117'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1140x745y2672z', 16: '-1193x2586y941z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1193x2586y941z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1193x2586y941z', 5: '#3080D1', 6: 3033, 7: 13, 8: Decimal('2999.354263837468'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1150x1723y2169z', 16: '-1588x172y2539z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1200x698y2658z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1200x698y2658z', 5: '#B0B60B', 6: 3038, 7: 30, 8: Decimal('2998.694382560517'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1588x172y2539z', 16: '-1725x1362y2041z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1209x1862y2016z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1209x1862y2016z', 5: '#DF0101', 6: 3001, 7: 25, 8: Decimal('2998.829938492678'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1315x590y2630z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1251x1678y2148z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1251x1678y2148z', 5: '#93BD68', 6: 3041, 7: 25, 8: Decimal('2999.098031075343'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1598x2390y855z', 16: '-1419x466y2601z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1259x646y2644z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1259x646y2644z', 5: '#93BD68', 6: 3063, 7: 25, 8: Decimal('2998.855281603299'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1626x1626y1926z', 16: '-1422x1757y1971z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-125x20y2997z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-125x20y2997z', 5: '#93BD68', 6: 3086, 7: 25, 8: Decimal('2999.672315437138'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1647x5y2506z', 16: '-1449x1569y2106z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1315x590y2630z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1315x590y2630z', 5: '#B0B60B', 6: 3003, 7: 30, 8: Decimal('2999.0373455494014'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1209x1862y2016z', 16: '-1014x826y2699z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1317x1813y1994z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1317x1813y1994z', 5: '#93BD68', 6: 3043, 7: 25, 8: Decimal('2999.582304255044'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1419x466y2601z', 16: '-2042x1009y1951z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1331x2528y913z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1331x2528y913z', 5: '#93BD68', 6: 3056, 7: 25, 8: Decimal('2999.3189226889494'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1466x2462y884z', 16: '-2072x1196y1808z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1351x1627y2127z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1351x1627y2127z', 5: '#93BD68', 6: 3065, 7: 25, 8: Decimal('2999.409775272462'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1422x1757y1971z', 16: '-2083x2027y740z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1369x530y2616z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1369x530y2616z', 5: '#93BD68', 6: 3079, 7: 25, 8: Decimal('2999.7528231506008'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1467x398y2586z', 16: '-2110x908y1928z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-140x908y2855z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-140x908y2855z', 5: '#93BD68', 6: 3088, 7: 25, 8: Decimal('2999.181388312484'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1449x1569y2106z', 16: '-212x2019y2208z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1419x466y2601z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1419x466y2601z', 5: '#84C4A8', 6: 3042, 7: 29, 8: Decimal('2999.3195895069266'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1251x1678y2148z', 16: '-1317x1813y1994z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1422x1757y1971z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1422x1757y1971z', 5: '#84C4A8', 6: 3064, 7: 29, 8: Decimal('2998.9954984961214'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1259x646y2644z', 16: '-1351x1627y2127z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1449x1569y2106z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1449x1569y2106z', 5: '#84C4A8', 6: 3087, 7: 29, 8: Decimal('2999.4329464083708'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x20y2997z', 16: '-140x908y2855z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1466x2462y884z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1466x2462y884z', 5: '#3080D1', 6: 3055, 7: 13, 8: Decimal('2998.675707708321'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1544x1506y2084z', 16: '-1331x2528y913z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1467x398y2586z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1467x398y2586z', 5: '#3080D1', 6: 3078, 7: 13, 8: Decimal('2999.648146033131'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1551x250y2555z', 16: '-1369x530y2616z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1511x326y2570z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1511x326y2570z', 5: '#3080D1', 6: 3100, 7: 13, 8: Decimal('2999.0493493772324'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-156x17y2995z', 16: '+0x+0y+0z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1525x1694y1949z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1525x1694y1949z', 5: '#6EA637', 6: 3076, 7: 25, 8: Decimal('2998.976825518997'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1850x2222y798z', 16: '-1551x250y2555z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1544x1506y2084z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1544x1506y2084z', 5: '#93BD68', 6: 3054, 7: 25, 8: Decimal('2999.1712188536353'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1811x1281y2019z', 16: '-1466x2462y884z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1551x250y2555z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1551x250y2555z', 5: '#93BD68', 6: 3077, 7: 25, 8: Decimal('2999.354263837468'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1525x1694y1949z', 16: '-1467x398y2586z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-156x17y2995z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-156x17y2995z', 5: '#93BD68', 6: 3099, 7: 25, 8: Decimal('2999.1082007823593'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1892x1196y1996z', 16: '-1511x326y2570z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1588x172y2539z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1588x172y2539z', 5: '#B0B60B', 6: 3037, 7: 30, 8: Decimal('2999.641478577065'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1193x2586y941z', 16: '-1200x698y2658z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1598x2390y855z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1598x2390y855z', 5: '#84C4A8', 6: 3040, 7: 29, 8: Decimal('2999.454783789881'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1725x1362y2041z', 16: '-1251x1678y2148z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1620x90y2523z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1620x90y2523z', 5: '#84C4A8', 6: 3049, 7: 29, 8: Decimal('2999.6714820126554'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1906x1385y1856z', 16: '-1726x2309y827z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1626x1626y1926z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1626x1626y1926z', 5: '#84C4A8', 6: 3062, 7: 29, 8: Decimal('2999.5379644205204'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-194x927y2846z', 16: '-1259x646y2644z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1636x1437y2062z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1636x1437y2062z', 5: '#84C4A8', 6: 3071, 7: 29, 8: Decimal('2998.8846259901366'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1969x2128y769z', 16: '-1816x1471y1879z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1647x5y2506z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1647x5y2506z', 5: '#84C4A8', 6: 3085, 7: 29, 8: Decimal('2998.77808448708'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1970x1105y1974z', 16: '-125x20y2997z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1723x1551y1903z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1723x1551y1903z', 5: '#84C4A8', 6: 3094, 7: 29, 8: Decimal('2999.289749257314'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1991x1293y1832z', 16: '-187x10y2994z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1725x1362y2041z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1725x1362y2041z', 5: '#69504E', 6: 3039, 7: 21, 8: Decimal('2999.391604975916'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1200x698y2658z', 16: '-1598x2390y855z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1726x2309y827z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1726x2309y827z', 5: '#69504E', 6: 3050, 7: 21, 8: Decimal('2999.0808591966975'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1620x90y2523z', 16: '-2148x1094y1784z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1811x1281y2019z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1811x1281y2019z', 5: '#69504E', 6: 3052, 7: 21, 8: Decimal('2999.5071261792327'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2148x1094y1784z', 16: '-1544x1506y2084z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1816x1471y1879z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1816x1471y1879z', 5: '#69504E', 6: 3072, 7: 21, 8: Decimal('2998.7227280960806'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1636x1437y2062z', 16: '-2173x803y1905z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1850x2222y798z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1850x2222y798z', 5: '#69504E', 6: 3074, 7: 21, 8: Decimal('2999.4312794261514'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2173x803y1905z', 16: '-1525x1694y1949z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-187x10y2994z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-187x10y2994z', 5: '#69504E', 6: 3095, 7: 21, 8: Decimal('2999.8508296247'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1723x1551y1903z', 16: '-217x1y2992z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1892x1196y1996z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1892x1196y1996z', 5: '#69504E', 6: 3097, 7: 21, 8: Decimal('2999.015838571047'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-217x1y2992z', 16: '-156x17y2995z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1906x1385y1856z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1906x1385y1856z', 5: '#69504E', 6: 3048, 7: 21, 8: Decimal('2999.299418197523'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2295x1807y681z', 16: '-1620x90y2523z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-194x927y2846z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-194x927y2846z', 5: '#69504E', 6: 3061, 7: 21, 8: Decimal('2999.446782325034'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2327x464y1835z', 16: '-1626x1626y1926z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1969x2128y769z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1969x2128y769z', 5: '#69504E', 6: 3070, 7: 21, 8: Decimal('2999.4509497573054'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2343x761y1711z', 16: '-1636x1437y2062z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1970x1105y1974z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1970x1105y1974z', 5: '#69504E', 6: 3084, 7: 21, 8: Decimal('2999.766824271513'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2366x344y1811z', 16: '-1647x5y2506z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-1991x1293y1832z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-1991x1293y1832z', 5: '#69504E', 6: 3093, 7: 21, 8: Decimal('2998.692048210353'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2392x1688y652z', 16: '-1723x1551y1903z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-2042x1009y1951z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-2042x1009y1951z', 5: '#69504E', 6: 3044, 7: 21, 8: Decimal('2999.040846670815'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1317x1813y1994z', 16: '-2192x1920y711z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-2072x1196y1808z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-2072x1196y1808z', 5: '#69504E', 6: 3057, 7: 21, 8: Decimal('2998.743736967199'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1331x2528y913z', 16: '-2219x987y1760z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-2083x2027y740z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-2083x2027y740z', 5: '#69504E', 6: 3066, 7: 21, 8: Decimal('2999.2028941036983'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1351x1627y2127z', 16: '-2230x694y1882z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-2110x908y1928z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-2110x908y1928z', 5: '#69504E', 6: 3080, 7: 21, 8: Decimal('2998.9578189764525'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1369x530y2616z', 16: '-2281x581y1858z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-212x2019y2208z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-212x2019y2208z', 5: '#69504E', 6: 3089, 7: 21, 8: Decimal('2999.4281121573827'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-140x908y2855z', 16: '-2284x876y1736z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-2148x1094y1784z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-2148x1094y1784z', 5: '#BAD3EC', 6: 3051, 7: 21, 8: Decimal('2998.899131348035'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1726x2309y827z', 16: '-1811x1281y2019z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-2173x803y1905z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-2173x803y1905z', 5: '#BAD3EC', 6: 3073, 7: 21, 8: Decimal('2999.2937502018704'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1816x1471y1879z', 16: '-1850x2222y798z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-217x1y2992z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-217x1y2992z', 5: '#BAD3EC', 6: 3096, 7: 21, 8: Decimal('2999.858996686344'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-187x10y2994z', 16: '-1892x1196y1996z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-2192x1920y711z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-2192x1920y711z', 5: '#84C4A8', 6: 3046, 7: 29, 8: Decimal('2999.464118805224'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2042x1009y1951z', 16: '-2295x1807y681z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-2219x987y1760z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-2219x987y1760z', 5: '#84C4A8', 6: 3059, 7: 29, 8: Decimal('2999.288248901729'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2072x1196y1808z', 16: '-2327x464y1835z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-2230x694y1882z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-2230x694y1882z', 5: '#84C4A8', 6: 3068, 7: 29, 8: Decimal('2999.4099419719205'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2083x2027y740z', 16: '-2343x761y1711z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-2281x581y1858z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-2281x581y1858z', 5: '#84C4A8', 6: 3082, 7: 29, 8: Decimal('2998.7807522391495'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2110x908y1928z', 16: '-2366x344y1811z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-2284x876y1736z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-2284x876y1736z', 5: '#84C4A8', 6: 3091, 7: 29, 8: Decimal('2999.6213094322425'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-212x2019y2208z', 16: '-2392x1688y652z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-2295x1807y681z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-2295x1807y681z', 5: '#93BD68', 6: 3047, 7: 25, 8: Decimal('2999.3390938671805'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2192x1920y711z', 16: '-1906x1385y1856z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-2327x464y1835z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-2327x464y1835z', 5: '#93BD68', 6: 3060, 7: 25, 8: Decimal('2999.574969891568'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2219x987y1760z', 16: '-194x927y2846z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-2343x761y1711z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-2343x761y1711z', 5: '#93BD68', 6: 3069, 7: 25, 8: Decimal('2999.381769631869'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2230x694y1882z', 16: '-1969x2128y769z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-2366x344y1811z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-2366x344y1811z', 5: '#93BD68', 6: 3083, 7: 25, 8: Decimal('2999.3354263903198'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2281x581y1858z', 16: '-1970x1105y1974z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3000]["-2392x1688y652z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 66, 4: 214199.499108395}, 4: 'dragon-2392x1688y652z', 5: '#93BD68', 6: 3092, 7: 25, 8: Decimal('2999.3519300008793'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2284x876y1736z', 16: '-1991x1293y1832z', 17: '-1511x326y2570z', 18: '-1209x1862y2016z', 19: 'zap3000five4xi.py'}}
SphereKB4Xi[5][3100]["-1022x2007y2129z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1022x2007y2129z', 5: '#93BD68', 6: 3443, 7: 25, 8: Decimal('3099.221515155056'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-379x997y2910z', 16: '-2476x663y1743z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1048x854y2789z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1048x854y2789z', 5: '#93BD68', 6: 3586, 7: 25, 8: Decimal('3099.377518147797'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-435x1930y2385z', 16: '-2058x1336y1893z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1082x1821y2262z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1082x1821y2262z', 5: '#93BD68', 6: 3595, 7: 25, 8: Decimal('3098.93675314615'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-442x1002y2899z', 16: '-2479x229y1846z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1088x2724y1002z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1088x2724y1002z', 5: '#93BD68', 6: 3607, 7: 25, 8: Decimal('3099.665143204988'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2479x229y1846z', 16: '-2110x1042y2016z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1114x814y2775z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1114x814y2775z', 5: '#93BD68', 6: 3618, 7: 25, 8: Decimal('3099.0671176984856'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-445x2096y2239z', 16: '-2141x1236y1869z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1137x1969y2106z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1137x1969y2106z', 5: '#93BD68', 6: 3627, 7: 25, 8: Decimal('3099.1879581593626'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-490x2849y1119z', 16: '-1470x1815y2037z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1178x770y2761z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1178x770y2761z', 5: '#93BD68', 6: 3642, 7: 25, 8: Decimal('3098.9845110939164'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-507x1004y2888z', 16: '-1497x1622y2176z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1188x1781y2241z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1188x1781y2241z', 5: '#93BD68', 6: 3651, 7: 25, 8: Decimal('3099.2557171037047'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-542x1928y2365z', 16: '-1515x2545y914z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1233x2672y973z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1233x2672y973z', 5: '#93BD68', 6: 3671, 7: 25, 8: Decimal('3099.4518870277693'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-560x2092y2217z', 16: '-1516x411y2672z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1240x721y2747z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1240x721y2747z', 5: '#93BD68', 6: 3680, 7: 25, 8: Decimal('3098.9433683112056'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-573x1001y2877z', 16: '-1561x337y2656z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1250x1924y2083z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1250x1924y2083z', 5: '#93BD68', 6: 3693, 7: 25, 8: Decimal('3098.8973845547066'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-641x2830y1090z', 16: '-1576x1751y2014z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1293x1734y2220z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1293x1734y2220z', 5: '#93BD68', 6: 3702, 7: 25, 8: Decimal('3099.516897840694'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-641x994y2865z', 16: '-1595x1556y2154z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1301x668y2733z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1301x668y2733z', 5: '#6EA637', 6: 3187, 7: 25, 8: Decimal('3099.6957915253556'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2421x786y1768z', 16: '-145x938y2950z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-130x21y3097z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-130x21y3097z', 5: '#84C4A8', 6: 2957, 7: 29, 8: Decimal('3099.798380540257'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1467x481y2687z', 16: '-2292x1020y1819z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1359x610y2718z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1359x610y2718z', 5: '#D59D5C', 6: 3469, 7: 25, 8: Decimal('3099.4362390602587'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2476x663y1743z', 16: '-1361x1873y2060z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1361x1873y2060z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1361x1873y2060z', 5: '#D59D5C', 6: 3495, 7: 25, 8: Decimal('3099.0401739893596'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1359x610y2718z', 16: '-1376x2612y943z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1376x2612y943z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1376x2612y943z', 5: '#D59D5C', 6: 3521, 7: 25, 8: Decimal('3099.2207085007676'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1361x1873y2060z', 16: '-1396x1681y2198z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1396x1681y2198z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1396x1681y2198z', 5: '#D59D5C', 6: 3547, 7: 25, 8: Decimal('3099.319441425811'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1376x2612y943z', 16: '-1414x548y2703z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1414x548y2703z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1414x548y2703z', 5: '#D59D5C', 6: 3573, 7: 25, 8: Decimal('3099.340091051642'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1396x1681y2198z', 16: '-2035x1141y2040z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-145x938y2950z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-145x938y2950z', 5: '#6EA637', 6: 3188, 7: 25, 8: Decimal('3098.930299312974'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1301x668y2733z', 16: '-258x975y2931z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1467x481y2687z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1467x481y2687z', 5: '#84C4A8', 6: 2955, 7: 29, 8: Decimal('3098.938366602343'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2265x1984y734z', 16: '-130x21y3097z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1470x1815y2037z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1470x1815y2037z', 5: '#69504E', 6: 3628, 7: 21, 8: Decimal('3099.11180824442'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1137x1969y2106z', 16: '-2524x536y1717z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1497x1622y2176z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1497x1622y2176z', 5: '#69504E', 6: 3643, 7: 21, 8: Decimal('3099.4949588602335'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1178x770y2761z', 16: '-2180x938y1992z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1515x2545y914z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1515x2545y914z', 5: '#69504E', 6: 3652, 7: 21, 8: Decimal('3099.620299327'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1188x1781y2241z', 16: '-2565x1616y644z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1516x411y2672z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1516x411y2672z', 5: '#69504E', 6: 3672, 7: 21, 8: Decimal('3099.477536618067'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1233x2672y973z', 16: '-2220x1131y1844z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1561x337y2656z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1561x337y2656z', 5: '#69504E', 6: 3681, 7: 21, 8: Decimal('3099.1331045955417'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1240x721y2747z', 16: '-2565x406y1691z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1576x1751y2014z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1576x1751y2014z', 5: '#69504E', 6: 3694, 7: 21, 8: Decimal('3099.3504158129654'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1250x1924y2083z', 16: '-224x1y3091z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1595x1556y2154z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1595x1556y2154z', 5: '#69504E', 6: 3703, 7: 21, 8: Decimal('3099.1735995261706'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1293x1734y2220z', 16: '-2586x103y1880z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1603x259y2640z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1603x259y2640z', 5: '#69504E', 6: 912, 7: 21, 8: Decimal('3099.4015551393145'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-2600x273y1665z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-161x17y3095z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-161x17y3095z', 5: '#69504E', 6: 921, 7: 21, 8: Decimal('3099.2313563204666'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-650x1919y2345z', 16: '-2627x137y1639z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1640x177y2624z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1640x177y2624z', 5: '#69504E', 6: 934, 7: 21, 8: Decimal('3099.403974960347'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2304x717y1945z', 16: '-2647x0y1612z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1651x2469y884z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1651x2469y884z', 5: '#69504E', 6: 943, 7: 21, 8: Decimal('3098.905935971597'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-67x18y3099z', 16: '-2651x1483y613z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1674x93y2607z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1674x93y2607z', 5: '#69504E', 6: 972, 7: 21, 8: Decimal('3099.5764226745564'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-98x21y3098z', 16: '-2731x1345y583z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1680x1680y1990z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1680x1680y1990z', 5: '#69504E', 6: 981, 7: 21, 8: Decimal('3099.177310190561'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-758x1904y2325z', 16: '-2803x1202y552z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1691x1485y2131z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1691x1485y2131z', 5: '#69504E', 6: 2995, 7: 21, 8: Decimal('3099.3333154083316'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2292x1020y1819z', 16: '-2867x1056y522z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1702x5y2590z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1702x5y2590z', 5: '#69504E', 6: 3102, 7: 21, 8: Decimal('3099.181988848025'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-791x2063y2173z', 16: '-2923x906y491z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1780x1603y1966z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1780x1603y1966z', 5: '#69504E', 6: 3111, 7: 21, 8: Decimal('3098.8973845547066'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-791x2803y1060z', 16: '-2971x753y461z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1783x1407y2109z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1783x1407y2109z', 5: '#69504E', 6: 3126, 7: 21, 8: Decimal('3099.454629446929'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2371x1867y704z', 16: '-3011x597y430z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1784x2386y854z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1784x2386y854z', 5: '#69504E', 6: 3135, 7: 21, 8: Decimal('3099.1882808245127'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-845x945y2828z', 16: '-3042x439y399z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1871x1324y2086z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1871x1324y2086z', 5: '#69504E', 6: 3148, 7: 21, 8: Decimal('3099.1955407815108'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2404x480y1896z', 16: '-3065x280y368z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1877x1520y1942z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1877x1520y1942z', 5: '#69504E', 6: 3157, 7: 21, 8: Decimal('3099.1761808583906'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-907x2038y2151z', 16: '-3079x119y338z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1911x2296y824z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1911x2296y824z', 5: '#69504E', 6: 3371, 7: 21, 8: Decimal('3098.7921840613967'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-258x975y2931z', 16: '-317x988y2921z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-193x11y3093z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-193x11y3093z', 5: '#69504E', 6: 3380, 7: 21, 8: Decimal('3099.0351724367374'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-93x915y2960z', 16: '-329x1927y2405z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1955x1235y2063z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1955x1235y2063z', 5: '#69504E', 6: 3393, 7: 21, 8: Decimal('3098.906097318859'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2445x356y1871z', 16: '-331x2095y2260z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-1970x1431y1918z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1970x1431y1918z', 5: '#69504E', 6: 3402, 7: 21, 8: Decimal('3099.578197110052'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-974x1855y2283z', 16: '-339x2859y1147z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-200x958y2941z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-200x958y2941z', 5: '#69504E', 6: 3431, 7: 21, 8: Decimal('3099.555613309753'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2471x1745y674z', 16: '-36x12y3099z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2034x2199y794z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2034x2199y794z', 5: '#69504E', 6: 3440, 7: 21, 8: Decimal('3098.901902287325'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-36x12y3099z', 16: '-379x997y2910z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2035x1141y2040z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2035x1141y2040z', 5: '#69504E', 6: 3583, 7: 21, 8: Decimal('3099.146011403787'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1414x548y2703z', 16: '-435x1930y2385z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2058x1336y1893z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2058x1336y1893z', 5: '#69504E', 6: 3592, 7: 21, 8: Decimal('3098.9851564665487'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1048x854y2789z', 16: '-442x1002y2899z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2110x1042y2016z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2110x1042y2016z', 5: '#69504E', 6: 3615, 7: 21, 8: Decimal('3098.728771609416'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1088x2724y1002z', 16: '-445x2096y2239z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2141x1236y1869z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2141x1236y1869z', 5: '#69504E', 6: 3624, 7: 21, 8: Decimal('3099.1511741120344'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1114x814y2775z', 16: '-490x2849y1119z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2152x2095y764z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2152x2095y764z', 5: '#69504E', 6: 3639, 7: 21, 8: Decimal('3099.003872214425'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2524x536y1717z', 16: '-507x1004y2888z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2180x938y1992z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2180x938y1992z', 5: '#69504E', 6: 3648, 7: 21, 8: Decimal('3098.4363798535546'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1497x1622y2176z', 16: '-542x1928y2365z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-219x2087y2281z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-219x2087y2281z', 5: '#69504E', 6: 3668, 7: 21, 8: Decimal('3099.433980584197'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2565x1616y644z', 16: '-560x2092y2217z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2220x1131y1844z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2220x1131y1844z', 5: '#69504E', 6: 3677, 7: 21, 8: Decimal('3099.6607878927657'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1516x411y2672z', 16: '-573x1001y2877z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2245x830y1969z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2245x830y1969z', 5: '#69504E', 6: 3690, 7: 21, 8: Decimal('3099.33638058214'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2565x406y1691z', 16: '-641x2830y1090z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-224x1y3091z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-224x1y3091z', 5: '#69504E', 6: 3699, 7: 21, 8: Decimal('3099.1060001232613'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1576x1751y2014z', 16: '-641x994y2865z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2265x1984y734z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2265x1984y734z', 5: '#9CB5CE', 6: 2904, 7: 26, 8: Decimal('3099.231678981099'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2360x905y1794z', 16: '-1467x481y2687z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2292x1020y1819z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2292x1020y1819z', 5: '#9CB5CE', 6: 2982, 7: 26, 8: Decimal('3098.7779849482604'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-130x21y3097z', 16: '-1691x1485y2131z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2304x717y1945z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2304x717y1945z', 5: '#BAD3EC', 6: 928, 7: 21, 8: Decimal('3099.2789484007403'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-676x2080y2195z', 16: '-1640x177y2624z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2357x600y1920z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2357x600y1920z', 5: '#BAD3EC', 6: 950, 7: 21, 8: Decimal('3098.685043691921'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-708x982y2853z', 16: '-98x21y3098z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2360x905y1794z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2360x905y1794z', 5: '#BAD3EC', 6: 988, 7: 21, 8: Decimal('3099.5259314933955'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-777x966y2841z', 16: '-2265x1984y734z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2371x1867y704z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2371x1867y704z', 5: '#BAD3EC', 6: 3118, 7: 21, 8: Decimal('3098.862049204514'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-7x2y3099z', 16: '-1783x1407y2109z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2404x480y1896z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2404x480y1896z', 5: '#BAD3EC', 6: 3142, 7: 21, 8: Decimal('3099.1018053623216'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-866x1883y2304z', 16: '-1871x1324y2086z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2421x786y1768z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2421x786y1768z', 5: '#BAD3EC', 6: 3164, 7: 21, 8: Decimal('3099.1710181918'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-913x919y2815z', 16: '-1301x668y2733z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2445x356y1871z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2445x356y1871z', 5: '#BAD3EC', 6: 3387, 7: 21, 8: Decimal('3099.25829836753'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-940x2767y1031z', 16: '-1955x1235y2063z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2471x1745y674z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2471x1745y674z', 5: '#BAD3EC', 6: 3409, 7: 21, 8: Decimal('3099.216352563983'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-981x889y2802z', 16: '-200x958y2941z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2476x663y1743z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2476x663y1743z', 5: '#BAD3EC', 6: 3447, 7: 21, 8: Decimal('3099.708695990641'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1022x2007y2129z', 16: '-1359x610y2718z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2479x229y1846z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2479x229y1846z', 5: '#BAD3EC', 6: 3599, 7: 21, 8: Decimal('3099.2899186749214'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1082x1821y2262z', 16: '-1088x2724y1002z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2524x536y1717z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2524x536y1717z', 5: '#BAD3EC', 6: 3631, 7: 21, 8: Decimal('3099.3484799228368'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1470x1815y2037z', 16: '-2152x2095y764z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2565x1616y644z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2565x1616y644z', 5: '#BAD3EC', 6: 3655, 7: 21, 8: Decimal('3099.2607183004143'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1515x2545y914z', 16: '-219x2087y2281z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2565x406y1691z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2565x406y1691z', 5: '#BAD3EC', 6: 3684, 7: 21, 8: Decimal('3098.9582120448154'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1561x337y2656z', 16: '-2245x830y1969z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2586x103y1880z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2586x103y1880z', 5: '#BAD3EC', 6: 3706, 7: 21, 8: Decimal('3198.8130611212655'), 9: Decimal('98'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1595x1556y2154z', 16: '+0x+0y+0z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-258x975y2931z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-258x975y2931z', 5: '#69504E', 6: 3236, 7: 21, 8: Decimal('3099.669337203567'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-145x938y2950z', 16: '-1911x2296y824z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2600x273y1665z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2600x273y1665z', 5: '#84C4A8', 6: 914, 7: 29, 8: Decimal('3099.476407395288'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1603x259y2640z', 16: '-650x1919y2345z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2627x137y1639z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2627x137y1639z', 5: '#84C4A8', 6: 923, 7: 29, 8: Decimal('3099.390101294124'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-161x17y3095z', 16: '-676x2080y2195z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2647x0y1612z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2647x0y1612z', 5: '#84C4A8', 6: 936, 7: 29, 8: Decimal('3099.2181272056346'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1640x177y2624z', 16: '-67x18y3099z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2651x1483y613z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2651x1483y613z', 5: '#84C4A8', 6: 945, 7: 29, 8: Decimal('3098.84801176179'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1651x2469y884z', 16: '-708x982y2853z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2731x1345y583z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2731x1345y583z', 5: '#84C4A8', 6: 974, 7: 29, 8: Decimal('3099.5604527093838'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1674x93y2607z', 16: '-758x1904y2325z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2803x1202y552z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2803x1202y552z', 5: '#84C4A8', 6: 983, 7: 29, 8: Decimal('3099.405910815813'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1680x1680y1990z', 16: '-777x966y2841z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2867x1056y522z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2867x1056y522z', 5: '#84C4A8', 6: 2997, 7: 29, 8: Decimal('3099.5659373531644'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1691x1485y2131z', 16: '-791x2063y2173z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2923x906y491z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2923x906y491z', 5: '#84C4A8', 6: 3104, 7: 29, 8: Decimal('3099.3299275811214'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1702x5y2590z', 16: '-791x2803y1060z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-2971x753y461z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2971x753y461z', 5: '#84C4A8', 6: 3113, 7: 29, 8: Decimal('3099.4146221504475'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1780x1603y1966z', 16: '-7x2y3099z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-3011x597y430z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-3011x597y430z', 5: '#84C4A8', 6: 3128, 7: 29, 8: Decimal('3099.585456153774'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1783x1407y2109z', 16: '-845x945y2828z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-3042x439y399z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-3042x439y399z', 5: '#84C4A8', 6: 3137, 7: 29, 8: Decimal('3099.304115442691'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1784x2386y854z', 16: '-866x1883y2304z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-3065x280y368z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-3065x280y368z', 5: '#84C4A8', 6: 3150, 7: 29, 8: Decimal('3099.685306607753'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1871x1324y2086z', 16: '-907x2038y2151z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-3079x119y338z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-3079x119y338z', 5: '#84C4A8', 6: 3159, 7: 29, 8: Decimal('3099.7816052102767'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1877x1520y1942z', 16: '-913x919y2815z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-317x988y2921z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-317x988y2921z', 5: '#84C4A8', 6: 3373, 7: 29, 8: Decimal('3099.818381776584'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1911x2296y824z', 16: '-93x915y2960z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-329x1927y2405z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-329x1927y2405z', 5: '#84C4A8', 6: 3382, 7: 29, 8: Decimal('3099.2894346930557'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-193x11y3093z', 16: '-940x2767y1031z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-331x2095y2260z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-331x2095y2260z', 5: '#84C4A8', 6: 3395, 7: 29, 8: Decimal('3099.384777661528'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1955x1235y2063z', 16: '-974x1855y2283z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-339x2859y1147z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-339x2859y1147z', 5: '#84C4A8', 6: 3404, 7: 29, 8: Decimal('3099.0984172820326'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1970x1431y1918z', 16: '-981x889y2802z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-36x12y3099z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-36x12y3099z', 5: '#84C4A8', 6: 3433, 7: 29, 8: Decimal('3099.232324302262'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-200x958y2941z', 16: '-2034x2199y794z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-379x997y2910z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-379x997y2910z', 5: '#84C4A8', 6: 3442, 7: 29, 8: Decimal('3099.31444032386'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2034x2199y794z', 16: '-1022x2007y2129z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-435x1930y2385z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-435x1930y2385z', 5: '#84C4A8', 6: 3585, 7: 29, 8: Decimal('3098.765883380027'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2035x1141y2040z', 16: '-1048x854y2789z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-442x1002y2899z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-442x1002y2899z', 5: '#84C4A8', 6: 3594, 7: 29, 8: Decimal('3098.962568344445'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2058x1336y1893z', 16: '-1082x1821y2262z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-445x2096y2239z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-445x2096y2239z', 5: '#84C4A8', 6: 3617, 7: 29, 8: Decimal('3099.0905117469542'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2110x1042y2016z', 16: '-1114x814y2775z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-490x2849y1119z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-490x2849y1119z', 5: '#84C4A8', 6: 3626, 7: 29, 8: Decimal('3099.8487059855033'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2141x1236y1869z', 16: '-1137x1969y2106z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-507x1004y2888z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-507x1004y2888z', 5: '#84C4A8', 6: 3641, 7: 29, 8: Decimal('3099.291693274449'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2152x2095y764z', 16: '-1178x770y2761z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-542x1928y2365z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-542x1928y2365z', 5: '#84C4A8', 6: 3650, 7: 29, 8: Decimal('3099.060018779888'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2180x938y1992z', 16: '-1188x1781y2241z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-560x2092y2217z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-560x2092y2217z', 5: '#84C4A8', 6: 3670, 7: 29, 8: Decimal('3099.2181272056346'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-219x2087y2281z', 16: '-1233x2672y973z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-573x1001y2877z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-573x1001y2877z', 5: '#84C4A8', 6: 3679, 7: 29, 8: Decimal('3099.590134195165'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2220x1131y1844z', 16: '-1240x721y2747z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-641x2830y1090z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-641x2830y1090z', 5: '#84C4A8', 6: 3692, 7: 29, 8: Decimal('3099.6582069641163'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2245x830y1969z', 16: '-1250x1924y2083z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-641x994y2865z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-641x994y2865z', 5: '#84C4A8', 6: 3701, 7: 29, 8: Decimal('3099.5389979801835'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-224x1y3091z', 16: '-1293x1734y2220z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-650x1919y2345z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-650x1919y2345z', 5: '#93BD68', 6: 915, 7: 25, 8: Decimal('3099.0459822338876'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2600x273y1665z', 16: '-161x17y3095z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-676x2080y2195z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-676x2080y2195z', 5: '#93BD68', 6: 924, 7: 25, 8: Decimal('3098.6127541207857'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2627x137y1639z', 16: '-2304x717y1945z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-67x18y3099z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-67x18y3099z', 5: '#93BD68', 6: 937, 7: 25, 8: Decimal('3099.7764435520185'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2647x0y1612z', 16: '-1651x2469y884z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-708x982y2853z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-708x982y2853z', 5: '#93BD68', 6: 946, 7: 25, 8: Decimal('3099.2252257620776'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2651x1483y613z', 16: '-2357x600y1920z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-758x1904y2325z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-758x1904y2325z', 5: '#93BD68', 6: 975, 7: 25, 8: Decimal('3099.2587823542585'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2731x1345y583z', 16: '-1680x1680y1990z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-777x966y2841z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-777x966y2841z', 5: '#93BD68', 6: 984, 7: 25, 8: Decimal('3099.704179433902'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2803x1202y552z', 16: '-2360x905y1794z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-791x2063y2173z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-791x2063y2173z', 5: '#93BD68', 6: 2998, 7: 25, 8: Decimal('3098.9641817871984'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2867x1056y522z', 16: '-1702x5y2590z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-791x2803y1060z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-791x2803y1060z', 5: '#93BD68', 6: 3105, 7: 25, 8: Decimal('3099.369290678347'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2923x906y491z', 16: '-1780x1603y1966z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-7x2y3099z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-7x2y3099z', 5: '#93BD68', 6: 3114, 7: 25, 8: Decimal('3099.0085511337334'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2971x753y461z', 16: '-2371x1867y704z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-845x945y2828z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-845x945y2828z', 5: '#93BD68', 6: 3129, 7: 25, 8: Decimal('3099.1343952787847'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3011x597y430z', 16: '-1784x2386y854z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-866x1883y2304z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-866x1883y2304z', 5: '#93BD68', 6: 3138, 7: 25, 8: Decimal('3099.041948731898'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3042x439y399z', 16: '-2404x480y1896z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-907x2038y2151z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-907x2038y2151z', 5: '#93BD68', 6: 3151, 7: 25, 8: Decimal('3098.853659016508'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3065x280y368z', 16: '-1877x1520y1942z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-913x919y2815z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-913x919y2815z', 5: '#93BD68', 6: 3160, 7: 25, 8: Decimal('3098.766690152713'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3079x119y338z', 16: '-2421x786y1768z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-93x915y2960z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-93x915y2960z', 5: '#93BD68', 6: 3374, 7: 25, 8: Decimal('3099.5925538689758'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-317x988y2921z', 16: '-193x11y3093z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-940x2767y1031z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-940x2767y1031z', 5: '#93BD68', 6: 3383, 7: 25, 8: Decimal('3098.8465596089136'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-329x1927y2405z', 16: '-2445x356y1871z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-974x1855y2283z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-974x1855y2283z', 5: '#93BD68', 6: 3396, 7: 25, 8: Decimal('3098.6755235100045'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-331x2095y2260z', 16: '-1970x1431y1918z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-981x889y2802z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-981x889y2802z', 5: '#93BD68', 6: 3405, 7: 25, 8: Decimal('3099.0137140709785'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-339x2859y1147z', 16: '-2471x1745y674z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3100]["-98x21y3098z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-98x21y3098z', 5: '#69504E', 6: 958, 7: 21, 8: Decimal('3099.6207832572036'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2357x600y1920z', 16: '-1674x93y2607z', 17: '-2586x103y1880z', 18: '-1603x259y2640z', 19: 'zap3100five4xi.py'}}
SphereKB4Xi[5][3200]["-1006x1915y2357z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3200, 3: {1: 16084954.386379741, 2: '#A29E9A', 3: 2212, 4: 7271.679198182523}, 4: 'dragon-1006x1915y2357z', 5: '#4C7094', 6: 3230, 7: 30, 8: 3200, 9: 0, 10: 5, 11: '{started; sense-of-Cluster4Xi-started: 06:00:53 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x1915y2357z', 18: '-1006x1915y2357z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[5][3300]["-1001x2946y1098z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3300, 3: {1: 17105971.998796422, 2: '#A29E9A', 3: 2212, 4: 7733.260397285905}, 4: 'dragon-1001x2946y1098z', 5: '#0B6138', 6: 3306, 7: 1, 8: 3300, 9: 0, 10: 5, 11: '{started; sense-of-SuperCluster4Xi-started: 06:00:53 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x2946y1098z', 18: '-1001x2946y1098z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[6][2]["-1x1y-1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 2, 3: {1: 6.283185307179586, 2: '#9A9591', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y-1z', 5: '#CB7C21', 6: 6, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-6Skeleton4Xi-started: 06:00:45 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y1z', 16: '-1x-1y1z', 17: '-1029x2984y-961z', 18: '-100x3y-172z', 19: 'zap0000six4xi.py'}}
SphereKB4Xi[6][200]["-100x3y-172z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 4, 4: 15707.963267948966}, 4: 'dragon-100x3y-172z', 5: '#E82121', 6: 287, 7: 32, 8: Decimal('198.97989848223364'), 9: Decimal('-1'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200six4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200six4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-101x56y-163z', 17: '-102x49y-164z', 18: '-100x3y-172z', 19: 'zap0200six4xi.py'}}
SphereKB4Xi[6][200]["-101x56y-163z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 4, 4: 15707.963267948966}, 4: 'dragon-101x56y-163z', 5: '#E82121', 6: 291, 7: 32, 8: Decimal('199.7648617750379'), 9: Decimal('0'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200six4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200six4xi', 13: 1, 14: '-0x-0y-0z', 15: '-100x3y-172z', 16: '-102x156y-70z', 17: '-102x49y-164z', 18: '-100x3y-172z', 19: 'zap0200six4xi.py'}}
SphereKB4Xi[6][200]["-102x156y-70z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 4, 4: 15707.963267948966}, 4: 'dragon-102x156y-70z', 5: '#E82121', 6: 295, 7: 32, 8: Decimal('199.09796583591708'), 9: Decimal('0'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200six4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200six4xi', 13: 1, 14: '-0x-0y-0z', 15: '-101x56y-163z', 16: '-102x49y-164z', 17: '-102x49y-164z', 18: '-100x3y-172z', 19: 'zap0200six4xi.py'}}
SphereKB4Xi[6][200]["-102x49y-164z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 4, 4: 15707.963267948966}, 4: 'dragon-102x49y-164z', 5: '#E82121', 6: 299, 7: 32, 8: Decimal('199.25109786397664'), 9: Decimal('0'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200six4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap0200six4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x156y-70z', 16: '+0x+0y+0z', 17: '-102x49y-164z', 18: '-100x3y-172z', 19: 'zap0200six4xi.py'}}
SphereKB4Xi[6][300]["-101x168y-225z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 4, 4: 35342.917352885175}, 4: 'dragon-101x168y-225z', 5: '#E82121', 6: 303, 7: 32, 8: Decimal('298.41246622753545'), 9: Decimal('-1'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300six4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300six4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-103x265y-95z', 17: '-109x161y-227z', 18: '-101x168y-225z', 19: 'zap0300six4xi.py'}}
SphereKB4Xi[6][300]["-103x265y-95z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 4, 4: 35342.917352885175}, 4: 'dragon-103x265y-95z', 5: '#E82121', 6: 307, 7: 32, 8: Decimal('299.76490788616337'), 9: Decimal('0'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300six4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300six4xi', 13: 1, 14: '-0x-0y-0z', 15: '-101x168y-225z', 16: '-107x265y-90z', 17: '-109x161y-227z', 18: '-101x168y-225z', 19: 'zap0300six4xi.py'}}
SphereKB4Xi[6][300]["-107x265y-90z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 4, 4: 35342.917352885175}, 4: 'dragon-107x265y-90z', 5: '#E82121', 6: 311, 7: 32, 8: Decimal('299.6230965730112'), 9: Decimal('0'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300six4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300six4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x265y-95z', 16: '-109x161y-227z', 17: '-109x161y-227z', 18: '-101x168y-225z', 19: 'zap0300six4xi.py'}}
SphereKB4Xi[6][300]["-109x161y-227z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 300, 3: {1: 141371.6694115407, 2: '#9A9591', 3: 4, 4: 35342.917352885175}, 4: 'dragon-109x161y-227z', 5: '#E82121', 6: 315, 7: 32, 8: Decimal('298.88292022127996'), 9: Decimal('-1'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300six4xi: 11; time: 06:01:31 04/07/14 Pacific Daylight Time}', 12: 'zap0300six4xi', 13: 1, 14: '-0x-0y-0z', 15: '-107x265y-90z', 16: '+0x+0y+0z', 17: '-109x161y-227z', 18: '-101x168y-225z', 19: 'zap0300six4xi.py'}}
SphereKB4Xi[6][1700]["-1021x1215y-607z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 8, 4: 567450.1730546564}, 4: 'dragon-1021x1215y-607z', 5: '#E82121', 6: 1762, 7: 32, 8: Decimal('1699.1512587171278'), 9: Decimal('0'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700six4xi: 11; time: 06:01:32 04/07/14 Pacific Daylight Time}', 12: 'zap1700six4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1056x1161y-650z', 17: '-1162x1035y-682z', 18: '-1021x1215y-607z', 19: 'zap1700six4xi.py'}}
SphereKB4Xi[6][1700]["-1056x1161y-650z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 8, 4: 567450.1730546564}, 4: 'dragon-1056x1161y-650z', 5: '#E82121', 6: 1766, 7: 32, 8: Decimal('1698.6927326623847'), 9: Decimal('-1'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700six4xi: 11; time: 06:01:32 04/07/14 Pacific Daylight Time}', 12: 'zap1700six4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1021x1215y-607z', 16: '-1072x1318y-4z', 17: '-1162x1035y-682z', 18: '-1021x1215y-607z', 19: 'zap1700six4xi.py'}}
SphereKB4Xi[6][1700]["-1072x1318y-4z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 8, 4: 567450.1730546564}, 4: 'dragon-1072x1318y-4z', 5: '#E82121', 6: 1770, 7: 32, 8: Decimal('1698.9184795039462'), 9: Decimal('-1'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700six4xi: 11; time: 06:01:32 04/07/14 Pacific Daylight Time}', 12: 'zap1700six4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1056x1161y-650z', 16: '-1079x1156y-623z', 17: '-1162x1035y-682z', 18: '-1021x1215y-607z', 19: 'zap1700six4xi.py'}}
SphereKB4Xi[6][1700]["-1079x1156y-623z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 8, 4: 567450.1730546564}, 4: 'dragon-1079x1156y-623z', 5: '#E82121', 6: 1774, 7: 32, 8: Decimal('1699.6193691529877'), 9: Decimal('0'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700six4xi: 11; time: 06:01:32 04/07/14 Pacific Daylight Time}', 12: 'zap1700six4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1072x1318y-4z', 16: '-1111x1100y-666z', 17: '-1162x1035y-682z', 18: '-1021x1215y-607z', 19: 'zap1700six4xi.py'}}
SphereKB4Xi[6][1700]["-1111x1100y-666z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 8, 4: 567450.1730546564}, 4: 'dragon-1111x1100y-666z', 5: '#E82121', 6: 1778, 7: 32, 8: Decimal('1699.3754735196103'), 9: Decimal('0'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700six4xi: 11; time: 06:01:32 04/07/14 Pacific Daylight Time}', 12: 'zap1700six4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1079x1156y-623z', 16: '-1133x1093y-639z', 17: '-1162x1035y-682z', 18: '-1021x1215y-607z', 19: 'zap1700six4xi.py'}}
SphereKB4Xi[6][1700]["-1133x1093y-639z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 8, 4: 567450.1730546564}, 4: 'dragon-1133x1093y-639z', 5: '#E82121', 6: 1782, 7: 32, 8: Decimal('1699.0170687782982'), 9: Decimal('0'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700six4xi: 11; time: 06:01:32 04/07/14 Pacific Daylight Time}', 12: 'zap1700six4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1111x1100y-666z', 16: '-1140x1260y-21z', 17: '-1162x1035y-682z', 18: '-1021x1215y-607z', 19: 'zap1700six4xi.py'}}
SphereKB4Xi[6][1700]["-1140x1260y-21z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 8, 4: 567450.1730546564}, 4: 'dragon-1140x1260y-21z', 5: '#E82121', 6: 1786, 7: 32, 8: Decimal('1699.3060348271586'), 9: Decimal('0'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700six4xi: 11; time: 06:01:32 04/07/14 Pacific Daylight Time}', 12: 'zap1700six4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1133x1093y-639z', 16: '-1162x1035y-682z', 17: '-1162x1035y-682z', 18: '-1021x1215y-607z', 19: 'zap1700six4xi.py'}}
SphereKB4Xi[6][1700]["-1162x1035y-682z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 1700, 3: {1: 4539601.384437251, 2: '#9A9591', 3: 8, 4: 567450.1730546564}, 4: 'dragon-1162x1035y-682z', 5: '#E82121', 6: 1790, 7: 32, 8: Decimal('1698.9976456722945'), 9: Decimal('-1'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700six4xi: 11; time: 06:01:32 04/07/14 Pacific Daylight Time}', 12: 'zap1700six4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1140x1260y-21z', 16: '+0x+0y+0z', 17: '-1162x1035y-682z', 18: '-1021x1215y-607z', 19: 'zap1700six4xi.py'}}
SphereKB4Xi[6][3000]["-1018x1689y-2259z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 8, 4: 1767145.8676442585}, 4: 'dragon-1018x1689y-2259z', 5: '#E82121', 6: 3006, 7: 32, 8: Decimal('2998.6873795045726'), 9: Decimal('-1'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000six4xi: 11; time: 06:01:32 04/07/14 Pacific Daylight Time}', 12: 'zap3000six4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1033x2650y-951z', 17: '-1226x1457y-2317z', 18: '-1018x1689y-2259z', 19: 'zap3000six4xi.py'}}
SphereKB4Xi[6][3000]["-1033x2650y-951z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 8, 4: 1767145.8676442585}, 4: 'dragon-1033x2650y-951z', 5: '#E82121', 6: 3010, 7: 32, 8: Decimal('2998.998166054791'), 9: Decimal('-1'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000six4xi: 11; time: 06:01:32 04/07/14 Pacific Daylight Time}', 12: 'zap3000six4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1018x1689y-2259z', 16: '-1073x2652y-902z', 17: '-1226x1457y-2317z', 18: '-1018x1689y-2259z', 19: 'zap3000six4xi.py'}}
SphereKB4Xi[6][3000]["-1073x2652y-902z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 8, 4: 1767145.8676442585}, 4: 'dragon-1073x2652y-902z', 5: '#E82121', 6: 3014, 7: 32, 8: Decimal('2999.6728154917164'), 9: Decimal('0'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000six4xi: 11; time: 06:01:32 04/07/14 Pacific Daylight Time}', 12: 'zap3000six4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1033x2650y-951z', 16: '-1093x1615y-2279z', 17: '-1226x1457y-2317z', 18: '-1018x1689y-2259z', 19: 'zap3000six4xi.py'}}
SphereKB4Xi[6][3000]["-1093x1615y-2279z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 8, 4: 1767145.8676442585}, 4: 'dragon-1093x1615y-2279z', 5: '#E82121', 6: 3018, 7: 32, 8: Decimal('2999.452450031505'), 9: Decimal('0'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000six4xi: 11; time: 06:01:32 04/07/14 Pacific Daylight Time}', 12: 'zap3000six4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1073x2652y-902z', 16: '-1162x1537y-2298z', 17: '-1226x1457y-2317z', 18: '-1018x1689y-2259z', 19: 'zap3000six4xi.py'}}
SphereKB4Xi[6][3000]["-1162x1537y-2298z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 8, 4: 1767145.8676442585}, 4: 'dragon-1162x1537y-2298z', 5: '#E82121', 6: 3022, 7: 32, 8: Decimal('2998.9026326308094'), 9: Decimal('-1'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000six4xi: 11; time: 06:01:32 04/07/14 Pacific Daylight Time}', 12: 'zap3000six4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1093x1615y-2279z', 16: '-1166x2584y-980z', 17: '-1226x1457y-2317z', 18: '-1018x1689y-2259z', 19: 'zap3000six4xi.py'}}
SphereKB4Xi[6][3000]["-1166x2584y-980z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 8, 4: 1767145.8676442585}, 4: 'dragon-1166x2584y-980z', 5: '#E82121', 6: 3026, 7: 32, 8: Decimal('2999.501958659137'), 9: Decimal('0'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000six4xi: 11; time: 06:01:32 04/07/14 Pacific Daylight Time}', 12: 'zap3000six4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1162x1537y-2298z', 16: '-1206x2584y-930z', 17: '-1226x1457y-2317z', 18: '-1018x1689y-2259z', 19: 'zap3000six4xi.py'}}
SphereKB4Xi[6][3000]["-1206x2584y-930z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 8, 4: 1767145.8676442585}, 4: 'dragon-1206x2584y-930z', 5: '#E82121', 6: 3030, 7: 32, 8: Decimal('2999.3986063876205'), 9: Decimal('0'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000six4xi: 11; time: 06:01:32 04/07/14 Pacific Daylight Time}', 12: 'zap3000six4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1166x2584y-980z', 16: '-1226x1457y-2317z', 17: '-1226x1457y-2317z', 18: '-1018x1689y-2259z', 19: 'zap3000six4xi.py'}}
SphereKB4Xi[6][3000]["-1226x1457y-2317z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 3000, 3: {1: 14137166.941154068, 2: '#9A9591', 3: 8, 4: 1767145.8676442585}, 4: 'dragon-1226x1457y-2317z', 5: '#E82121', 6: 3034, 7: 32, 8: Decimal('2999.068855494985'), 9: Decimal('0'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000six4xi: 11; time: 06:01:32 04/07/14 Pacific Daylight Time}', 12: 'zap3000six4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1206x2584y-930z', 16: '+0x+0y+0z', 17: '-1226x1457y-2317z', 18: '-1018x1689y-2259z', 19: 'zap3000six4xi.py'}}
SphereKB4Xi[6][3200]["-1002x1878y-2389z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 3200, 3: {1: 16084954.386379741, 2: '#9A9591', 3: 25, 4: 643398.1754551897}, 4: 'dragon-1002x1878y-2389z', 5: '#E14747', 6: 3232, 7: 32, 8: 3200, 9: 0, 10: 6, 11: '{started; sense-of-Cluster4Xi-started: 06:00:53 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1002x1878y-2389z', 18: '-1002x1878y-2389z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[6][3300]["-1029x2984y-961z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 3300, 3: {1: 17105971.998796422, 2: '#9A9591', 3: 25, 4: 684238.8799518569}, 4: 'dragon-1029x2984y-961z', 5: '#F55A5A', 6: 3307, 7: 1, 8: 3300, 9: 0, 10: 6, 11: '{started; sense-of-SuperCluster4Xi-started: 06:00:53 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1029x2984y-961z', 18: '-1029x2984y-961z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[7][2]["-1x-1y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2, 3: {1: 6.283185307179586, 2: '#8B8783', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y1z', 5: '#DF841B', 6: 7, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-7Skeleton4Xi-started: 06:00:45 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y-1z', 16: '-1x-1y-1z', 17: '-1009x-2675y1646z', 18: '-11x-8y37z', 19: 'zap0000seven4xi.py'}}
SphereKB4Xi[7][10]["-10x-11y36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 10, 4: 15.707963267948966}, 4: 'dragon-10x-11y36z', 5: '#4665DE', 6: 91, 7: 33, 8: Decimal('38.948684188300895'), 9: Decimal('28'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:01:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-11x-9y37z', 16: '+0x+0y+0z', 17: '-10x-11y36z', 18: '-12x-13y7z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-10x-12y36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 10, 4: 15.707963267948966}, 4: 'dragon-10x-12y36z', 5: '#D59D5C', 6: 17, 7: 33, 8: Decimal('39.242833740697165'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:01:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-12x-13y7z', 16: '-10x-15y7z', 17: '-10x-11y36z', 18: '-12x-13y7z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-10x-13y36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 10, 4: 15.707963267948966}, 4: 'dragon-10x-13y36z', 5: '#84C4A8', 6: 59, 7: 33, 8: Decimal('39.56008088970496'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:01:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-10x-15y7z', 16: '-11x-14y7z', 17: '-10x-11y36z', 18: '-12x-13y7z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-10x-15y6z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 10, 4: 15.707963267948966}, 4: 'dragon-10x-15y6z', 5: '#84C4A8', 6: 76, 7: 33, 8: Decimal('19.0'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:01:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-11x-10y36z', 16: '-11x-8y37z', 17: '-10x-11y36z', 18: '-12x-13y7z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-10x-15y7z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 10, 4: 15.707963267948966}, 4: 'dragon-10x-15y7z', 5: '#84C4A8', 6: 50, 7: 33, 8: Decimal('19.339079605813716'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:01:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-10x-12y36z', 16: '-10x-13y36z', 17: '-10x-11y36z', 18: '-12x-13y7z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-11x-10y36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 10, 4: 15.707963267948966}, 4: 'dragon-11x-10y36z', 5: '#84C4A8', 6: 67, 7: 33, 8: Decimal('38.948684188300895'), 9: Decimal('28'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:01:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-11x-14y7z', 16: '-10x-15y6z', 17: '-10x-11y36z', 18: '-12x-13y7z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-11x-14y7z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 10, 4: 15.707963267948966}, 4: 'dragon-11x-14y7z', 5: '#CFE8E8', 6: 61, 7: 33, 8: Decimal('19.131126469708992'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:01:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-10x-13y36z', 16: '-11x-10y36z', 17: '-10x-11y36z', 18: '-12x-13y7z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-11x-8y37z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 10, 4: 15.707963267948966}, 4: 'dragon-11x-8y37z', 5: '#CFE8E8', 6: 78, 7: 33, 8: Decimal('39.42080668885405'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:01:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-10x-15y6z', 16: '-11x-9y37z', 17: '-10x-11y36z', 18: '-12x-13y7z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-11x-9y37z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 10, 4: 15.707963267948966}, 4: 'dragon-11x-9y37z', 5: '#B24040', 6: 84, 7: 33, 8: Decimal('39.63584236521283'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:01:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-11x-8y37z', 16: '-10x-11y36z', 17: '-10x-11y36z', 18: '-12x-13y7z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-12x-13y7z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 10, 4: 15.707963267948966}, 4: 'dragon-12x-13y7z', 5: '#52DADA', 6: 2, 7: 33, 8: Decimal('19.026297590440446'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:01:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x-12y36z', 17: '-10x-11y36z', 18: '-12x-13y7z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][100]["-10x-95y26z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 15, 4: 1047.1975511965977}, 4: 'dragon-10x-95y26z', 5: '#AAB8F0', 6: 111, 7: 33, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x-42y88z', 16: '-13x-87y46z', 17: '-1x-52y85z', 18: '-17x-42y88z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-11x-47y87z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 15, 4: 1047.1975511965977}, 4: 'dragon-11x-47y87z', 5: '#BABA48', 6: 153, 7: 33, 8: Decimal('99.49371839468057'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x-36y90z', 16: '-15x-44y88z', 17: '-1x-52y85z', 18: '-17x-42y88z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-13x-45y87z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 15, 4: 1047.1975511965977}, 4: 'dragon-13x-45y87z', 5: '#BD7421', 6: 170, 7: 33, 8: Decimal('98.80789442144793'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x-44y88z', 16: '-21x-38y89z', 17: '-1x-52y85z', 18: '-17x-42y88z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-13x-87y46z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 15, 4: 1047.1975511965977}, 4: 'dragon-13x-87y46z', 5: '#93BD68', 6: 113, 7: 33, 8: Decimal('99.26731586982696'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-95y26z', 16: '-17x-86y47z', 17: '-1x-52y85z', 18: '-17x-42y88z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-15x-44y88z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 15, 4: 1047.1975511965977}, 4: 'dragon-15x-44y88z', 5: '#BD7421', 6: 167, 7: 33, 8: Decimal('99.5238664843765'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-47y87z', 16: '-13x-45y87z', 17: '-1x-52y85z', 18: '-17x-42y88z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-15x-94y27z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 15, 4: 1047.1975511965977}, 4: 'dragon-15x-94y27z', 5: '#D59D5C', 6: 132, 7: 33, 8: Decimal('98.94442884771229'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-19x-40y89z', 16: '-19x-93y28z', 17: '-1x-52y85z', 18: '-17x-42y88z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-17x-42y88z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 15, 4: 1047.1975511965977}, 4: 'dragon-17x-42y88z', 5: '#B24040', 6: 110, 7: 33, 8: Decimal('98.97979591815695'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x-95y26z', 17: '-1x-52y85z', 18: '-17x-42y88z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-17x-86y47z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 15, 4: 1047.1975511965977}, 4: 'dragon-17x-86y47z', 5: '#93BD68', 6: 116, 7: 33, 8: Decimal('99.46858800646564'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x-87y46z', 16: '-19x-40y89z', 17: '-1x-52y85z', 18: '-17x-42y88z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-19x-40y89z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 15, 4: 1047.1975511965977}, 4: 'dragon-19x-40y89z', 5: '#93BD68', 6: 119, 7: 33, 8: Decimal('99.40824915468535'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x-86y47z', 16: '-15x-94y27z', 17: '-1x-52y85z', 18: '-17x-42y88z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-19x-93y28z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 15, 4: 1047.1975511965977}, 4: 'dragon-19x-93y28z', 5: '#93BD68', 6: 135, 7: 33, 8: Decimal('98.96464014990404'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x-94y27z', 16: '-22x-36y90z', 17: '-1x-52y85z', 18: '-17x-42y88z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-1x-13y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 15, 4: 1047.1975511965977}, 4: 'dragon-1x-13y99z', 5: '#93BD68', 6: 189, 7: 33, 8: Decimal('99.8548947222919'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x-38y89z', 16: '-1x-1y99z', 17: '-1x-52y85z', 18: '-17x-42y88z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-1x-1y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 15, 4: 1047.1975511965977}, 4: 'dragon-1x-1y99z', 5: '#93BD68', 6: 196, 7: 33, 8: Decimal('99.0101004948485'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x-13y99z', 16: '-1x-52y85z', 17: '-1x-52y85z', 18: '-17x-42y88z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-1x-52y85z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 15, 4: 1047.1975511965977}, 4: 'dragon-1x-52y85z', 5: '#93BD68', 6: 199, 7: 33, 8: Decimal('99.6493853468249'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x-1y99z', 16: '+0x+0y+0z', 17: '-1x-52y85z', 18: '-17x-42y88z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-21x-38y89z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 15, 4: 1047.1975511965977}, 4: 'dragon-21x-38y89z', 5: '#DED0D0', 6: 173, 7: 18, 8: Decimal('99.02524930541705'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x-45y87z', 16: '-1x-13y99z', 17: '-1x-52y85z', 18: '-17x-42y88z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-22x-36y90z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 15, 4: 1047.1975511965977}, 4: 'dragon-22x-36y90z', 5: '#4665DE', 6: 138, 7: 33, 8: Decimal('99.39818911831341'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-19x-93y28z', 16: '-11x-47y87z', 17: '-1x-52y85z', 18: '-17x-42y88z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][200]["-102x-157y69z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 24, 4: 2617.993877991494}, 4: 'dragon-102x-157y69z', 5: '#EE4242', 6: 265, 7: 18, 8: Decimal('199.53445817702766'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-140x-72y122z', 16: '-111x-166y2z', 17: '-110x-123y111z', 18: '-115x-117y113z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-102x-171y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 24, 4: 2617.993877991494}, 4: 'dragon-102x-171y0z', 5: '#B0B60B', 6: 253, 7: 33, 8: Decimal('199.11052207254141'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x-119y255z', 16: '-13x-99y172z', 17: '-110x-123y111z', 18: '-115x-117y113z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-103x-119y255z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 24, 4: 2617.993877991494}, 4: 'dragon-103x-119y255z', 5: '#BD7421', 6: 252, 7: 33, 8: Decimal('299.65813855124975'), 9: Decimal('99'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-137x-80y121z', 16: '-102x-171y0z', 17: '-110x-123y111z', 18: '-115x-117y113z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-104x-130y109z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 24, 4: 2617.993877991494}, 4: 'dragon-104x-130y109z', 5: '#93BD68', 6: 269, 7: 33, 8: Decimal('198.9899494949431'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-142x-115y81z', 16: '-109x-151y71z', 17: '-110x-123y111z', 18: '-115x-117y113z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-109x-151y71z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 24, 4: 2617.993877991494}, 4: 'dragon-109x-151y71z', 5: '#BABA48', 6: 288, 7: 33, 8: Decimal('199.30629694016193'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-104x-130y109z', 16: '-10x-193y50z', 17: '-110x-123y111z', 18: '-115x-117y113z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-10x-193y50z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 24, 4: 2617.993877991494}, 4: 'dragon-10x-193y50z', 5: '#BABA48', 6: 292, 7: 33, 8: Decimal('199.62214306033286'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x-151y71z', 16: '-110x-123y111z', 17: '-110x-123y111z', 18: '-115x-117y113z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-110x-123y111z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 24, 4: 2617.993877991494}, 4: 'dragon-110x-123y111z', 5: '#BABA48', 6: 296, 7: 33, 8: Decimal('198.8718180135134'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-193y50z', 16: '+0x+0y+0z', 17: '-110x-123y111z', 18: '-115x-117y113z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-111x-166y2z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 24, 4: 2617.993877991494}, 4: 'dragon-111x-166y2z', 5: '#D59D5C', 6: 266, 7: 33, 8: Decimal('199.7022784046291'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x-157y69z', 16: '-142x-115y81z', 17: '-110x-123y111z', 18: '-115x-117y113z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-115x-117y113z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 24, 4: 2617.993877991494}, 4: 'dragon-115x-117y113z', 5: '#93BD68', 6: 202, 7: 33, 8: Decimal('199.20592360670403'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-117x-144y73z', 17: '-110x-123y111z', 18: '-115x-117y113z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-117x-144y73z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 24, 4: 2617.993877991494}, 4: 'dragon-117x-144y73z', 5: '#93BD68', 6: 205, 7: 33, 8: Decimal('199.38405151867087'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x-117y113z', 16: '-119x-160y4z', 17: '-110x-123y111z', 18: '-115x-117y113z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-119x-160y4z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 24, 4: 2617.993877991494}, 4: 'dragon-119x-160y4z', 5: '#93BD68', 6: 208, 7: 33, 8: Decimal('199.44172081086745'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x-144y73z', 16: '-120x-110y114z', 17: '-110x-123y111z', 18: '-115x-117y113z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-120x-110y114z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 24, 4: 2617.993877991494}, 4: 'dragon-120x-110y114z', 5: '#93BD68', 6: 211, 7: 33, 8: Decimal('198.73600579663466'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-119x-160y4z', 16: '-123x-137y75z', 17: '-110x-123y111z', 18: '-115x-117y113z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-123x-137y75z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 24, 4: 2617.993877991494}, 4: 'dragon-123x-137y75z', 5: '#93BD68', 6: 214, 7: 33, 8: Decimal('198.8039235025305'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x-110y114z', 16: '-125x-103y116z', 17: '-110x-123y111z', 18: '-115x-117y113z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-125x-103y116z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 24, 4: 2617.993877991494}, 4: 'dragon-125x-103y116z', 5: '#93BD68', 6: 217, 7: 33, 8: Decimal('199.2234925906079'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-123x-137y75z', 16: '-127x-153y6z', 17: '-110x-123y111z', 18: '-115x-117y113z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-127x-153y6z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 24, 4: 2617.993877991494}, 4: 'dragon-127x-153y6z', 5: '#93BD68', 6: 220, 7: 33, 8: Decimal('198.9321492368692'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x-103y116z', 16: '-129x-95y118z', 17: '-110x-123y111z', 18: '-115x-117y113z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-129x-95y118z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 24, 4: 2617.993877991494}, 4: 'dragon-129x-95y118z', 5: '#93BD68', 6: 223, 7: 33, 8: Decimal('198.97235988950828'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-127x-153y6z', 16: '-130x-130y77z', 17: '-110x-123y111z', 18: '-115x-117y113z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-130x-130y77z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 24, 4: 2617.993877991494}, 4: 'dragon-130x-130y77z', 5: '#93BD68', 6: 226, 7: 33, 8: Decimal('199.32134858062747'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-129x-95y118z', 16: '-133x-88y119z', 17: '-110x-123y111z', 18: '-115x-117y113z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-133x-88y119z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 24, 4: 2617.993877991494}, 4: 'dragon-133x-88y119z', 5: '#93BD68', 6: 229, 7: 33, 8: Decimal('198.98241128300762'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-130x-130y77z', 16: '-135x-146y8z', 17: '-110x-123y111z', 18: '-115x-117y113z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-135x-146y8z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 24, 4: 2617.993877991494}, 4: 'dragon-135x-146y8z', 5: '#93BD68', 6: 243, 7: 33, 8: Decimal('199.01004999748127'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-133x-88y119z', 16: '-136x-122y79z', 17: '-110x-123y111z', 18: '-115x-117y113z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-136x-122y79z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 24, 4: 2617.993877991494}, 4: 'dragon-136x-122y79z', 5: '#93BD68', 6: 246, 7: 33, 8: Decimal('199.0502449131877'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-135x-146y8z', 16: '-137x-80y121z', 17: '-110x-123y111z', 18: '-115x-117y113z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-137x-80y121z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 24, 4: 2617.993877991494}, 4: 'dragon-137x-80y121z', 5: '#93BD68', 6: 249, 7: 33, 8: Decimal('199.5244345938612'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x-122y79z', 16: '-103x-119y255z', 17: '-110x-123y111z', 18: '-115x-117y113z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-13x-99y172z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 24, 4: 2617.993877991494}, 4: 'dragon-13x-99y172z', 5: '#93BD68', 6: 258, 7: 33, 8: Decimal('198.8818744883505'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x-171y0z', 16: '-140x-72y122z', 17: '-110x-123y111z', 18: '-115x-117y113z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-140x-72y122z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 24, 4: 2617.993877991494}, 4: 'dragon-140x-72y122z', 5: '#93BD68', 6: 261, 7: 33, 8: Decimal('199.1682705653689'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x-99y172z', 16: '-102x-157y69z', 17: '-110x-123y111z', 18: '-115x-117y113z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-142x-115y81z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 24, 4: 2617.993877991494}, 4: 'dragon-142x-115y81z', 5: '#AAB8F0', 6: 268, 7: 33, 8: Decimal('199.87496091306684'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-111x-166y2z', 16: '-104x-130y109z', 17: '-110x-123y111z', 18: '-115x-117y113z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][300]["-102x-266y93z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 9, 4: 15707.963267948966}, 4: 'dragon-102x-266y93z', 5: '#84C4A8', 6: 317, 7: 33, 8: Decimal('299.68149759369527'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x-229y154z', 16: '-115x-259y96z', 17: '-119x-81y262z', 18: '-103x-236y152z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-103x-236y152z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 9, 4: 15707.963267948966}, 4: 'dragon-103x-236y152z', 5: '#BABA48', 6: 300, 7: 33, 8: Decimal('299.01337762715565'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-107x-111y256z', 17: '-119x-81y262z', 18: '-103x-236y152z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-107x-111y256z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 9, 4: 15707.963267948966}, 4: 'dragon-107x-111y256z', 5: '#BABA48', 6: 304, 7: 33, 8: Decimal('298.84109489827534'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x-236y152z', 16: '-111x-104y258z', 17: '-119x-81y262z', 18: '-103x-236y152z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-111x-104y258z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 9, 4: 15707.963267948966}, 4: 'dragon-111x-104y258z', 5: '#BABA48', 6: 308, 7: 33, 8: Decimal('299.5012520841941'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-107x-111y256z', 16: '-114x-96y259z', 17: '-119x-81y262z', 18: '-103x-236y152z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-114x-96y259z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 9, 4: 15707.963267948966}, 4: 'dragon-114x-96y259z', 5: '#BABA48', 6: 312, 7: 33, 8: Decimal('298.8193434167206'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-111x-104y258z', 16: '-115x-229y154z', 17: '-119x-81y262z', 18: '-103x-236y152z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-115x-229y154z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 9, 4: 15707.963267948966}, 4: 'dragon-115x-229y154z', 5: '#BABA48', 6: 316, 7: 33, 8: Decimal('298.96822573644846'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x-96y259z', 16: '-102x-266y93z', 17: '-119x-81y262z', 18: '-103x-236y152z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-115x-259y96z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 9, 4: 15707.963267948966}, 4: 'dragon-115x-259y96z', 5: '#93BD68', 6: 334, 7: 33, 8: Decimal('299.202272718641'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x-266y93z', 16: '-117x-88y261z', 17: '-119x-81y262z', 18: '-103x-236y152z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-117x-88y261z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 9, 4: 15707.963267948966}, 4: 'dragon-117x-88y261z', 5: '#93BD68', 6: 356, 7: 33, 8: Decimal('299.2557434703635'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x-259y96z', 16: '-119x-81y262z', 17: '-119x-81y262z', 18: '-103x-236y152z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-119x-81y262z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 9, 4: 15707.963267948966}, 4: 'dragon-119x-81y262z', 5: '#93BD68', 6: 379, 7: 33, 8: Decimal('298.9414658423953'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x-88y261z', 16: '+0x+0y+0z', 17: '-119x-81y262z', 18: '-103x-236y152z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][400]["-101x-131y363z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 8, 4: 31415.926535897932}, 4: 'dragon-101x-131y363z', 5: '#BD7421', 6: 499, 7: 33, 8: Decimal('398.9122710571837'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x-123y365z', 16: '+0x+0y+0z', 17: '-101x-131y363z', 18: '-105x-332y196z', 19: 'zap0400seven4xi.py'}}
SphereKB4Xi[7][400]["-105x-123y365z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 8, 4: 31415.926535897932}, 4: 'dragon-105x-123y365z', 5: '#B24040', 6: 495, 7: 33, 8: Decimal('399.2229953296779'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-111x-20y383z', 16: '-101x-131y363z', 17: '-101x-131y363z', 18: '-105x-332y196z', 19: 'zap0400seven4xi.py'}}
SphereKB4Xi[7][400]["-105x-332y196z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 8, 4: 31415.926535897932}, 4: 'dragon-105x-332y196z', 5: '#93BD68', 6: 401, 7: 33, 8: Decimal('399.5810305807822'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x-44y397z', 17: '-101x-131y363z', 18: '-105x-332y196z', 19: 'zap0400seven4xi.py'}}
SphereKB4Xi[7][400]["-109x-115y367z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 8, 4: 31415.926535897932}, 4: 'dragon-109x-115y367z', 5: '#93BD68', 6: 425, 7: 33, 8: Decimal('399.7436678672972'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-44y397z', 16: '-10x-18y399z', 17: '-101x-131y363z', 18: '-105x-332y196z', 19: 'zap0400seven4xi.py'}}
SphereKB4Xi[7][400]["-10x-18y399z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 8, 4: 31415.926535897932}, 4: 'dragon-10x-18y399z', 5: '#93BD68', 6: 447, 7: 33, 8: Decimal('399.53097501945956'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x-115y367z', 16: '-112x-106y368z', 17: '-101x-131y363z', 18: '-105x-332y196z', 19: 'zap0400seven4xi.py'}}
SphereKB4Xi[7][400]["-10x-44y397z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 8, 4: 31415.926535897932}, 4: 'dragon-10x-44y397z', 5: '#69504E', 6: 403, 7: 33, 8: Decimal('399.5560035839782'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x-332y196z', 16: '-109x-115y367z', 17: '-101x-131y363z', 18: '-105x-332y196z', 19: 'zap0400seven4xi.py'}}
SphereKB4Xi[7][400]["-111x-20y383z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 8, 4: 31415.926535897932}, 4: 'dragon-111x-20y383z', 5: '#93BD68', 6: 489, 7: 33, 8: Decimal('399.2618188607571'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-112x-106y368z', 16: '-105x-123y365z', 17: '-101x-131y363z', 18: '-105x-332y196z', 19: 'zap0400seven4xi.py'}}
SphereKB4Xi[7][400]["-112x-106y368z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 8, 4: 31415.926535897932}, 4: 'dragon-112x-106y368z', 5: '#23FCF5', 6: 460, 7: 33, 8: Decimal('399.00375938078577'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-18y399z', 16: '-111x-20y383z', 17: '-101x-131y363z', 18: '-105x-332y196z', 19: 'zap0400seven4xi.py'}}
SphereKB4Xi[7][500]["-105x-194y448z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 24, 4: 16362.461737446838}, 4: 'dragon-105x-194y448z', 5: '#23FCF5', 6: 522, 7: 33, 8: Decimal('499.36459626208983'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-142x-34y477z', 16: '-10x-13y499z', 17: '-132x-415y245z', 18: '-113x-184y450z', 19: 'zap0500seven4xi.py'}}
SphereKB4Xi[7][500]["-10x-13y499z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 24, 4: 16362.461737446838}, 4: 'dragon-10x-13y499z', 5: '#52DADA', 6: 525, 7: 33, 8: Decimal('499.2694663205432'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x-194y448z', 16: '-147x-453y151z', 17: '-132x-415y245z', 18: '-113x-184y450z', 19: 'zap0500seven4xi.py'}}
SphereKB4Xi[7][500]["-10x-60y496z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 24, 4: 16362.461737446838}, 4: 'dragon-10x-60y496z', 5: '#52DADA', 6: 551, 7: 33, 8: Decimal('499.71591929815486'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-55y496z', 16: '-147x-52y474z', 17: '-132x-415y245z', 18: '-113x-184y450z', 19: 'zap0500seven4xi.py'}}
SphereKB4Xi[7][500]["-110x-423y240z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 24, 4: 16362.461737446838}, 4: 'dragon-110x-423y240z', 5: '#52DADA', 6: 577, 7: 33, 8: Decimal('498.62711518729105'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-132x-154y456z', 16: '-148x-101y466z', 17: '-132x-415y245z', 18: '-113x-184y450z', 19: 'zap0500seven4xi.py'}}
SphereKB4Xi[7][500]["-113x-184y450z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 24, 4: 16362.461737446838}, 4: 'dragon-113x-184y450z', 5: '#B0B60B', 6: 500, 7: 33, 8: Decimal('499.1242330322181'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-12x-18y499z', 17: '-132x-415y245z', 18: '-113x-184y450z', 19: 'zap0500seven4xi.py'}}
SphereKB4Xi[7][500]["-120x-174y452z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 24, 4: 16362.461737446838}, 4: 'dragon-120x-174y452z', 5: '#B0B60B', 6: 542, 7: 33, 8: Decimal('498.9789574721563'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-139x-25y479z', 16: '-12x-55y496z', 17: '-132x-415y245z', 18: '-113x-184y450z', 19: 'zap0500seven4xi.py'}}
SphereKB4Xi[7][500]["-123x-461y146z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 24, 4: 16362.461737446838}, 4: 'dragon-123x-461y146z', 5: '#B0B60B', 6: 568, 7: 33, 8: Decimal('498.9649286272533'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x-22y499z', 16: '-132x-154y456z', 17: '-132x-415y245z', 18: '-113x-184y450z', 19: 'zap0500seven4xi.py'}}
SphereKB4Xi[7][500]["-126x-164y454z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 24, 4: 16362.461737446838}, 4: 'dragon-126x-164y454z', 5: '#B0B60B', 6: 594, 7: 33, 8: Decimal('498.88676069825704'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-140x-133y460z', 16: '-132x-415y245z', 17: '-132x-415y245z', 18: '-113x-184y450z', 19: 'zap0500seven4xi.py'}}
SphereKB4Xi[7][500]["-12x-18y499z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 24, 4: 16362.461737446838}, 4: 'dragon-12x-18y499z', 5: '#D59D5C', 6: 503, 7: 33, 8: Decimal('499.46871773915933'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-113x-184y450z', 16: '-136x-143y458z', 17: '-132x-415y245z', 18: '-113x-184y450z', 19: 'zap0500seven4xi.py'}}
SphereKB4Xi[7][500]["-12x-55y496z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 24, 4: 16362.461737446838}, 4: 'dragon-12x-55y496z', 5: '#D59D5C', 6: 545, 7: 33, 8: Decimal('499.1843346901022'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x-174y452z', 16: '-10x-60y496z', 17: '-132x-415y245z', 18: '-113x-184y450z', 19: 'zap0500seven4xi.py'}}
SphereKB4Xi[7][500]["-132x-154y456z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 24, 4: 16362.461737446838}, 4: 'dragon-132x-154y456z', 5: '#D59D5C', 6: 571, 7: 33, 8: Decimal('499.0751446425678'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-123x-461y146z', 16: '-110x-423y240z', 17: '-132x-415y245z', 18: '-113x-184y450z', 19: 'zap0500seven4xi.py'}}
SphereKB4Xi[7][500]["-132x-415y245z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 24, 4: 16362.461737446838}, 4: 'dragon-132x-415y245z', 5: '#D59D5C', 6: 597, 7: 33, 8: Decimal('499.6738936546515'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x-164y454z', 16: '+0x+0y+0z', 17: '-132x-415y245z', 18: '-113x-184y450z', 19: 'zap0500seven4xi.py'}}
SphereKB4Xi[7][500]["-136x-143y458z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 24, 4: 16362.461737446838}, 4: 'dragon-136x-143y458z', 5: '#D464D0', 6: 511, 7: 33, 8: Decimal('498.70732900169014'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-18y499z', 16: '-149x-61y473z', 17: '-132x-415y245z', 18: '-113x-184y450z', 19: 'zap0500seven4xi.py'}}
SphereKB4Xi[7][500]["-139x-25y479z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 24, 4: 16362.461737446838}, 4: 'dragon-139x-25y479z', 5: '#BD7421', 6: 541, 7: 33, 8: Decimal('499.38662376959996'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x-122y462z', 16: '-120x-174y452z', 17: '-132x-415y245z', 18: '-113x-184y450z', 19: 'zap0500seven4xi.py'}}
SphereKB4Xi[7][500]["-13x-22y499z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 24, 4: 16362.461737446838}, 4: 'dragon-13x-22y499z', 5: '#BD7421', 6: 567, 7: 33, 8: Decimal('499.6538802010848'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-145x-42y476z', 16: '-123x-461y146z', 17: '-132x-415y245z', 18: '-113x-184y450z', 19: 'zap0500seven4xi.py'}}
SphereKB4Xi[7][500]["-140x-133y460z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 24, 4: 16362.461737446838}, 4: 'dragon-140x-133y460z', 5: '#BD7421', 6: 593, 7: 33, 8: Decimal('498.8877629286972'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x-112y464z', 16: '-126x-164y454z', 17: '-132x-415y245z', 18: '-113x-184y450z', 19: 'zap0500seven4xi.py'}}
SphereKB4Xi[7][500]["-142x-34y477z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 24, 4: 16362.461737446838}, 4: 'dragon-142x-34y477z', 5: '#23FCF5', 6: 519, 7: 33, 8: Decimal('498.84767214050424'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-149x-61y473z', 16: '-105x-194y448z', 17: '-132x-415y245z', 18: '-113x-184y450z', 19: 'zap0500seven4xi.py'}}
SphereKB4Xi[7][500]["-144x-122y462z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 24, 4: 16362.461737446838}, 4: 'dragon-144x-122y462z', 5: '#E4EBE4', 6: 537, 7: 33, 8: Decimal('499.0631222601005'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-147x-453y151z', 16: '-139x-25y479z', 17: '-132x-415y245z', 18: '-113x-184y450z', 19: 'zap0500seven4xi.py'}}
SphereKB4Xi[7][500]["-145x-42y476z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 24, 4: 16362.461737446838}, 4: 'dragon-145x-42y476z', 5: '#E4EBE4', 6: 563, 7: 33, 8: Decimal('499.36459626208983'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-147x-52y474z', 16: '-13x-22y499z', 17: '-132x-415y245z', 18: '-113x-184y450z', 19: 'zap0500seven4xi.py'}}
SphereKB4Xi[7][500]["-146x-112y464z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 24, 4: 16362.461737446838}, 4: 'dragon-146x-112y464z', 5: '#E4EBE4', 6: 589, 7: 33, 8: Decimal('499.15528645903373'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-148x-101y466z', 16: '-140x-133y460z', 17: '-132x-415y245z', 18: '-113x-184y450z', 19: 'zap0500seven4xi.py'}}
SphereKB4Xi[7][500]["-147x-453y151z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 24, 4: 16362.461737446838}, 4: 'dragon-147x-453y151z', 5: '#D59D5C', 6: 535, 7: 33, 8: Decimal('499.61885472828186'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-13y499z', 16: '-144x-122y462z', 17: '-132x-415y245z', 18: '-113x-184y450z', 19: 'zap0500seven4xi.py'}}
SphereKB4Xi[7][500]["-147x-52y474z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 24, 4: 16362.461737446838}, 4: 'dragon-147x-52y474z', 5: '#D59D5C', 6: 561, 7: 33, 8: Decimal('498.98797580703285'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-60y496z', 16: '-145x-42y476z', 17: '-132x-415y245z', 18: '-113x-184y450z', 19: 'zap0500seven4xi.py'}}
SphereKB4Xi[7][500]["-148x-101y466z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 24, 4: 16362.461737446838}, 4: 'dragon-148x-101y466z', 5: '#D59D5C', 6: 587, 7: 33, 8: Decimal('499.2604530703388'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x-423y240z', 16: '-146x-112y464z', 17: '-132x-415y245z', 18: '-113x-184y450z', 19: 'zap0500seven4xi.py'}}
SphereKB4Xi[7][500]["-149x-61y473z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 24, 4: 16362.461737446838}, 4: 'dragon-149x-61y473z', 5: '#125495', 6: 518, 7: 33, 8: Decimal('499.6508781139087'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x-143y458z', 16: '-142x-34y477z', 17: '-132x-415y245z', 18: '-113x-184y450z', 19: 'zap0500seven4xi.py'}}
SphereKB4Xi[7][600]["-106x-255y532z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 23, 4: 24586.3772889636}, 4: 'dragon-106x-255y532z', 5: '#52DADA', 6: 603, 7: 33, 8: Decimal('599.4038705247073'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-16x-27y599z', 17: '-133x-508y288z', 18: '-106x-255y532z', 19: 'zap0600seven4xi.py'}}
SphereKB4Xi[7][600]["-106x-517y283z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 23, 4: 24586.3772889636}, 4: 'dragon-106x-517y283z', 5: '#52DADA', 6: 629, 7: 33, 8: Decimal('598.8438861673383'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x-221y540z', 16: '-16x-59y596z', 17: '-133x-508y288z', 18: '-106x-255y532z', 19: 'zap0600seven4xi.py'}}
SphereKB4Xi[7][600]["-116x-244y535z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 23, 4: 24586.3772889636}, 4: 'dragon-116x-244y535z', 5: '#52DADA', 6: 655, 7: 33, 8: Decimal('599.3471448167581'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x-209y543z', 16: '-171x-40y573z', 17: '-133x-508y288z', 18: '-106x-255y532z', 19: 'zap0600seven4xi.py'}}
SphereKB4Xi[7][600]["-119x-562y169z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 23, 4: 24586.3772889636}, 4: 'dragon-119x-562y169z', 5: '#52DADA', 6: 681, 7: 33, 8: Decimal('598.8038076031247'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-148x-554y175z', 16: '-172x-147y555z', 17: '-133x-508y288z', 18: '-106x-255y532z', 19: 'zap0600seven4xi.py'}}
SphereKB4Xi[7][600]["-126x-233y538z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 23, 4: 24586.3772889636}, 4: 'dragon-126x-233y538z', 5: '#B0B60B', 6: 620, 7: 33, 8: Decimal('599.6740781457875'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x-21y599z', 16: '-136x-221y540z', 17: '-133x-508y288z', 18: '-106x-255y532z', 19: 'zap0600seven4xi.py'}}
SphereKB4Xi[7][600]["-12x-16y599z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 23, 4: 24586.3772889636}, 4: 'dragon-12x-16y599z', 5: '#B0B60B', 6: 646, 7: 33, 8: Decimal('599.3337968110926'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-151x-197y545z', 16: '-144x-209y543z', 17: '-133x-508y288z', 18: '-106x-255y532z', 19: 'zap0600seven4xi.py'}}
SphereKB4Xi[7][600]["-12x-72y595z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 23, 4: 24586.3772889636}, 4: 'dragon-12x-72y595z', 5: '#B0B60B', 6: 672, 7: 33, 8: Decimal('599.4605908648207'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-158x-185y548z', 16: '-148x-554y175z', 17: '-133x-508y288z', 18: '-106x-255y532z', 19: 'zap0600seven4xi.py'}}
SphereKB4Xi[7][600]["-133x-508y288z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 23, 4: 24586.3772889636}, 4: 'dragon-133x-508y288z', 5: '#B0B60B', 6: 698, 7: 33, 8: Decimal('598.9131823561743'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-158x-498y294z', 16: '+0x+0y+0z', 17: '-133x-508y288z', 18: '-106x-255y532z', 19: 'zap0600seven4xi.py'}}
SphereKB4Xi[7][600]["-136x-221y540z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 23, 4: 24586.3772889636}, 4: 'dragon-136x-221y540z', 5: '#D59D5C', 6: 623, 7: 33, 8: Decimal('599.1135117821998'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x-233y538z', 16: '-106x-517y283z', 17: '-133x-508y288z', 18: '-106x-255y532z', 19: 'zap0600seven4xi.py'}}
SphereKB4Xi[7][600]["-144x-209y543z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 23, 4: 24586.3772889636}, 4: 'dragon-144x-209y543z', 5: '#D59D5C', 6: 649, 7: 33, 8: Decimal('599.3880212349926'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-16y599z', 16: '-116x-244y535z', 17: '-133x-508y288z', 18: '-106x-255y532z', 19: 'zap0600seven4xi.py'}}
SphereKB4Xi[7][600]["-148x-554y175z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 23, 4: 24586.3772889636}, 4: 'dragon-148x-554y175z', 5: '#D59D5C', 6: 675, 7: 33, 8: Decimal('599.5373216072541'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-72y595z', 16: '-119x-562y169z', 17: '-133x-508y288z', 18: '-106x-255y532z', 19: 'zap0600seven4xi.py'}}
SphereKB4Xi[7][600]["-14x-21y599z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 23, 4: 24586.3772889636}, 4: 'dragon-14x-21y599z', 5: '#BD7421', 6: 619, 7: 33, 8: Decimal('599.5314837437647'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x-66y596z', 16: '-126x-233y538z', 17: '-133x-508y288z', 18: '-106x-255y532z', 19: 'zap0600seven4xi.py'}}
SphereKB4Xi[7][600]["-151x-197y545z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 23, 4: 24586.3772889636}, 4: 'dragon-151x-197y545z', 5: '#BD7421', 6: 645, 7: 33, 8: Decimal('598.8614196957423'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-164x-172y550z', 16: '-12x-16y599z', 17: '-133x-508y288z', 18: '-106x-255y532z', 19: 'zap0600seven4xi.py'}}
SphereKB4Xi[7][600]["-158x-185y548z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 23, 4: 24586.3772889636}, 4: 'dragon-158x-185y548z', 5: '#BD7421', 6: 671, 7: 33, 8: Decimal('599.5773511399509'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-167x-30y575z', 16: '-12x-72y595z', 17: '-133x-508y288z', 18: '-106x-255y532z', 19: 'zap0600seven4xi.py'}}
SphereKB4Xi[7][600]["-158x-498y294z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 23, 4: 24586.3772889636}, 4: 'dragon-158x-498y294z', 5: '#BD7421', 6: 697, 7: 33, 8: Decimal('599.5031275981803'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-169x-160y552z', 16: '-133x-508y288z', 17: '-133x-508y288z', 18: '-106x-255y532z', 19: 'zap0600seven4xi.py'}}
SphereKB4Xi[7][600]["-15x-66y596z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 23, 4: 24586.3772889636}, 4: 'dragon-15x-66y596z', 5: '#E4EBE4', 6: 615, 7: 33, 8: Decimal('599.8308094788063'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x-27y599z', 16: '-14x-21y599z', 17: '-133x-508y288z', 18: '-106x-255y532z', 19: 'zap0600seven4xi.py'}}
SphereKB4Xi[7][600]["-164x-172y550z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 23, 4: 24586.3772889636}, 4: 'dragon-164x-172y550z', 5: '#E4EBE4', 6: 641, 7: 33, 8: Decimal('599.1493970622018'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x-59y596z', 16: '-151x-197y545z', 17: '-133x-508y288z', 18: '-106x-255y532z', 19: 'zap0600seven4xi.py'}}
SphereKB4Xi[7][600]["-167x-30y575z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 23, 4: 24586.3772889636}, 4: 'dragon-167x-30y575z', 5: '#E4EBE4', 6: 667, 7: 33, 8: Decimal('599.5114677802252'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-171x-40y573z', 16: '-158x-185y548z', 17: '-133x-508y288z', 18: '-106x-255y532z', 19: 'zap0600seven4xi.py'}}
SphereKB4Xi[7][600]["-169x-160y552z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 23, 4: 24586.3772889636}, 4: 'dragon-169x-160y552z', 5: '#E4EBE4', 6: 693, 7: 33, 8: Decimal('599.0534199885683'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-172x-147y555z', 16: '-158x-498y294z', 17: '-133x-508y288z', 18: '-106x-255y532z', 19: 'zap0600seven4xi.py'}}
SphereKB4Xi[7][600]["-16x-27y599z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 23, 4: 24586.3772889636}, 4: 'dragon-16x-27y599z', 5: '#D59D5C', 6: 613, 7: 33, 8: Decimal('599.8216401564719'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x-255y532z', 16: '-15x-66y596z', 17: '-133x-508y288z', 18: '-106x-255y532z', 19: 'zap0600seven4xi.py'}}
SphereKB4Xi[7][600]["-16x-59y596z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 23, 4: 24586.3772889636}, 4: 'dragon-16x-59y596z', 5: '#D59D5C', 6: 639, 7: 33, 8: Decimal('599.1268646956169'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x-517y283z', 16: '-164x-172y550z', 17: '-133x-508y288z', 18: '-106x-255y532z', 19: 'zap0600seven4xi.py'}}
SphereKB4Xi[7][600]["-171x-40y573z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 23, 4: 24586.3772889636}, 4: 'dragon-171x-40y573z', 5: '#D59D5C', 6: 665, 7: 33, 8: Decimal('599.3079342041118'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-116x-244y535z', 16: '-167x-30y575z', 17: '-133x-508y288z', 18: '-106x-255y532z', 19: 'zap0600seven4xi.py'}}
SphereKB4Xi[7][600]["-172x-147y555z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 23, 4: 24586.3772889636}, 4: 'dragon-172x-147y555z', 5: '#D59D5C', 6: 691, 7: 33, 8: Decimal('599.3479790572418'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-119x-562y169z', 16: '-169x-160y552z', 17: '-133x-508y288z', 18: '-106x-255y532z', 19: 'zap0600seven4xi.py'}}
SphereKB4Xi[7][700]["-105x-664y191z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 23, 4: 33464.79130997823}, 4: 'dragon-105x-664y191z', 5: '#D464D0', 6: 714, 7: 33, 8: Decimal('698.8576392942986'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-173x-646y204z', 16: '-185x-581y343z', 17: '-197x-186y645z', 18: '-148x-272y627z', 19: 'zap0700seven4xi.py'}}
SphereKB4Xi[7][700]["-10x-12y699z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 23, 4: 33464.79130997823}, 4: 'dragon-10x-12y699z', 5: '#52DADA', 6: 707, 7: 33, 8: Decimal('699.1745132654651'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-148x-272y627z', 16: '-173x-646y204z', 17: '-197x-186y645z', 18: '-148x-272y627z', 19: 'zap0700seven4xi.py'}}
SphereKB4Xi[7][700]["-110x-309y618z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 23, 4: 33464.79130997823}, 4: 'dragon-110x-309y618z', 5: '#52DADA', 6: 738, 7: 33, 8: Decimal('699.646339231472'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x-18y699z', 16: '-191x-201y642z', 17: '-197x-186y645z', 18: '-148x-272y627z', 19: 'zap0700seven4xi.py'}}
SphereKB4Xi[7][700]["-11x-92y693z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 23, 4: 33464.79130997823}, 4: 'dragon-11x-92y693z', 5: '#52DADA', 6: 764, 7: 33, 8: Decimal('699.1666468017478'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x-85y694z', 16: '-195x-36y671z', 17: '-197x-186y645z', 18: '-148x-272y627z', 19: 'zap0700seven4xi.py'}}
SphereKB4Xi[7][700]["-123x-297y621z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 23, 4: 33464.79130997823}, 4: 'dragon-123x-297y621z', 5: '#52DADA', 6: 790, 7: 33, 8: Decimal('699.2703339910825'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-155x-593y337z', 16: '-197x-186y645z', 17: '-197x-186y645z', 18: '-148x-272y627z', 19: 'zap0700seven4xi.py'}}
SphereKB4Xi[7][700]["-124x-604y330z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 23, 4: 33464.79130997823}, 4: 'dragon-124x-604y330z', 5: '#B0B60B', 6: 729, 7: 33, 8: Decimal('699.3511278320783'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-158x-258y630z', 16: '-14x-18y699z', 17: '-197x-186y645z', 18: '-148x-272y627z', 19: 'zap0700seven4xi.py'}}
SphereKB4Xi[7][700]["-136x-285y624z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 23, 4: 33464.79130997823}, 4: 'dragon-136x-285y624z', 5: '#B0B60B', 6: 755, 7: 33, 8: Decimal('699.3547025651576'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-168x-244y633z', 16: '-14x-85y694z', 17: '-197x-186y645z', 18: '-148x-272y627z', 19: 'zap0700seven4xi.py'}}
SphereKB4Xi[7][700]["-139x-656y198z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 23, 4: 33464.79130997823}, 4: 'dragon-139x-656y198z', 5: '#B0B60B', 6: 781, 7: 33, 8: Decimal('699.1859552365164'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x-25y699z', 16: '-155x-593y337z', 17: '-197x-186y645z', 18: '-148x-272y627z', 19: 'zap0700seven4xi.py'}}
SphereKB4Xi[7][700]["-148x-272y627z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 23, 4: 33464.79130997823}, 4: 'dragon-148x-272y627z', 5: '#D59D5C', 6: 701, 7: 33, 8: Decimal('699.2975046430524'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x-12y699z', 17: '-197x-186y645z', 18: '-148x-272y627z', 19: 'zap0700seven4xi.py'}}
SphereKB4Xi[7][700]["-14x-18y699z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 23, 4: 33464.79130997823}, 4: 'dragon-14x-18y699z', 5: '#D59D5C', 6: 732, 7: 33, 8: Decimal('699.3718610295956'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-124x-604y330z', 16: '-110x-309y618z', 17: '-197x-186y645z', 18: '-148x-272y627z', 19: 'zap0700seven4xi.py'}}
SphereKB4Xi[7][700]["-14x-85y694z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 23, 4: 33464.79130997823}, 4: 'dragon-14x-85y694z', 5: '#D59D5C', 6: 758, 7: 33, 8: Decimal('699.3261041888827'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x-285y624z', 16: '-11x-92y693z', 17: '-197x-186y645z', 18: '-148x-272y627z', 19: 'zap0700seven4xi.py'}}
SphereKB4Xi[7][700]["-155x-593y337z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 23, 4: 33464.79130997823}, 4: 'dragon-155x-593y337z', 5: '#D59D5C', 6: 784, 7: 33, 8: Decimal('699.4590767157147'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-139x-656y198z', 16: '-123x-297y621z', 17: '-197x-186y645z', 18: '-148x-272y627z', 19: 'zap0700seven4xi.py'}}
SphereKB4Xi[7][700]["-158x-258y630z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 23, 4: 33464.79130997823}, 4: 'dragon-158x-258y630z', 5: '#BD7421', 6: 728, 7: 33, 8: Decimal('698.8762408323809'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-177x-230y636z', 16: '-124x-604y330z', 17: '-197x-186y645z', 18: '-148x-272y627z', 19: 'zap0700seven4xi.py'}}
SphereKB4Xi[7][700]["-168x-244y633z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 23, 4: 33464.79130997823}, 4: 'dragon-168x-244y633z', 5: '#BD7421', 6: 754, 7: 33, 8: Decimal('698.8912647901675'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x-77y695z', 16: '-136x-285y624z', 17: '-197x-186y645z', 18: '-148x-272y627z', 19: 'zap0700seven4xi.py'}}
SphereKB4Xi[7][700]["-16x-25y699z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 23, 4: 33464.79130997823}, 4: 'dragon-16x-25y699z', 5: '#BD7421', 6: 780, 7: 33, 8: Decimal('699.6299021625648'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-184x-216y639z', 16: '-139x-656y198z', 17: '-197x-186y645z', 18: '-148x-272y627z', 19: 'zap0700seven4xi.py'}}
SphereKB4Xi[7][700]["-173x-646y204z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 23, 4: 33464.79130997823}, 4: 'dragon-173x-646y204z', 5: '#D59D5C', 6: 713, 7: 33, 8: Decimal('699.1859552365164'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-12y699z', 16: '-105x-664y191z', 17: '-197x-186y645z', 18: '-148x-272y627z', 19: 'zap0700seven4xi.py'}}
SphereKB4Xi[7][700]["-177x-230y636z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 23, 4: 33464.79130997823}, 4: 'dragon-177x-230y636z', 5: '#E4EBE4', 6: 724, 7: 33, 8: Decimal('699.0886925133319'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-185x-581y343z', 16: '-158x-258y630z', 17: '-197x-186y645z', 18: '-148x-272y627z', 19: 'zap0700seven4xi.py'}}
SphereKB4Xi[7][700]["-17x-77y695z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 23, 4: 33464.79130997823}, 4: 'dragon-17x-77y695z', 5: '#E4EBE4', 6: 750, 7: 33, 8: Decimal('699.4590767157147'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-191x-201y642z', 16: '-168x-244y633z', 17: '-197x-186y645z', 18: '-148x-272y627z', 19: 'zap0700seven4xi.py'}}
SphereKB4Xi[7][700]["-184x-216y639z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 23, 4: 33464.79130997823}, 4: 'dragon-184x-216y639z', 5: '#E4EBE4', 6: 776, 7: 33, 8: Decimal('699.1659316642938'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-195x-36y671z', 16: '-16x-25y699z', 17: '-197x-186y645z', 18: '-148x-272y627z', 19: 'zap0700seven4xi.py'}}
SphereKB4Xi[7][700]["-185x-581y343z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 23, 4: 33464.79130997823}, 4: 'dragon-185x-581y343z', 5: '#D59D5C', 6: 722, 7: 33, 8: Decimal('699.5963121686677'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x-664y191z', 16: '-177x-230y636z', 17: '-197x-186y645z', 18: '-148x-272y627z', 19: 'zap0700seven4xi.py'}}
SphereKB4Xi[7][700]["-191x-201y642z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 23, 4: 33464.79130997823}, 4: 'dragon-191x-201y642z', 5: '#D59D5C', 6: 748, 7: 33, 8: Decimal('699.3182394303755'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x-309y618z', 16: '-17x-77y695z', 17: '-197x-186y645z', 18: '-148x-272y627z', 19: 'zap0700seven4xi.py'}}
SphereKB4Xi[7][700]["-195x-36y671z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 23, 4: 33464.79130997823}, 4: 'dragon-195x-36y671z', 5: '#D59D5C', 6: 774, 7: 33, 8: Decimal('699.687072911884'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-92y693z', 16: '-184x-216y639z', 17: '-197x-186y645z', 18: '-148x-272y627z', 19: 'zap0700seven4xi.py'}}
SphereKB4Xi[7][700]["-197x-186y645z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 23, 4: 33464.79130997823}, 4: 'dragon-197x-186y645z', 5: '#D59D5C', 6: 800, 7: 33, 8: Decimal('699.5927386701494'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-123x-297y621z', 16: '+0x+0y+0z', 17: '-197x-186y645z', 18: '-148x-272y627z', 19: 'zap0700seven4xi.py'}}
SphereKB4Xi[7][800]["-106x-700y371z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 23, 4: 43709.11518037973}, 4: 'dragon-106x-700y371z', 5: '#52DADA', 6: 816, 7: 33, 8: Decimal('799.2978168367533'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-142x-690y378z', 16: '-202x-263y727z', 17: '-120x-759y218z', 18: '-192x-279y724z', 19: 'zap0800seven4xi.py'}}
SphereKB4Xi[7][800]["-109x-366y702z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 23, 4: 43709.11518037973}, 4: 'dragon-109x-366y702z', 5: '#52DADA', 6: 842, 7: 33, 8: Decimal('799.1501736219545'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-155x-325y713z', 16: '-20x-88y794z', 17: '-120x-759y218z', 18: '-192x-279y724z', 19: 'zap0800seven4xi.py'}}
SphereKB4Xi[7][800]["-11x-416y682z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 23, 4: 43709.11518037973}, 4: 'dragon-11x-416y682z', 5: '#52DADA', 6: 868, 7: 33, 8: Decimal('798.9374193264451'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x-750y226z', 16: '-211x-246y730z', 17: '-120x-759y218z', 18: '-192x-279y724z', 19: 'zap0800seven4xi.py'}}
SphereKB4Xi[7][800]["-120x-759y218z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 23, 4: 43709.11518037973}, 4: 'dragon-120x-759y218z', 5: '#52DADA', 6: 894, 7: 33, 8: Decimal('798.7521517967886'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-169x-310y717z', 16: '+0x+0y+0z', 17: '-120x-759y218z', 18: '-192x-279y724z', 19: 'zap0800seven4xi.py'}}
SphereKB4Xi[7][800]["-125x-353y706z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 23, 4: 43709.11518037973}, 4: 'dragon-125x-353y706z', 5: '#B0B60B', 6: 807, 7: 33, 8: Decimal('799.1683176903349'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x-21y799z', 16: '-142x-690y378z', 17: '-120x-759y218z', 18: '-192x-279y724z', 19: 'zap0800seven4xi.py'}}
SphereKB4Xi[7][800]["-12x-105y792z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 23, 4: 43709.11518037973}, 4: 'dragon-12x-105y792z', 5: '#B0B60B', 6: 833, 7: 33, 8: Decimal('799.0200247803556'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x-97y793z', 16: '-155x-325y713z', 17: '-120x-759y218z', 18: '-192x-279y724z', 19: 'zap0800seven4xi.py'}}
SphereKB4Xi[7][800]["-12x-14y799z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 23, 4: 43709.11518037973}, 4: 'dragon-12x-14y799z', 5: '#B0B60B', 6: 859, 7: 33, 8: Decimal('799.2127376362316'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-177x-678y385z', 16: '-159x-750y226z', 17: '-120x-759y218z', 18: '-192x-279y724z', 19: 'zap0800seven4xi.py'}}
SphereKB4Xi[7][800]["-141x-340y710z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 23, 4: 43709.11518037973}, 4: 'dragon-141x-340y710z', 5: '#B0B60B', 6: 885, 7: 33, 8: Decimal('799.7380821243916'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-181x-295y720z', 16: '-169x-310y717z', 17: '-120x-759y218z', 18: '-192x-279y724z', 19: 'zap0800seven4xi.py'}}
SphereKB4Xi[7][800]["-142x-690y378z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 23, 4: 43709.11518037973}, 4: 'dragon-142x-690y378z', 5: '#D59D5C', 6: 810, 7: 33, 8: Decimal('799.4673226592816'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x-353y706z', 16: '-106x-700y371z', 17: '-120x-759y218z', 18: '-192x-279y724z', 19: 'zap0800seven4xi.py'}}
SphereKB4Xi[7][800]["-155x-325y713z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 23, 4: 43709.11518037973}, 4: 'dragon-155x-325y713z', 5: '#D59D5C', 6: 836, 7: 33, 8: Decimal('798.7609154183748'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-105y792z', 16: '-109x-366y702z', 17: '-120x-759y218z', 18: '-192x-279y724z', 19: 'zap0800seven4xi.py'}}
SphereKB4Xi[7][800]["-159x-750y226z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 23, 4: 43709.11518037973}, 4: 'dragon-159x-750y226z', 5: '#D59D5C', 6: 862, 7: 33, 8: Decimal('799.2853057575874'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-14y799z', 16: '-11x-416y682z', 17: '-120x-759y218z', 18: '-192x-279y724z', 19: 'zap0800seven4xi.py'}}
SphereKB4Xi[7][800]["-169x-310y717z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 23, 4: 43709.11518037973}, 4: 'dragon-169x-310y717z', 5: '#D59D5C', 6: 888, 7: 33, 8: Decimal('799.2183681572891'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-141x-340y710z', 16: '-120x-759y218z', 17: '-120x-759y218z', 18: '-192x-279y724z', 19: 'zap0800seven4xi.py'}}
SphereKB4Xi[7][800]["-16x-21y799z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 23, 4: 43709.11518037973}, 4: 'dragon-16x-21y799z', 5: '#BD7421', 6: 806, 7: 33, 8: Decimal('799.4360512261128'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-192x-279y724z', 16: '-125x-353y706z', 17: '-120x-759y218z', 18: '-192x-279y724z', 19: 'zap0800seven4xi.py'}}
SphereKB4Xi[7][800]["-16x-97y793z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 23, 4: 43709.11518037973}, 4: 'dragon-16x-97y793z', 5: '#BD7421', 6: 832, 7: 33, 8: Decimal('799.0707102628653'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-197x-738y234z', 16: '-12x-105y792z', 17: '-120x-759y218z', 18: '-192x-279y724z', 19: 'zap0800seven4xi.py'}}
SphereKB4Xi[7][800]["-177x-678y385z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 23, 4: 43709.11518037973}, 4: 'dragon-177x-678y385z', 5: '#BD7421', 6: 858, 7: 33, 8: Decimal('799.5236081567573'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-19x-28y799z', 16: '-12x-14y799z', 17: '-120x-759y218z', 18: '-192x-279y724z', 19: 'zap0800seven4xi.py'}}
SphereKB4Xi[7][800]["-181x-295y720z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 23, 4: 43709.11518037973}, 4: 'dragon-181x-295y720z', 5: '#BD7421', 6: 884, 7: 33, 8: Decimal('798.8654454912918'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x-122y790z', 16: '-141x-340y710z', 17: '-120x-759y218z', 18: '-192x-279y724z', 19: 'zap0800seven4xi.py'}}
SphereKB4Xi[7][800]["-192x-279y724z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 23, 4: 43709.11518037973}, 4: 'dragon-192x-279y724z', 5: '#E4EBE4', 6: 802, 7: 33, 8: Decimal('799.3003190290868'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-16x-21y799z', 17: '-120x-759y218z', 18: '-192x-279y724z', 19: 'zap0800seven4xi.py'}}
SphereKB4Xi[7][800]["-197x-738y234z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 23, 4: 43709.11518037973}, 4: 'dragon-197x-738y234z', 5: '#E4EBE4', 6: 828, 7: 33, 8: Decimal('798.8798407770721'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-202x-263y727z', 16: '-16x-97y793z', 17: '-120x-759y218z', 18: '-192x-279y724z', 19: 'zap0800seven4xi.py'}}
SphereKB4Xi[7][800]["-19x-28y799z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 23, 4: 43709.11518037973}, 4: 'dragon-19x-28y799z', 5: '#E4EBE4', 6: 854, 7: 33, 8: Decimal('799.7161996608547'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x-88y794z', 16: '-177x-678y385z', 17: '-120x-759y218z', 18: '-192x-279y724z', 19: 'zap0800seven4xi.py'}}
SphereKB4Xi[7][800]["-1x-122y790z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 23, 4: 43709.11518037973}, 4: 'dragon-1x-122y790z', 5: '#E4EBE4', 6: 880, 7: 33, 8: Decimal('799.3653732805793'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-211x-246y730z', 16: '-181x-295y720z', 17: '-120x-759y218z', 18: '-192x-279y724z', 19: 'zap0800seven4xi.py'}}
SphereKB4Xi[7][800]["-202x-263y727z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 23, 4: 43709.11518037973}, 4: 'dragon-202x-263y727z', 5: '#D59D5C', 6: 826, 7: 33, 8: Decimal('799.0632015053628'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x-700y371z', 16: '-197x-738y234z', 17: '-120x-759y218z', 18: '-192x-279y724z', 19: 'zap0800seven4xi.py'}}
SphereKB4Xi[7][800]["-20x-88y794z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 23, 4: 43709.11518037973}, 4: 'dragon-20x-88y794z', 5: '#D59D5C', 6: 852, 7: 33, 8: Decimal('799.1120071679564'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x-366y702z', 16: '-19x-28y799z', 17: '-120x-759y218z', 18: '-192x-279y724z', 19: 'zap0800seven4xi.py'}}
SphereKB4Xi[7][800]["-211x-246y730z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 23, 4: 43709.11518037973}, 4: 'dragon-211x-246y730z', 5: '#D59D5C', 6: 878, 7: 33, 8: Decimal('798.7095842670226'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-416y682z', 16: '-1x-122y790z', 17: '-120x-759y218z', 18: '-192x-279y724z', 19: 'zap0800seven4xi.py'}}
SphereKB4Xi[7][1000]["-100x-959y264z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 15, 4: 104719.75511965976}, 4: 'dragon-100x-959y264z', 5: '#B0B60B', 6: 1020, 7: 33, 8: Decimal('999.6884514687563'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x-132y991z', 16: '-14x-521y853z', 17: '-136x-458y878z', 18: '-194x-407y892z', 19: 'zap1000seven4xi.py'}}
SphereKB4Xi[7][1000]["-114x-473y873z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 15, 4: 104719.75511965976}, 4: 'dragon-114x-473y873z', 5: '#B0B60B', 6: 1046, 7: 33, 8: Decimal('999.4268357413663'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x-18y999z', 16: '-150x-949y273z', 17: '-136x-458y878z', 18: '-194x-407y892z', 19: 'zap1000seven4xi.py'}}
SphereKB4Xi[7][1000]["-133x-875y463z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 15, 4: 104719.75511965976}, 4: 'dragon-133x-875y463z', 5: '#B0B60B', 6: 1072, 7: 33, 8: Decimal('998.8408281603231'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-176x-425y887z', 16: '-157x-442y883z', 17: '-136x-458y878z', 18: '-194x-407y892z', 19: 'zap1000seven4xi.py'}}
SphereKB4Xi[7][1000]["-136x-458y878z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 15, 4: 104719.75511965976}, 4: 'dragon-136x-458y878z', 5: '#B0B60B', 6: 1098, 7: 33, 8: Decimal('999.5719083687776'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-178x-863y472z', 16: '+0x+0y+0z', 17: '-136x-458y878z', 18: '-194x-407y892z', 19: 'zap1000seven4xi.py'}}
SphereKB4Xi[7][1000]["-14x-521y853z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 15, 4: 104719.75511965976}, 4: 'dragon-14x-521y853z', 5: '#D59D5C', 6: 1023, 7: 33, 8: Decimal('999.622928908696'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-100x-959y264z', 16: '-199x-938y283z', 17: '-136x-458y878z', 18: '-194x-407y892z', 19: 'zap1000seven4xi.py'}}
SphereKB4Xi[7][1000]["-150x-949y273z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 15, 4: 104719.75511965976}, 4: 'dragon-150x-949y273z', 5: '#D59D5C', 6: 1049, 7: 33, 8: Decimal('998.8142970542623'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x-473y873z', 16: '-20x-26y999z', 17: '-136x-458y878z', 18: '-194x-407y892z', 19: 'zap1000seven4xi.py'}}
SphereKB4Xi[7][1000]["-157x-442y883z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 15, 4: 104719.75511965976}, 4: 'dragon-157x-442y883z', 5: '#D59D5C', 6: 1075, 7: 33, 8: Decimal('999.8509888978457'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-133x-875y463z', 16: '-211x-388y896z', 17: '-136x-458y878z', 18: '-194x-407y892z', 19: 'zap1000seven4xi.py'}}
SphereKB4Xi[7][1000]["-15x-132y991z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 15, 4: 104719.75511965976}, 4: 'dragon-15x-132y991z', 5: '#BD7421', 6: 1019, 7: 33, 8: Decimal('999.8649908862697'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-194x-407y892z', 16: '-100x-959y264z', 17: '-136x-458y878z', 18: '-194x-407y892z', 19: 'zap1000seven4xi.py'}}
SphereKB4Xi[7][1000]["-15x-18y999z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 15, 4: 104719.75511965976}, 4: 'dragon-15x-18y999z', 5: '#BD7421', 6: 1045, 7: 33, 8: Decimal('999.2747369967881'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-199x-938y283z', 16: '-114x-473y873z', 17: '-136x-458y878z', 18: '-194x-407y892z', 19: 'zap1000seven4xi.py'}}
SphereKB4Xi[7][1000]["-176x-425y887z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 15, 4: 104719.75511965976}, 4: 'dragon-176x-425y887z', 5: '#BD7421', 6: 1071, 7: 33, 8: Decimal('999.1846676165522'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x-26y999z', 16: '-133x-875y463z', 17: '-136x-458y878z', 18: '-194x-407y892z', 19: 'zap1000seven4xi.py'}}
SphereKB4Xi[7][1000]["-178x-863y472z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 15, 4: 104719.75511965976}, 4: 'dragon-178x-863y472z', 5: '#BD7421', 6: 1097, 7: 33, 8: Decimal('999.6184272010996'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-211x-388y896z', 16: '-136x-458y878z', 17: '-136x-458y878z', 18: '-194x-407y892z', 19: 'zap1000seven4xi.py'}}
SphereKB4Xi[7][1000]["-194x-407y892z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 15, 4: 104719.75511965976}, 4: 'dragon-194x-407y892z', 5: '#CFE8E8', 6: 1001, 7: 33, 8: Decimal('999.4743618522688'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-15x-132y991z', 17: '-136x-458y878z', 18: '-194x-407y892z', 19: 'zap1000seven4xi.py'}}
SphereKB4Xi[7][1000]["-199x-938y283z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 15, 4: 104719.75511965976}, 4: 'dragon-199x-938y283z', 5: '#CFE8E8', 6: 1027, 7: 33, 8: Decimal('999.7669728491735'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x-521y853z', 16: '-15x-18y999z', 17: '-136x-458y878z', 18: '-194x-407y892z', 19: 'zap1000seven4xi.py'}}
SphereKB4Xi[7][1000]["-20x-26y999z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 15, 4: 104719.75511965976}, 4: 'dragon-20x-26y999z', 5: '#CFE8E8', 6: 1053, 7: 33, 8: Decimal('999.538393459701'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-150x-949y273z', 16: '-176x-425y887z', 17: '-136x-458y878z', 18: '-194x-407y892z', 19: 'zap1000seven4xi.py'}}
SphereKB4Xi[7][1000]["-211x-388y896z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 15, 4: 104719.75511965976}, 4: 'dragon-211x-388y896z', 5: '#CFE8E8', 6: 1079, 7: 33, 8: Decimal('998.9399381344206'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-157x-442y883z', 16: '-178x-863y472z', 17: '-136x-458y878z', 18: '-194x-407y892z', 19: 'zap1000seven4xi.py'}}
SphereKB4Xi[7][1100]["-1003x-431y134z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 14, 4: 135761.68253013035}, 4: 'dragon-1003x-431y134z', 5: '#B0B60B', 6: 1124, 7: 33, 8: Decimal('1099.8754474939424'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x-520y960z', 16: '-10x-10y1099z', 17: '-172x-486y971z', 18: '-1053x-267y166z', 19: 'zap1100seven4xi.py'}}
SphereKB4Xi[7][1100]["-1022x-377y145z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 14, 4: 135761.68253013035}, 4: 'dragon-1022x-377y145z', 5: '#B0B60B', 6: 1150, 7: 33, 8: Decimal('1098.9258391720525'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x-963y510z', 16: '-10x-157y1088z', 17: '-172x-486y971z', 18: '-1053x-267y166z', 19: 'zap1100seven4xi.py'}}
SphereKB4Xi[7][1100]["-1039x-323y156z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 14, 4: 135761.68253013035}, 4: 'dragon-1039x-323y156z', 5: '#B0B60B', 6: 1176, 7: 33, 8: Decimal('1099.1751452794044'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-149x-504y966z', 16: '-110x-1055y290z', 17: '-172x-486y971z', 18: '-1053x-267y166z', 19: 'zap1100seven4xi.py'}}
SphereKB4Xi[7][1100]["-1053x-267y166z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 14, 4: 135761.68253013035}, 4: 'dragon-1053x-267y166z', 5: '#D59D5C', 6: 1101, 7: 33, 8: Decimal('1098.9331189840445'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-15x-573y938z', 17: '-172x-486y971z', 18: '-1053x-267y166z', 19: 'zap1100seven4xi.py'}}
SphereKB4Xi[7][1100]["-10x-10y1099z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 14, 4: 135761.68253013035}, 4: 'dragon-10x-10y1099z', 5: '#D59D5C', 6: 1127, 7: 33, 8: Decimal('1099.090988044211'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1003x-431y134z', 16: '-165x-1044y301z', 17: '-172x-486y971z', 18: '-1053x-267y166z', 19: 'zap1100seven4xi.py'}}
SphereKB4Xi[7][1100]["-10x-157y1088z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 14, 4: 135761.68253013035}, 4: 'dragon-10x-157y1088z', 5: '#D59D5C', 6: 1153, 7: 33, 8: Decimal('1099.3147865829878'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1022x-377y145z', 16: '-16x-19y1099z', 17: '-172x-486y971z', 18: '-1053x-267y166z', 19: 'zap1100seven4xi.py'}}
SphereKB4Xi[7][1100]["-110x-1055y290z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 14, 4: 135761.68253013035}, 4: 'dragon-110x-1055y290z', 5: '#D59D5C', 6: 1179, 7: 33, 8: Decimal('1099.6476708473492'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1039x-323y156z', 16: '-172x-486y971z', 17: '-172x-486y971z', 18: '-1053x-267y166z', 19: 'zap1100seven4xi.py'}}
SphereKB4Xi[7][1100]["-125x-520y960z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 14, 4: 135761.68253013035}, 4: 'dragon-125x-520y960z', 5: '#BD7421', 6: 1123, 7: 33, 8: Decimal('1098.9199242892996'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x-573y938z', 16: '-1003x-431y134z', 17: '-172x-486y971z', 18: '-1053x-267y166z', 19: 'zap1100seven4xi.py'}}
SphereKB4Xi[7][1100]["-146x-963y510z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 14, 4: 135761.68253013035}, 4: 'dragon-146x-963y510z', 5: '#BD7421', 6: 1149, 7: 33, 8: Decimal('1099.4475885643662'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-165x-1044y301z', 16: '-1022x-377y145z', 17: '-172x-486y971z', 18: '-1053x-267y166z', 19: 'zap1100seven4xi.py'}}
SphereKB4Xi[7][1100]["-149x-504y966z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 14, 4: 135761.68253013035}, 4: 'dragon-149x-504y966z', 5: '#BD7421', 6: 1175, 7: 33, 8: Decimal('1099.7149630699766'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x-19y1099z', 16: '-1039x-323y156z', 17: '-172x-486y971z', 18: '-1053x-267y166z', 19: 'zap1100seven4xi.py'}}
SphereKB4Xi[7][1100]["-15x-573y938z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 14, 4: 135761.68253013035}, 4: 'dragon-15x-573y938z', 5: '#CFE8E8', 6: 1105, 7: 33, 8: Decimal('1099.2715769999695'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1053x-267y166z', 16: '-125x-520y960z', 17: '-172x-486y971z', 18: '-1053x-267y166z', 19: 'zap1100seven4xi.py'}}
SphereKB4Xi[7][1100]["-165x-1044y301z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 14, 4: 135761.68253013035}, 4: 'dragon-165x-1044y301z', 5: '#CFE8E8', 6: 1131, 7: 33, 8: Decimal('1098.98225645367'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-10y1099z', 16: '-146x-963y510z', 17: '-172x-486y971z', 18: '-1053x-267y166z', 19: 'zap1100seven4xi.py'}}
SphereKB4Xi[7][1100]["-16x-19y1099z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 14, 4: 135761.68253013035}, 4: 'dragon-16x-19y1099z', 5: '#CFE8E8', 6: 1157, 7: 33, 8: Decimal('1099.2806738954341'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-157y1088z', 16: '-149x-504y966z', 17: '-172x-486y971z', 18: '-1053x-267y166z', 19: 'zap1100seven4xi.py'}}
SphereKB4Xi[7][1100]["-172x-486y971z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 14, 4: 135761.68253013035}, 4: 'dragon-172x-486y971z', 5: '#CFE8E8', 6: 1183, 7: 33, 8: Decimal('1099.3730031249631'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x-1055y290z', 16: '+0x+0y+0z', 17: '-172x-486y971z', 18: '-1053x-267y166z', 19: 'zap1100seven4xi.py'}}
SphereKB4Xi[7][1200]["-1008x-327y561z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 16, 4: 141371.6694115407}, 4: 'dragon-1008x-327y561z', 5: '#B0B60B', 6: 1202, 7: 33, 8: Decimal('1199.0471216762085'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1069x-527y134z', 16: '-1030x-163y593z', 17: '-11x-171y1187z', 18: '-1069x-527y134z', 19: 'zap1200seven4xi.py'}}
SphereKB4Xi[7][1200]["-1010x-637y110z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 16, 4: 141371.6694115407}, 4: 'dragon-1010x-637y110z', 5: '#B0B60B', 6: 1228, 7: 33, 8: Decimal('1199.1534513981103'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1094x-470y146z', 16: '-1031x-108y603z', 17: '-11x-171y1187z', 18: '-1069x-527y134z', 19: 'zap1200seven4xi.py'}}
SphereKB4Xi[7][1200]["-1018x-272y572z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 16, 4: 141371.6694115407}, 4: 'dragon-1018x-272y572z', 5: '#B0B60B', 6: 1254, 7: 33, 8: Decimal('1198.9545445929132'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x-584y1042z', 16: '-1041x-583y122z', 17: '-11x-171y1187z', 18: '-1069x-527y134z', 19: 'zap1200seven4xi.py'}}
SphereKB4Xi[7][1200]["-1026x-218y582z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 16, 4: 141371.6694115407}, 4: 'dragon-1026x-218y582z', 5: '#B0B60B', 6: 1280, 7: 33, 8: Decimal('1199.5515828842042'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1115x-411y158z', 16: '-105x-1063y545z', 17: '-11x-171y1187z', 18: '-1069x-527y134z', 19: 'zap1200seven4xi.py'}}
SphereKB4Xi[7][1200]["-1030x-163y593z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 16, 4: 141371.6694115407}, 4: 'dragon-1030x-163y593z', 5: '#D59D5C', 6: 1205, 7: 33, 8: Decimal('1199.6324437093222'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1008x-327y561z', 16: '-1134x-352y170z', 17: '-11x-171y1187z', 18: '-1069x-527y134z', 19: 'zap1200seven4xi.py'}}
SphereKB4Xi[7][1200]["-1031x-108y603z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 16, 4: 141371.6694115407}, 4: 'dragon-1031x-108y603z', 5: '#D59D5C', 6: 1231, 7: 33, 8: Decimal('1199.2639409237652'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1010x-637y110z', 16: '-1149x-292y182z', 17: '-11x-171y1187z', 18: '-1069x-527y134z', 19: 'zap1200seven4xi.py'}}
SphereKB4Xi[7][1200]["-1041x-583y122z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 16, 4: 141371.6694115407}, 4: 'dragon-1041x-583y122z', 5: '#D59D5C', 6: 1257, 7: 33, 8: Decimal('1199.3556603443367'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1018x-272y572z', 16: '-11x-11y1199z', 17: '-11x-171y1187z', 18: '-1069x-527y134z', 19: 'zap1200seven4xi.py'}}
SphereKB4Xi[7][1200]["-105x-1063y545z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 16, 4: 141371.6694115407}, 4: 'dragon-105x-1063y545z', 5: '#D59D5C', 6: 1283, 7: 33, 8: Decimal('1199.1742992576183'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1026x-218y582z', 16: '-11x-171y1187z', 17: '-11x-171y1187z', 18: '-1069x-527y134z', 19: 'zap1200seven4xi.py'}}
SphereKB4Xi[7][1200]["-1069x-527y134z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 16, 4: 141371.6694115407}, 4: 'dragon-1069x-527y134z', 5: '#BD7421', 6: 1201, 7: 33, 8: Decimal('1199.3523252155724'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1008x-327y561z', 17: '-11x-171y1187z', 18: '-1069x-527y134z', 19: 'zap1200seven4xi.py'}}
SphereKB4Xi[7][1200]["-1094x-470y146z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 16, 4: 141371.6694115407}, 4: 'dragon-1094x-470y146z', 5: '#BD7421', 6: 1227, 7: 33, 8: Decimal('1199.6049349681753'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1134x-352y170z', 16: '-1010x-637y110z', 17: '-11x-171y1187z', 18: '-1069x-527y134z', 19: 'zap1200seven4xi.py'}}
SphereKB4Xi[7][1200]["-109x-584y1042z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 16, 4: 141371.6694115407}, 4: 'dragon-109x-584y1042z', 5: '#BD7421', 6: 1253, 7: 33, 8: Decimal('1199.4586278817624'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1149x-292y182z', 16: '-1018x-272y572z', 17: '-11x-171y1187z', 18: '-1069x-527y134z', 19: 'zap1200seven4xi.py'}}
SphereKB4Xi[7][1200]["-1115x-411y158z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 16, 4: 141371.6694115407}, 4: 'dragon-1115x-411y158z', 5: '#BD7421', 6: 1279, 7: 33, 8: Decimal('1198.7952285523995'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-11y1199z', 16: '-1026x-218y582z', 17: '-11x-171y1187z', 18: '-1069x-527y134z', 19: 'zap1200seven4xi.py'}}
SphereKB4Xi[7][1200]["-1134x-352y170z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 16, 4: 141371.6694115407}, 4: 'dragon-1134x-352y170z', 5: '#CFE8E8', 6: 1209, 7: 33, 8: Decimal('1199.4832220585663'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1030x-163y593z', 16: '-1094x-470y146z', 17: '-11x-171y1187z', 18: '-1069x-527y134z', 19: 'zap1200seven4xi.py'}}
SphereKB4Xi[7][1200]["-1149x-292y182z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 16, 4: 141371.6694115407}, 4: 'dragon-1149x-292y182z', 5: '#CFE8E8', 6: 1235, 7: 33, 8: Decimal('1199.4119392435612'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1031x-108y603z', 16: '-109x-584y1042z', 17: '-11x-171y1187z', 18: '-1069x-527y134z', 19: 'zap1200seven4xi.py'}}
SphereKB4Xi[7][1200]["-11x-11y1199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 16, 4: 141371.6694115407}, 4: 'dragon-11x-11y1199z', 5: '#CFE8E8', 6: 1261, 7: 33, 8: Decimal('1199.100913184541'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1041x-583y122z', 16: '-1115x-411y158z', 17: '-11x-171y1187z', 18: '-1069x-527y134z', 19: 'zap1200seven4xi.py'}}
SphereKB4Xi[7][1200]["-11x-171y1187z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 16, 4: 141371.6694115407}, 4: 'dragon-11x-171y1187z', 5: '#CFE8E8', 6: 1287, 7: 33, 8: Decimal('1199.3043817146672'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x-1063y545z', 16: '+0x+0y+0z', 17: '-11x-171y1187z', 18: '-1069x-527y134z', 19: 'zap1200seven4xi.py'}}
SphereKB4Xi[7][1300]["-1015x-586y562z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1015x-586y562z', 5: '#D59D5C', 6: 1397, 7: 33, 8: Decimal('1299.7942144816618'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x-1151y591z', 16: '+0x+0y+0z', 17: '-1015x-586y562z', 18: '-1094x-690y119z', 19: 'zap1300seven4xi.py'}}
SphereKB4Xi[7][1300]["-1018x-802y93z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1018x-802y93z', 5: '#B0B60B', 6: 1306, 7: 33, 8: Decimal('1299.298656968443'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1094x-690y119z', 16: '-1060x-472y585z', 17: '-1015x-586y562z', 18: '-1094x-690y119z', 19: 'zap1300seven4xi.py'}}
SphereKB4Xi[7][1300]["-1039x-529y573z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1039x-529y573z', 5: '#B0B60B', 6: 1332, 7: 33, 8: Decimal('1299.1116195308239'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1103x-295y620z', 16: '-1078x-413y597z', 17: '-1015x-586y562z', 18: '-1094x-690y119z', 19: 'zap1300seven4xi.py'}}
SphereKB4Xi[7][1300]["-1057x-747y106z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1057x-747y106z', 5: '#B0B60B', 6: 1358, 7: 33, 8: Decimal('1298.6508383703451'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1111x-236y631z', 16: '-1092x-354y608z', 17: '-1015x-586y562z', 18: '-1094x-690y119z', 19: 'zap1300seven4xi.py'}}
SphereKB4Xi[7][1300]["-1060x-472y585z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1060x-472y585z', 5: '#D59D5C', 6: 1309, 7: 33, 8: Decimal('1299.4648898681335'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1018x-802y93z', 16: '-1116x-176y642z', 17: '-1015x-586y562z', 18: '-1094x-690y119z', 19: 'zap1300seven4xi.py'}}
SphereKB4Xi[7][1300]["-1078x-413y597z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1078x-413y597z', 5: '#D59D5C', 6: 1335, 7: 33, 8: Decimal('1299.6391806959346'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1039x-529y573z', 16: '-1117x-117y654z', 17: '-1015x-586y562z', 18: '-1094x-690y119z', 19: 'zap1300seven4xi.py'}}
SphereKB4Xi[7][1300]["-1092x-354y608z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1092x-354y608z', 5: '#D59D5C', 6: 1361, 7: 33, 8: Decimal('1299.0165510877835'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1057x-747y106z', 16: '-1128x-632y132z', 17: '-1015x-586y562z', 18: '-1094x-690y119z', 19: 'zap1300seven4xi.py'}}
SphereKB4Xi[7][1300]["-1094x-690y119z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1094x-690y119z', 5: '#BD7421', 6: 1305, 7: 33, 8: Decimal('1298.8829816423033'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1018x-802y93z', 17: '-1015x-586y562z', 18: '-1094x-690y119z', 19: 'zap1300seven4xi.py'}}
SphereKB4Xi[7][1300]["-1103x-295y620z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1103x-295y620z', 5: '#BD7421', 6: 1331, 7: 33, 8: Decimal('1299.2436261148252'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1116x-176y642z', 16: '-1039x-529y573z', 17: '-1015x-586y562z', 18: '-1094x-690y119z', 19: 'zap1300seven4xi.py'}}
SphereKB4Xi[7][1300]["-1111x-236y631z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1111x-236y631z', 5: '#BD7421', 6: 1357, 7: 33, 8: Decimal('1299.2990417913807'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1117x-117y654z', 16: '-1057x-747y106z', 17: '-1015x-586y562z', 18: '-1094x-690y119z', 19: 'zap1300seven4xi.py'}}
SphereKB4Xi[7][1300]["-1116x-176y642z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1116x-176y642z', 5: '#CFE8E8', 6: 1313, 7: 33, 8: Decimal('1299.4598877995427'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1060x-472y585z', 16: '-1103x-295y620z', 17: '-1015x-586y562z', 18: '-1094x-690y119z', 19: 'zap1300seven4xi.py'}}
SphereKB4Xi[7][1300]["-1117x-117y654z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1117x-117y654z', 5: '#CFE8E8', 6: 1339, 7: 33, 8: Decimal('1299.6514917469221'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1078x-413y597z', 16: '-1111x-236y631z', 17: '-1015x-586y562z', 18: '-1094x-690y119z', 19: 'zap1300seven4xi.py'}}
SphereKB4Xi[7][1300]["-1128x-632y132z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 14, 4: 189617.55659166965}, 4: 'dragon-1128x-632y132z', 5: '#CFE8E8', 6: 1365, 7: 33, 8: Decimal('1299.7045818184993'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1092x-354y608z', 16: '-114x-1151y591z', 17: '-1015x-586y562z', 18: '-1094x-690y119z', 19: 'zap1300seven4xi.py'}}
SphereKB4Xi[7][1300]["-114x-1151y591z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 14, 4: 189617.55659166965}, 4: 'dragon-114x-1151y591z', 5: '#52DADA', 6: 1382, 7: 33, 8: Decimal('1298.875667644906'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1128x-632y132z', 16: '-1015x-586y562z', 17: '-1015x-586y562z', 18: '-1094x-690y119z', 19: 'zap1300seven4xi.py'}}
SphereKB4Xi[7][1400]["-1001x-975y73z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 13, 4: 236827.7538859998}, 4: 'dragon-1001x-975y73z', 5: '#AAB8F0', 6: 1491, 7: 33, 8: Decimal('1399.2694522499946'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1096x-864y101z', 16: '-1093x-631y605z', 17: '-1141x-508y630z', 18: '-1030x-748y580z', 19: 'zap1400seven4xi.py'}}
SphereKB4Xi[7][1400]["-1012x-395y882z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 13, 4: 236827.7538859998}, 4: 'dragon-1012x-395y882z', 5: '#4665DE', 6: 1471, 7: 33, 8: Decimal('1399.3187628271123'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1119x-570y618z', 16: '-1096x-864y101z', 17: '-1141x-508y630z', 18: '-1030x-748y580z', 19: 'zap1400seven4xi.py'}}
SphereKB4Xi[7][1400]["-1022x-338y893z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 13, 4: 236827.7538859998}, 4: 'dragon-1022x-338y893z', 5: '#84C4A8', 6: 1439, 7: 33, 8: Decimal('1398.6339764212794'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1030x-748y580z', 16: '-1050x-921y87z', 17: '-1141x-508y630z', 18: '-1030x-748y580z', 19: 'zap1400seven4xi.py'}}
SphereKB4Xi[7][1400]["-1030x-282y904z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 13, 4: 236827.7538859998}, 4: 'dragon-1030x-282y904z', 5: '#84C4A8', 6: 1456, 7: 33, 8: Decimal('1399.1568889870784'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1035x-226y915z', 16: '-1063x-690y592z', 17: '-1141x-508y630z', 18: '-1030x-748y580z', 19: 'zap1400seven4xi.py'}}
SphereKB4Xi[7][1400]["-1030x-748y580z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 13, 4: 236827.7538859998}, 4: 'dragon-1030x-748y580z', 5: '#84C4A8', 6: 1430, 7: 33, 8: Decimal('1398.8581057419656'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1022x-338y893z', 17: '-1141x-508y630z', 18: '-1030x-748y580z', 19: 'zap1400seven4xi.py'}}
SphereKB4Xi[7][1400]["-1035x-226y915z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 13, 4: 236827.7538859998}, 4: 'dragon-1035x-226y915z', 5: '#84C4A8', 6: 1447, 7: 33, 8: Decimal('1399.8307040496004'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1050x-921y87z', 16: '-1030x-282y904z', 17: '-1141x-508y630z', 18: '-1030x-748y580z', 19: 'zap1400seven4xi.py'}}
SphereKB4Xi[7][1400]["-1050x-921y87z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 13, 4: 236827.7538859998}, 4: 'dragon-1050x-921y87z', 5: '#CFE8E8', 6: 1441, 7: 33, 8: Decimal('1399.3962984087102'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1022x-338y893z', 16: '-1035x-226y915z', 17: '-1141x-508y630z', 18: '-1030x-748y580z', 19: 'zap1400seven4xi.py'}}
SphereKB4Xi[7][1400]["-1063x-690y592z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 13, 4: 236827.7538859998}, 4: 'dragon-1063x-690y592z', 5: '#CFE8E8', 6: 1458, 7: 33, 8: Decimal('1398.7612376671009'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1030x-282y904z', 16: '-1119x-570y618z', 17: '-1141x-508y630z', 18: '-1030x-748y580z', 19: 'zap1400seven4xi.py'}}
SphereKB4Xi[7][1400]["-1093x-631y605z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 13, 4: 236827.7538859998}, 4: 'dragon-1093x-631y605z', 5: '#93BD68', 6: 1493, 7: 33, 8: Decimal('1399.5838667261066'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1001x-975y73z', 16: '-1139x-805y115z', 17: '-1141x-508y630z', 18: '-1030x-748y580z', 19: 'zap1400seven4xi.py'}}
SphereKB4Xi[7][1400]["-1096x-864y101z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 13, 4: 236827.7538859998}, 4: 'dragon-1096x-864y101z', 5: '#B24040', 6: 1490, 7: 33, 8: Decimal('1399.2544443381269'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1012x-395y882z', 16: '-1001x-975y73z', 17: '-1141x-508y630z', 18: '-1030x-748y580z', 19: 'zap1400seven4xi.py'}}
SphereKB4Xi[7][1400]["-1119x-570y618z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 13, 4: 236827.7538859998}, 4: 'dragon-1119x-570y618z', 5: '#B24040', 6: 1464, 7: 33, 8: Decimal('1399.6374530570408'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1063x-690y592z', 16: '-1012x-395y882z', 17: '-1141x-508y630z', 18: '-1030x-748y580z', 19: 'zap1400seven4xi.py'}}
SphereKB4Xi[7][1400]["-1139x-805y115z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 13, 4: 236827.7538859998}, 4: 'dragon-1139x-805y115z', 5: '#93BD68', 6: 1496, 7: 33, 8: Decimal('1399.489549800212'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1093x-631y605z', 16: '-1141x-508y630z', 17: '-1141x-508y630z', 18: '-1030x-748y580z', 19: 'zap1400seven4xi.py'}}
SphereKB4Xi[7][1400]["-1141x-508y630z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 13, 4: 236827.7538859998}, 4: 'dragon-1141x-508y630z', 5: '#93BD68', 6: 1499, 7: 33, 8: Decimal('1398.8727604753765'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1139x-805y115z', 16: '+0x+0y+0z', 17: '-1141x-508y630z', 18: '-1030x-748y580z', 19: 'zap1400seven4xi.py'}}
SphereKB4Xi[7][1500]["-1003x-660y898z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 3, 4: 1178097.2450961724}, 4: 'dragon-1003x-660y898z', 5: '#93BD68', 6: 1528, 7: 33, 8: Decimal('1499.3375203735816'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1017x-1100y63z', 17: '-1023x-921y594z', 18: '-1003x-660y898z', 19: 'zap1500seven4xi.py'}}
SphereKB4Xi[7][1500]["-1017x-1100y63z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 3, 4: 1178097.2450961724}, 4: 'dragon-1017x-1100y63z', 5: '#93BD68', 6: 1550, 7: 33, 8: Decimal('1499.419220898545'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1003x-660y898z', 16: '-1023x-921y594z', 17: '-1023x-921y594z', 18: '-1003x-660y898z', 19: 'zap1500seven4xi.py'}}
SphereKB4Xi[7][1500]["-1023x-921y594z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 3, 4: 1178097.2450961724}, 4: 'dragon-1023x-921y594z', 5: '#93BD68', 6: 1579, 7: 33, 8: Decimal('1499.2017876189982'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1017x-1100y63z', 16: '+0x+0y+0z', 17: '-1023x-921y594z', 18: '-1003x-660y898z', 19: 'zap1500seven4xi.py'}}
SphereKB4Xi[7][1600]["-1005x-824y932z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1600, 3: {1: 4021238.5965949353, 2: '#8B8783', 3: 19, 4: 211644.13666289134}, 4: 'dragon-1005x-824y932z', 5: '#BABA48', 6: 1628, 7: 33, 8: Decimal('1599.2576402818902'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1200x-1053y99z', 16: '-1039x-764y945z', 17: '-1178x-855y662z', 18: '-106x-799y1381z', 19: 'zap1600seven4xi.py'}}
SphereKB4Xi[7][1600]["-1022x-1229y51z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1600, 3: {1: 4021238.5965949353, 2: '#8B8783', 3: 19, 4: 211644.13666289134}, 4: 'dragon-1022x-1229y51z', 5: '#BD7421', 6: 1645, 7: 33, 8: Decimal('1599.2266881214807'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1039x-764y945z', 16: '-1182x-258y1045z', 17: '-1178x-855y662z', 18: '-106x-799y1381z', 19: 'zap1600seven4xi.py'}}
SphereKB4Xi[7][1600]["-1039x-764y945z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1600, 3: {1: 4021238.5965949353, 2: '#8B8783', 3: 19, 4: 211644.13666289134}, 4: 'dragon-1039x-764y945z', 5: '#BD7421', 6: 1642, 7: 33, 8: Decimal('1598.825193696922'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1005x-824y932z', 16: '-1022x-1229y51z', 17: '-1178x-855y662z', 18: '-106x-799y1381z', 19: 'zap1600seven4xi.py'}}
SphereKB4Xi[7][1600]["-1043x-1043y618z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1600, 3: {1: 4021238.5965949353, 2: '#8B8783', 3: 19, 4: 211644.13666289134}, 4: 'dragon-1043x-1043y618z', 5: '#D59D5C', 6: 1607, 7: 33, 8: Decimal('1599.256702346437'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x-799y1381z', 16: '-1070x-704y958z', 17: '-1178x-855y662z', 18: '-106x-799y1381z', 19: 'zap1600seven4xi.py'}}
SphereKB4Xi[7][1600]["-106x-799y1381z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1600, 3: {1: 4021238.5965949353, 2: '#8B8783', 3: 19, 4: 211644.13666289134}, 4: 'dragon-106x-799y1381z', 5: '#93BD68', 6: 1601, 7: 33, 8: Decimal('1598.999061913421'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1043x-1043y618z', 17: '-1178x-855y662z', 18: '-106x-799y1381z', 19: 'zap1600seven4xi.py'}}
SphereKB4Xi[7][1600]["-1070x-704y958z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1600, 3: {1: 4021238.5965949353, 2: '#8B8783', 3: 19, 4: 211644.13666289134}, 4: 'dragon-1070x-704y958z', 5: '#93BD68', 6: 1610, 7: 33, 8: Decimal('1599.4624096864545'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1043x-1043y618z', 16: '-1200x-1053y99z', 17: '-1178x-855y662z', 18: '-106x-799y1381z', 19: 'zap1600seven4xi.py'}}
SphereKB4Xi[7][1600]["-1084x-1174y67z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1600, 3: {1: 4021238.5965949353, 2: '#8B8783', 3: 19, 4: 211644.13666289134}, 4: 'dragon-1084x-1174y67z', 5: '#93BD68', 6: 1664, 7: 33, 8: Decimal('1599.3189175395883'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1182x-258y1045z', 16: '-1091x-983y633z', 17: '-1178x-855y662z', 18: '-106x-799y1381z', 19: 'zap1600seven4xi.py'}}
SphereKB4Xi[7][1600]["-1091x-983y633z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1600, 3: {1: 4021238.5965949353, 2: '#8B8783', 3: 19, 4: 211644.13666289134}, 4: 'dragon-1091x-983y633z', 5: '#93BD68', 6: 1671, 7: 33, 8: Decimal('1599.1432080961354'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1084x-1174y67z', 16: '-1097x-642y971z', 17: '-1178x-855y662z', 18: '-106x-799y1381z', 19: 'zap1600seven4xi.py'}}
SphereKB4Xi[7][1600]["-1097x-642y971z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1600, 3: {1: 4021238.5965949353, 2: '#8B8783', 3: 19, 4: 211644.13666289134}, 4: 'dragon-1097x-642y971z', 5: '#93BD68', 6: 1674, 7: 33, 8: Decimal('1599.504298212418'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1091x-983y633z', 16: '-1120x-579y983z', 17: '-1178x-855y662z', 18: '-106x-799y1381z', 19: 'zap1600seven4xi.py'}}
SphereKB4Xi[7][1600]["-1120x-579y983z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1600, 3: {1: 4021238.5965949353, 2: '#8B8783', 3: 19, 4: 211644.13666289134}, 4: 'dragon-1120x-579y983z', 5: '#93BD68', 6: 1677, 7: 33, 8: Decimal('1598.727619077121'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1097x-642y971z', 16: '-1136x-920y648z', 17: '-1178x-855y662z', 18: '-106x-799y1381z', 19: 'zap1600seven4xi.py'}}
SphereKB4Xi[7][1600]["-1136x-920y648z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1600, 3: {1: 4021238.5965949353, 2: '#8B8783', 3: 19, 4: 211644.13666289134}, 4: 'dragon-1136x-920y648z', 5: '#93BD68', 6: 1680, 7: 33, 8: Decimal('1598.9996873045347'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1120x-579y983z', 16: '-1140x-515y996z', 17: '-1178x-855y662z', 18: '-106x-799y1381z', 19: 'zap1600seven4xi.py'}}
SphereKB4Xi[7][1600]["-1140x-515y996z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1600, 3: {1: 4021238.5965949353, 2: '#8B8783', 3: 19, 4: 211644.13666289134}, 4: 'dragon-1140x-515y996z', 5: '#93BD68', 6: 1683, 7: 33, 8: Decimal('1599.0125077684665'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1136x-920y648z', 16: '-1144x-1115y83z', 17: '-1178x-855y662z', 18: '-106x-799y1381z', 19: 'zap1600seven4xi.py'}}
SphereKB4Xi[7][1600]["-1144x-1115y83z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1600, 3: {1: 4021238.5965949353, 2: '#8B8783', 3: 19, 4: 211644.13666289134}, 4: 'dragon-1144x-1115y83z', 5: '#93BD68', 6: 1686, 7: 33, 8: Decimal('1599.6405846314353'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1140x-515y996z', 16: '-1156x-451y1008z', 17: '-1178x-855y662z', 18: '-106x-799y1381z', 19: 'zap1600seven4xi.py'}}
SphereKB4Xi[7][1600]["-1156x-451y1008z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1600, 3: {1: 4021238.5965949353, 2: '#8B8783', 3: 19, 4: 211644.13666289134}, 4: 'dragon-1156x-451y1008z', 5: '#93BD68', 6: 1689, 7: 33, 8: Decimal('1598.6872739845026'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1144x-1115y83z', 16: '-1169x-387y1021z', 17: '-1178x-855y662z', 18: '-106x-799y1381z', 19: 'zap1600seven4xi.py'}}
SphereKB4Xi[7][1600]["-1169x-387y1021z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1600, 3: {1: 4021238.5965949353, 2: '#8B8783', 3: 19, 4: 211644.13666289134}, 4: 'dragon-1169x-387y1021z', 5: '#93BD68', 6: 1692, 7: 33, 8: Decimal('1599.615891393931'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1156x-451y1008z', 16: '-1177x-322y1033z', 17: '-1178x-855y662z', 18: '-106x-799y1381z', 19: 'zap1600seven4xi.py'}}
SphereKB4Xi[7][1600]["-1177x-322y1033z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1600, 3: {1: 4021238.5965949353, 2: '#8B8783', 3: 19, 4: 211644.13666289134}, 4: 'dragon-1177x-322y1033z', 5: '#93BD68', 6: 1695, 7: 33, 8: Decimal('1598.7814109502274'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1169x-387y1021z', 16: '-1178x-855y662z', 17: '-1178x-855y662z', 18: '-106x-799y1381z', 19: 'zap1600seven4xi.py'}}
SphereKB4Xi[7][1600]["-1178x-855y662z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1600, 3: {1: 4021238.5965949353, 2: '#8B8783', 3: 19, 4: 211644.13666289134}, 4: 'dragon-1178x-855y662z', 5: '#93BD68', 6: 1698, 7: 33, 8: Decimal('1599.0475289996855'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1177x-322y1033z', 16: '+0x+0y+0z', 17: '-1178x-855y662z', 18: '-106x-799y1381z', 19: 'zap1600seven4xi.py'}}
SphereKB4Xi[7][1600]["-1182x-258y1045z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1600, 3: {1: 4021238.5965949353, 2: '#8B8783', 3: 19, 4: 211644.13666289134}, 4: 'dragon-1182x-258y1045z', 5: '#DED0D0', 6: 1648, 7: 18, 8: Decimal('1598.6597511665827'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1022x-1229y51z', 16: '-1084x-1174y67z', 17: '-1178x-855y662z', 18: '-106x-799y1381z', 19: 'zap1600seven4xi.py'}}
SphereKB4Xi[7][1600]["-1200x-1053y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1600, 3: {1: 4021238.5965949353, 2: '#8B8783', 3: 19, 4: 211644.13666289134}, 4: 'dragon-1200x-1053y99z', 5: '#4665DE', 6: 1613, 7: 33, 8: Decimal('1599.5655660209743'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1070x-704y958z', 16: '-1005x-824y932z', 17: '-1178x-855y662z', 18: '-106x-799y1381z', 19: 'zap1600seven4xi.py'}}
SphereKB4Xi[7][1700]["-1016x-1361y37z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 22, 4: 206345.51747442049}, 4: 'dragon-1016x-1361y37z', 5: '#EE4242', 6: 1740, 7: 18, 8: Decimal('1698.8072286165961'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1256x-274y1111z', 16: '-1207x-978y688z', 17: '-1053x-1169y641z', 18: '-1211x-548y1058z', 19: 'zap1700seven4xi.py'}}
SphereKB4Xi[7][1700]["-1028x-936y977z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 22, 4: 206345.51747442049}, 4: 'dragon-1028x-936y977z', 5: '#B0B60B', 6: 1728, 7: 33, 8: Decimal('1699.2377702958465'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1068x-875y991z', 16: '-1251x-909y704z', 17: '-1053x-1169y641z', 18: '-1211x-548y1058z', 19: 'zap1700seven4xi.py'}}
SphereKB4Xi[7][1700]["-1053x-1169y641z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 22, 4: 206345.51747442049}, 4: 'dragon-1053x-1169y641z', 5: '#84C4A8', 6: 1792, 7: 33, 8: Decimal('1698.8969951118283'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1190x-615y1045z', 16: '+0x+0y+0z', 17: '-1053x-1169y641z', 18: '-1211x-548y1058z', 19: 'zap1700seven4xi.py'}}
SphereKB4Xi[7][1700]["-1068x-875y991z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 22, 4: 206345.51747442049}, 4: 'dragon-1068x-875y991z', 5: '#BD7421', 6: 1727, 7: 33, 8: Decimal('1699.5087525517483'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1251x-343y1098z', 16: '-1028x-936y977z', 17: '-1053x-1169y641z', 18: '-1211x-548y1058z', 19: 'zap1700seven4xi.py'}}
SphereKB4Xi[7][1700]["-1086x-1306y54z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 22, 4: 206345.51747442049}, 4: 'dragon-1086x-1306y54z', 5: '#93BD68', 6: 1744, 7: 33, 8: Decimal('1699.3963634184934'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1275x-1118y105z', 16: '-1104x-812y1004z', 17: '-1053x-1169y641z', 18: '-1211x-548y1058z', 19: 'zap1700seven4xi.py'}}
SphereKB4Xi[7][1700]["-1104x-812y1004z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 22, 4: 206345.51747442049}, 4: 'dragon-1104x-812y1004z', 5: '#BABA48', 6: 1763, 7: 33, 8: Decimal('1698.8749218232635'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1086x-1306y54z', 16: '-1108x-1108y657z', 17: '-1053x-1169y641z', 18: '-1211x-548y1058z', 19: 'zap1700seven4xi.py'}}
SphereKB4Xi[7][1700]["-1108x-1108y657z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 22, 4: 206345.51747442049}, 4: 'dragon-1108x-1108y657z', 5: '#BABA48', 6: 1767, 7: 33, 8: Decimal('1699.1106497223775'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1104x-812y1004z', 16: '-112x-849y1468z', 17: '-1053x-1169y641z', 18: '-1211x-548y1058z', 19: 'zap1700seven4xi.py'}}
SphereKB4Xi[7][1700]["-112x-849y1468z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 22, 4: 206345.51747442049}, 4: 'dragon-112x-849y1468z', 5: '#BABA48', 6: 1771, 7: 33, 8: Decimal('1699.5202264168556'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1108x-1108y657z', 16: '-1137x-748y1018z', 17: '-1053x-1169y641z', 18: '-1211x-548y1058z', 19: 'zap1700seven4xi.py'}}
SphereKB4Xi[7][1700]["-1137x-748y1018z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 22, 4: 206345.51747442049}, 4: 'dragon-1137x-748y1018z', 5: '#BABA48', 6: 1775, 7: 33, 8: Decimal('1699.5873028473707'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-112x-849y1468z', 16: '-1152x-1247y71z', 17: '-1053x-1169y641z', 18: '-1211x-548y1058z', 19: 'zap1700seven4xi.py'}}
SphereKB4Xi[7][1700]["-1152x-1247y71z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 22, 4: 206345.51747442049}, 4: 'dragon-1152x-1247y71z', 5: '#BABA48', 6: 1779, 7: 33, 8: Decimal('1699.1627349962687'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1137x-748y1018z', 16: '-1160x-1044y673z', 17: '-1053x-1169y641z', 18: '-1211x-548y1058z', 19: 'zap1700seven4xi.py'}}
SphereKB4Xi[7][1700]["-1160x-1044y673z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 22, 4: 206345.51747442049}, 4: 'dragon-1160x-1044y673z', 5: '#BABA48', 6: 1783, 7: 33, 8: Decimal('1699.5484694471058'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1152x-1247y71z', 16: '-1165x-682y1031z', 17: '-1053x-1169y641z', 18: '-1211x-548y1058z', 19: 'zap1700seven4xi.py'}}
SphereKB4Xi[7][1700]["-1165x-682y1031z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 22, 4: 206345.51747442049}, 4: 'dragon-1165x-682y1031z', 5: '#BABA48', 6: 1787, 7: 33, 8: Decimal('1698.6200281404904'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1160x-1044y673z', 16: '-1190x-615y1045z', 17: '-1053x-1169y641z', 18: '-1211x-548y1058z', 19: 'zap1700seven4xi.py'}}
SphereKB4Xi[7][1700]["-1190x-615y1045z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 22, 4: 206345.51747442049}, 4: 'dragon-1190x-615y1045z', 5: '#BABA48', 6: 1791, 7: 33, 8: Decimal('1698.9261314136056'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1165x-682y1031z', 16: '-1053x-1169y641z', 17: '-1053x-1169y641z', 18: '-1211x-548y1058z', 19: 'zap1700seven4xi.py'}}
SphereKB4Xi[7][1700]["-1207x-978y688z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 22, 4: 206345.51747442049}, 4: 'dragon-1207x-978y688z', 5: '#D59D5C', 6: 1741, 7: 33, 8: Decimal('1699.0223659504898'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1016x-1361y37z', 16: '-1275x-1118y105z', 17: '-1053x-1169y641z', 18: '-1211x-548y1058z', 19: 'zap1700seven4xi.py'}}
SphereKB4Xi[7][1700]["-1211x-548y1058z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 22, 4: 206345.51747442049}, 4: 'dragon-1211x-548y1058z', 5: '#93BD68', 6: 1701, 7: 33, 8: Decimal('1698.8787478804954'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1215x-1184y88z', 17: '-1053x-1169y641z', 18: '-1211x-548y1058z', 19: 'zap1700seven4xi.py'}}
SphereKB4Xi[7][1700]["-1215x-1184y88z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 22, 4: 206345.51747442049}, 4: 'dragon-1215x-1184y88z', 5: '#93BD68', 6: 1704, 7: 33, 8: Decimal('1698.771615020689'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1211x-548y1058z', 16: '-1228x-480y1072z', 17: '-1053x-1169y641z', 18: '-1211x-548y1058z', 19: 'zap1700seven4xi.py'}}
SphereKB4Xi[7][1700]["-1228x-480y1072z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 22, 4: 206345.51747442049}, 4: 'dragon-1228x-480y1072z', 5: '#93BD68', 6: 1718, 7: 33, 8: Decimal('1699.2845553349798'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1215x-1184y88z', 16: '-1242x-411y1085z', 17: '-1053x-1169y641z', 18: '-1211x-548y1058z', 19: 'zap1700seven4xi.py'}}
SphereKB4Xi[7][1700]["-1242x-411y1085z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 22, 4: 206345.51747442049}, 4: 'dragon-1242x-411y1085z', 5: '#93BD68', 6: 1721, 7: 33, 8: Decimal('1699.62054588664'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1228x-480y1072z', 16: '-1251x-343y1098z', 17: '-1053x-1169y641z', 18: '-1211x-548y1058z', 19: 'zap1700seven4xi.py'}}
SphereKB4Xi[7][1700]["-1251x-343y1098z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 22, 4: 206345.51747442049}, 4: 'dragon-1251x-343y1098z', 5: '#93BD68', 6: 1724, 7: 33, 8: Decimal('1699.4863930023093'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1242x-411y1085z', 16: '-1068x-875y991z', 17: '-1053x-1169y641z', 18: '-1211x-548y1058z', 19: 'zap1700seven4xi.py'}}
SphereKB4Xi[7][1700]["-1251x-909y704z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 22, 4: 206345.51747442049}, 4: 'dragon-1251x-909y704z', 5: '#93BD68', 6: 1733, 7: 33, 8: Decimal('1699.0874021073782'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1028x-936y977z', 16: '-1256x-274y1111z', 17: '-1053x-1169y641z', 18: '-1211x-548y1058z', 19: 'zap1700seven4xi.py'}}
SphereKB4Xi[7][1700]["-1256x-274y1111z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 22, 4: 206345.51747442049}, 4: 'dragon-1256x-274y1111z', 5: '#93BD68', 6: 1736, 7: 33, 8: Decimal('1699.097701722888'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1251x-909y704z', 16: '-1016x-1361y37z', 17: '-1053x-1169y641z', 18: '-1211x-548y1058z', 19: 'zap1700seven4xi.py'}}
SphereKB4Xi[7][1700]["-1275x-1118y105z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 22, 4: 206345.51747442049}, 4: 'dragon-1275x-1118y105z', 5: '#AAB8F0', 6: 1743, 7: 33, 8: Decimal('1698.992054130919'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1207x-978y688z', 16: '-1086x-1306y54z', 17: '-1053x-1169y641z', 18: '-1211x-548y1058z', 19: 'zap1700seven4xi.py'}}
SphereKB4Xi[7][1800]["-1042x-1054y1019z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1800, 3: {1: 5089380.098815464, 2: '#8B8783', 3: 6, 4: 848230.016469244}, 4: 'dragon-1042x-1054y1019z', 5: '#93BD68', 6: 1809, 7: 33, 8: Decimal('1798.6219725111778'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1053x-1300y662z', 17: '-1115x-1238y679z', 18: '-1042x-1054y1019z', 19: 'zap1800seven4xi.py'}}
SphereKB4Xi[7][1800]["-1053x-1300y662z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1800, 3: {1: 5089380.098815464, 2: '#8B8783', 3: 6, 4: 848230.016469244}, 4: 'dragon-1053x-1300y662z', 5: '#93BD68', 6: 1831, 7: 33, 8: Decimal('1799.1812026585872'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1042x-1054y1019z', 16: '-1076x-1442y40z', 17: '-1115x-1238y679z', 18: '-1042x-1054y1019z', 19: 'zap1800seven4xi.py'}}
SphereKB4Xi[7][1800]["-1076x-1442y40z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1800, 3: {1: 5089380.098815464, 2: '#8B8783', 3: 6, 4: 848230.016469244}, 4: 'dragon-1076x-1442y40z', 5: '#93BD68', 6: 1854, 7: 33, 8: Decimal('1799.649965965604'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1053x-1300y662z', 16: '-1088x-991y1034z', 17: '-1115x-1238y679z', 18: '-1042x-1054y1019z', 19: 'zap1800seven4xi.py'}}
SphereKB4Xi[7][1800]["-1088x-991y1034z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1800, 3: {1: 5089380.098815464, 2: '#8B8783', 3: 6, 4: 848230.016469244}, 4: 'dragon-1088x-991y1034z', 5: '#93BD68', 6: 1876, 7: 33, 8: Decimal('1798.6052929978828'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1076x-1442y40z', 16: '-1131x-927y1049z', 17: '-1115x-1238y679z', 18: '-1042x-1054y1019z', 19: 'zap1800seven4xi.py'}}
SphereKB4Xi[7][1800]["-1115x-1238y679z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1800, 3: {1: 5089380.098815464, 2: '#8B8783', 3: 6, 4: 848230.016469244}, 4: 'dragon-1115x-1238y679z', 5: '#93BD68', 6: 1900, 7: 33, 8: Decimal('1799.1414619201014'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1131x-927y1049z', 16: '+0x+0y+0z', 17: '-1115x-1238y679z', 18: '-1042x-1054y1019z', 19: 'zap1800seven4xi.py'}}
SphereKB4Xi[7][1800]["-1131x-927y1049z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1800, 3: {1: 5089380.098815464, 2: '#8B8783', 3: 6, 4: 848230.016469244}, 4: 'dragon-1131x-927y1049z', 5: '#69504E', 6: 1878, 7: 33, 8: Decimal('1799.6919180793138'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1088x-991y1034z', 16: '-1115x-1238y679z', 17: '-1115x-1238y679z', 18: '-1042x-1054y1019z', 19: 'zap1800seven4xi.py'}}
SphereKB4Xi[7][1900]["-1042x-1434y682z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 11, 4: 515506.7945208706}, 4: 'dragon-1042x-1434y682z', 5: '#52DADA', 6: 1995, 7: 33, 8: Decimal('1899.2745983664395'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1900seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1055x-1579y23z', 16: '+0x+0y+0z', 17: '-1042x-1434y682z', 18: '-1177x-1307y717z', 19: 'zap1900seven4xi.py'}}
SphereKB4Xi[7][1900]["-1047x-1177y1060z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 11, 4: 515506.7945208706}, 4: 'dragon-1047x-1177y1060z', 5: '#B0B60B', 6: 1986, 7: 33, 8: Decimal('1898.720095222042'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1900seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1111x-1372y699z', 16: '-1055x-1579y23z', 17: '-1042x-1434y682z', 18: '-1177x-1307y717z', 19: 'zap1900seven4xi.py'}}
SphereKB4Xi[7][1900]["-1055x-1579y23z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 11, 4: 515506.7945208706}, 4: 'dragon-1055x-1579y23z', 5: '#D59D5C', 6: 1989, 7: 33, 8: Decimal('1899.1563916644675'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1900seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1047x-1177y1060z', 16: '-1042x-1434y682z', 17: '-1042x-1434y682z', 18: '-1177x-1307y717z', 19: 'zap1900seven4xi.py'}}
SphereKB4Xi[7][1900]["-1100x-1113y1076z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 11, 4: 515506.7945208706}, 4: 'dragon-1100x-1113y1076z', 5: '#D464D0', 6: 1956, 7: 33, 8: Decimal('1899.0905718264203'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1900seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1214x-1460y61z', 16: '-1234x-908y1122z', 17: '-1042x-1434y682z', 18: '-1177x-1307y717z', 19: 'zap1900seven4xi.py'}}
SphereKB4Xi[7][1900]["-1111x-1372y699z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 11, 4: 515506.7945208706}, 4: 'dragon-1111x-1372y699z', 5: '#BD7421', 6: 1985, 7: 33, 8: Decimal('1898.7643350347614'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1900seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1149x-1047y1092z', 16: '-1047x-1177y1060z', 17: '-1042x-1434y682z', 18: '-1177x-1307y717z', 19: 'zap1900seven4xi.py'}}
SphereKB4Xi[7][1900]["-1136x-1522y42z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 11, 4: 515506.7945208706}, 4: 'dragon-1136x-1522y42z', 5: '#23FCF5', 6: 1964, 7: 33, 8: Decimal('1899.6694449298277'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1900seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1234x-908y1122z', 16: '-1194x-978y1107z', 17: '-1042x-1434y682z', 18: '-1177x-1307y717z', 19: 'zap1900seven4xi.py'}}
SphereKB4Xi[7][1900]["-1149x-1047y1092z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 11, 4: 515506.7945208706}, 4: 'dragon-1149x-1047y1092z', 5: '#B24040', 6: 1981, 7: 33, 8: Decimal('1899.703661100857'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1900seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1194x-978y1107z', 16: '-1111x-1372y699z', 17: '-1042x-1434y682z', 18: '-1177x-1307y717z', 19: 'zap1900seven4xi.py'}}
SphereKB4Xi[7][1900]["-1177x-1307y717z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 11, 4: 515506.7945208706}, 4: 'dragon-1177x-1307y717z', 5: '#93BD68', 6: 1922, 7: 33, 8: Decimal('1899.3859534070477'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1900seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1214x-1460y61z', 17: '-1042x-1434y682z', 18: '-1177x-1307y717z', 19: 'zap1900seven4xi.py'}}
SphereKB4Xi[7][1900]["-1194x-978y1107z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 11, 4: 515506.7945208706}, 4: 'dragon-1194x-978y1107z', 5: '#93BD68', 6: 1975, 7: 33, 8: Decimal('1899.360155420767'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1900seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1136x-1522y42z', 16: '-1149x-1047y1092z', 17: '-1042x-1434y682z', 18: '-1177x-1307y717z', 19: 'zap1900seven4xi.py'}}
SphereKB4Xi[7][1900]["-1214x-1460y61z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 11, 4: 515506.7945208706}, 4: 'dragon-1214x-1460y61z', 5: '#23FCF5', 6: 1935, 7: 33, 8: Decimal('1899.767617367977'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1900seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1177x-1307y717z', 16: '-1100x-1113y1076z', 17: '-1042x-1434y682z', 18: '-1177x-1307y717z', 19: 'zap1900seven4xi.py'}}
SphereKB4Xi[7][1900]["-1234x-908y1122z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 11, 4: 515506.7945208706}, 4: 'dragon-1234x-908y1122z', 5: '#125495', 6: 1963, 7: 33, 8: Decimal('1898.9744600704876'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap1900seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1100x-1113y1076z', 16: '-1136x-1522y42z', 17: '-1042x-1434y682z', 18: '-1177x-1307y717z', 19: 'zap1900seven4xi.py'}}
SphereKB4Xi[7][2000]["-101x-1931y508z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 24, 4: 261799.3877991494}, 4: 'dragon-101x-1931y508z', 5: '#52DADA', 6: 2021, 7: 33, 8: Decimal('1999.2563617505384'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1170x-1445y736z', 16: '-1400x-724y1229z', 17: '-1043x-1304y1099z', 18: '-1371x-802y1214z', 19: 'zap2000seven4xi.py'}}
SphereKB4Xi[7][2000]["-1020x-1571y699z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 24, 4: 261799.3877991494}, 4: 'dragon-1020x-1571y699z', 5: '#52DADA', 6: 2047, 7: 33, 8: Decimal('1999.2603632343637'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1196x-1602y44z', 16: '-1420x-1150y810z', 17: '-1043x-1304y1099z', 18: '-1371x-802y1214z', 19: 'zap2000seven4xi.py'}}
SphereKB4Xi[7][2000]["-1022x-1718y4z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 24, 4: 261799.3877991494}, 4: 'dragon-1022x-1718y4z', 5: '#52DADA', 6: 2073, 7: 33, 8: Decimal('1999.0057528681602'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1209x-1102y1149z', 16: '-1425x-644y1245z', 17: '-1043x-1304y1099z', 18: '-1371x-802y1214z', 19: 'zap2000seven4xi.py'}}
SphereKB4Xi[7][2000]["-1043x-1304y1099z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 24, 4: 261799.3877991494}, 4: 'dragon-1043x-1304y1099z', 5: '#52DADA', 6: 2099, 7: 33, 8: Decimal('1999.0162580629503'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1239x-1376y755z', 16: '+0x+0y+0z', 17: '-1043x-1304y1099z', 18: '-1371x-802y1214z', 19: 'zap2000seven4xi.py'}}
SphereKB4Xi[7][2000]["-1097x-1510y718z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 24, 4: 261799.3877991494}, 4: 'dragon-1097x-1510y718z', 5: '#B0B60B', 6: 2012, 7: 33, 8: Decimal('1999.758235387468'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1256x-1030y1165z', 16: '-1170x-1445y736z', 17: '-1043x-1304y1099z', 18: '-1371x-802y1214z', 19: 'zap2000seven4xi.py'}}
SphereKB4Xi[7][2000]["-1103x-1239y1116z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 24, 4: 261799.3877991494}, 4: 'dragon-1103x-1239y1116z', 5: '#B0B60B', 6: 2038, 7: 33, 8: Decimal('1999.296376228397'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1277x-1537y64z', 16: '-1196x-1602y44z', 17: '-1043x-1304y1099z', 18: '-1371x-802y1214z', 19: 'zap2000seven4xi.py'}}
SphereKB4Xi[7][2000]["-1110x-1662y24z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 24, 4: 261799.3877991494}, 4: 'dragon-1110x-1662y24z', 5: '#B0B60B', 6: 2064, 7: 33, 8: Decimal('1998.7295965187486'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1299x-955y1182z', 16: '-1209x-1102y1149z', 17: '-1043x-1304y1099z', 18: '-1371x-802y1214z', 19: 'zap2000seven4xi.py'}}
SphereKB4Xi[7][2000]["-1158x-1172y1133z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 24, 4: 261799.3877991494}, 4: 'dragon-1158x-1172y1133z', 5: '#B0B60B', 6: 2090, 7: 33, 8: Decimal('1999.5592014241538'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1304x-1304y773z', 16: '-1239x-1376y755z', 17: '-1043x-1304y1099z', 18: '-1371x-802y1214z', 19: 'zap2000seven4xi.py'}}
SphereKB4Xi[7][2000]["-1170x-1445y736z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 24, 4: 261799.3877991494}, 4: 'dragon-1170x-1445y736z', 5: '#D59D5C', 6: 2015, 7: 33, 8: Decimal('1999.6552202817365'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1097x-1510y718z', 16: '-101x-1931y508z', 17: '-1043x-1304y1099z', 18: '-1371x-802y1214z', 19: 'zap2000seven4xi.py'}}
SphereKB4Xi[7][2000]["-1196x-1602y44z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 24, 4: 261799.3877991494}, 4: 'dragon-1196x-1602y44z', 5: '#D59D5C', 6: 2041, 7: 33, 8: Decimal('1999.6889758159894'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1103x-1239y1116z', 16: '-1020x-1571y699z', 17: '-1043x-1304y1099z', 18: '-1371x-802y1214z', 19: 'zap2000seven4xi.py'}}
SphereKB4Xi[7][2000]["-1209x-1102y1149z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 24, 4: 261799.3877991494}, 4: 'dragon-1209x-1102y1149z', 5: '#D59D5C', 6: 2067, 7: 33, 8: Decimal('1999.0712843718204'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1110x-1662y24z', 16: '-1022x-1718y4z', 17: '-1043x-1304y1099z', 18: '-1371x-802y1214z', 19: 'zap2000seven4xi.py'}}
SphereKB4Xi[7][2000]["-1239x-1376y755z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 24, 4: 261799.3877991494}, 4: 'dragon-1239x-1376y755z', 5: '#D59D5C', 6: 2093, 7: 33, 8: Decimal('1999.63046586113'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1158x-1172y1133z', 16: '-1043x-1304y1099z', 17: '-1043x-1304y1099z', 18: '-1371x-802y1214z', 19: 'zap2000seven4xi.py'}}
SphereKB4Xi[7][2000]["-1256x-1030y1165z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 24, 4: 261799.3877991494}, 4: 'dragon-1256x-1030y1165z', 5: '#BD7421', 6: 2011, 7: 33, 8: Decimal('1998.9149556697002'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-132x-999y1727z', 16: '-1097x-1510y718z', 17: '-1043x-1304y1099z', 18: '-1371x-802y1214z', 19: 'zap2000seven4xi.py'}}
SphereKB4Xi[7][2000]["-1277x-1537y64z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 24, 4: 261799.3877991494}, 4: 'dragon-1277x-1537y64z', 5: '#BD7421', 6: 2037, 7: 33, 8: Decimal('1999.2983769312673'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1337x-880y1198z', 16: '-1103x-1239y1116z', 17: '-1043x-1304y1099z', 18: '-1371x-802y1214z', 19: 'zap2000seven4xi.py'}}
SphereKB4Xi[7][2000]["-1299x-955y1182z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 24, 4: 261799.3877991494}, 4: 'dragon-1299x-955y1182z', 5: '#BD7421', 6: 2063, 7: 33, 8: Decimal('1999.1373139431919'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1356x-1467y84z', 16: '-1110x-1662y24z', 17: '-1043x-1304y1099z', 18: '-1371x-802y1214z', 19: 'zap2000seven4xi.py'}}
SphereKB4Xi[7][2000]["-1304x-1304y773z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 24, 4: 261799.3877991494}, 4: 'dragon-1304x-1304y773z', 5: '#BD7421', 6: 2089, 7: 33, 8: Decimal('1999.590208017633'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1364x-1228y792z', 16: '-1158x-1172y1133z', 17: '-1043x-1304y1099z', 18: '-1371x-802y1214z', 19: 'zap2000seven4xi.py'}}
SphereKB4Xi[7][2000]["-132x-999y1727z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 24, 4: 261799.3877991494}, 4: 'dragon-132x-999y1727z', 5: '#E4EBE4', 6: 2007, 7: 33, 8: Decimal('1999.488434575204'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1371x-802y1214z', 16: '-1256x-1030y1165z', 17: '-1043x-1304y1099z', 18: '-1371x-802y1214z', 19: 'zap2000seven4xi.py'}}
SphereKB4Xi[7][2000]["-1337x-880y1198z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 24, 4: 261799.3877991494}, 4: 'dragon-1337x-880y1198z', 5: '#E4EBE4', 6: 2033, 7: 33, 8: Decimal('1999.2931250819627'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1400x-724y1229z', 16: '-1277x-1537y64z', 17: '-1043x-1304y1099z', 18: '-1371x-802y1214z', 19: 'zap2000seven4xi.py'}}
SphereKB4Xi[7][2000]["-1356x-1467y84z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 24, 4: 261799.3877991494}, 4: 'dragon-1356x-1467y84z', 5: '#E4EBE4', 6: 2059, 7: 33, 8: Decimal('1999.470179822645'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1420x-1150y810z', 16: '-1299x-955y1182z', 17: '-1043x-1304y1099z', 18: '-1371x-802y1214z', 19: 'zap2000seven4xi.py'}}
SphereKB4Xi[7][2000]["-1364x-1228y792z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 24, 4: 261799.3877991494}, 4: 'dragon-1364x-1228y792z', 5: '#E4EBE4', 6: 2085, 7: 33, 8: Decimal('1998.935716825331'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1425x-644y1245z', 16: '-1304x-1304y773z', 17: '-1043x-1304y1099z', 18: '-1371x-802y1214z', 19: 'zap2000seven4xi.py'}}
SphereKB4Xi[7][2000]["-1371x-802y1214z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 24, 4: 261799.3877991494}, 4: 'dragon-1371x-802y1214z', 5: '#D59D5C', 6: 2005, 7: 33, 8: Decimal('1999.1600736309235'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-132x-999y1727z', 17: '-1043x-1304y1099z', 18: '-1371x-802y1214z', 19: 'zap2000seven4xi.py'}}
SphereKB4Xi[7][2000]["-1400x-724y1229z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 24, 4: 261799.3877991494}, 4: 'dragon-1400x-724y1229z', 5: '#D59D5C', 6: 2031, 7: 33, 8: Decimal('1998.6537969343265'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-101x-1931y508z', 16: '-1337x-880y1198z', 17: '-1043x-1304y1099z', 18: '-1371x-802y1214z', 19: 'zap2000seven4xi.py'}}
SphereKB4Xi[7][2000]["-1420x-1150y810z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 24, 4: 261799.3877991494}, 4: 'dragon-1420x-1150y810z', 5: '#D59D5C', 6: 2057, 7: 33, 8: Decimal('1998.7496091306684'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1020x-1571y699z', 16: '-1356x-1467y84z', 17: '-1043x-1304y1099z', 18: '-1371x-802y1214z', 19: 'zap2000seven4xi.py'}}
SphereKB4Xi[7][2000]["-1425x-644y1245z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 24, 4: 261799.3877991494}, 4: 'dragon-1425x-644y1245z', 5: '#D59D5C', 6: 2083, 7: 33, 8: Decimal('1998.8461671674486'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1022x-1718y4z', 16: '-1364x-1228y792z', 17: '-1043x-1304y1099z', 18: '-1371x-802y1214z', 19: 'zap2000seven4xi.py'}}
SphereKB4Xi[7][2100]["-1029x-1434y1137z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2100, 3: {1: 6927211.801165494, 2: '#8B8783', 3: 18, 4: 384845.10006474965}, 4: 'dragon-1029x-1434y1137z', 5: '#D464D0', 6: 2172, 7: 33, 8: Decimal('2099.515658431725'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1255x-1682y46z', 16: '-1270x-1157y1207z', 17: '-1270x-1157y1207z', 18: '-1364x-1003y1241z', 19: 'zap2100seven4xi.py'}}
SphereKB4Xi[7][2100]["-106x-2028y534z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2100, 3: {1: 6927211.801165494, 2: '#8B8783', 3: 18, 4: 384845.10006474965}, 4: 'dragon-106x-2028y534z', 5: '#23FCF5', 6: 2167, 7: 33, 8: Decimal('2099.8038003585'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1341x-1613y67z', 16: '-1255x-1682y46z', 17: '-1270x-1157y1207z', 18: '-1364x-1003y1241z', 19: 'zap2100seven4xi.py'}}
SphereKB4Xi[7][2100]["-1071x-1650y734z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2100, 3: {1: 6927211.801165494, 2: '#8B8783', 3: 18, 4: 384845.10006474965}, 4: 'dragon-1071x-1650y734z', 5: '#52DADA', 6: 2125, 7: 33, 8: Decimal('2099.5944846565017'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1158x-1301y1172z', 16: '-1369x-1369y812z', 17: '-1270x-1157y1207z', 18: '-1364x-1003y1241z', 19: 'zap2100seven4xi.py'}}
SphereKB4Xi[7][2100]["-1073x-1804y4z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2100, 3: {1: 6927211.801165494, 2: '#8B8783', 3: 18, 4: 384845.10006474965}, 4: 'dragon-1073x-1804y4z', 5: '#52DADA', 6: 2151, 7: 33, 8: Decimal('2098.9904716315414'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1166x-1746y25z', 16: '-139x-1049y1813z', 17: '-1270x-1157y1207z', 18: '-1364x-1003y1241z', 19: 'zap2100seven4xi.py'}}
SphereKB4Xi[7][2100]["-1095x-1369y1154z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2100, 3: {1: 6927211.801165494, 2: '#8B8783', 3: 18, 4: 384845.10006474965}, 4: 'dragon-1095x-1369y1154z', 5: '#B0B60B', 6: 2116, 7: 33, 8: Decimal('2098.7858394795785'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1216x-1230y1189z', 16: '-1158x-1301y1172z', 17: '-1270x-1157y1207z', 18: '-1364x-1003y1241z', 19: 'zap2100seven4xi.py'}}
SphereKB4Xi[7][2100]["-1152x-1585y753z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2100, 3: {1: 6927211.801165494, 2: '#8B8783', 3: 18, 4: 384845.10006474965}, 4: 'dragon-1152x-1585y753z', 5: '#B0B60B', 6: 2142, 7: 33, 8: Decimal('2099.127914158639'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1228x-1517y773z', 16: '-1166x-1746y25z', 17: '-1270x-1157y1207z', 18: '-1364x-1003y1241z', 19: 'zap2100seven4xi.py'}}
SphereKB4Xi[7][2100]["-1158x-1301y1172z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2100, 3: {1: 6927211.801165494, 2: '#8B8783', 3: 18, 4: 384845.10006474965}, 4: 'dragon-1158x-1301y1172z', 5: '#D59D5C', 6: 2119, 7: 33, 8: Decimal('2099.321080730625'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1095x-1369y1154z', 16: '-1071x-1650y734z', 17: '-1270x-1157y1207z', 18: '-1364x-1003y1241z', 19: 'zap2100seven4xi.py'}}
SphereKB4Xi[7][2100]["-1166x-1746y25z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2100, 3: {1: 6927211.801165494, 2: '#8B8783', 3: 18, 4: 384845.10006474965}, 4: 'dragon-1166x-1746y25z', 5: '#D59D5C', 6: 2145, 7: 33, 8: Decimal('2099.6897389852625'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1152x-1585y753z', 16: '-1073x-1804y4z', 17: '-1270x-1157y1207z', 18: '-1364x-1003y1241z', 19: 'zap2100seven4xi.py'}}
SphereKB4Xi[7][2100]["-1216x-1230y1189z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2100, 3: {1: 6927211.801165494, 2: '#8B8783', 3: 18, 4: 384845.10006474965}, 4: 'dragon-1216x-1230y1189z', 5: '#BD7421', 6: 2115, 7: 33, 8: Decimal('2098.875174944904'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1301x-1445y792z', 16: '-1095x-1369y1154z', 17: '-1270x-1157y1207z', 18: '-1364x-1003y1241z', 19: 'zap2100seven4xi.py'}}
SphereKB4Xi[7][2100]["-1228x-1517y773z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2100, 3: {1: 6927211.801165494, 2: '#8B8783', 3: 18, 4: 384845.10006474965}, 4: 'dragon-1228x-1517y773z', 5: '#BD7421', 6: 2141, 7: 33, 8: Decimal('2099.2384333371947'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1319x-1081y1224z', 16: '-1152x-1585y753z', 17: '-1270x-1157y1207z', 18: '-1364x-1003y1241z', 19: 'zap2100seven4xi.py'}}
SphereKB4Xi[7][2100]["-1255x-1682y46z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2100, 3: {1: 6927211.801165494, 2: '#8B8783', 3: 18, 4: 384845.10006474965}, 4: 'dragon-1255x-1682y46z', 5: '#D59D5C', 6: 2171, 7: 33, 8: Decimal('2099.1105259132974'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x-2028y534z', 16: '-1029x-1434y1137z', 17: '-1270x-1157y1207z', 18: '-1364x-1003y1241z', 19: 'zap2100seven4xi.py'}}
SphereKB4Xi[7][2100]["-1270x-1157y1207z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2100, 3: {1: 6927211.801165494, 2: '#8B8783', 3: 18, 4: 384845.10006474965}, 4: 'dragon-1270x-1157y1207z', 5: '#93BD68', 6: 2197, 7: 33, 8: Decimal('2099.6185367823364'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1029x-1434y1137z', 16: '+0x+0y+0z', 17: '-1270x-1157y1207z', 18: '-1364x-1003y1241z', 19: 'zap2100seven4xi.py'}}
SphereKB4Xi[7][2100]["-1301x-1445y792z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2100, 3: {1: 6927211.801165494, 2: '#8B8783', 3: 18, 4: 384845.10006474965}, 4: 'dragon-1301x-1445y792z', 5: '#E4EBE4', 6: 2111, 7: 33, 8: Decimal('2099.497558941186'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1364x-1003y1241z', 16: '-1216x-1230y1189z', 17: '-1270x-1157y1207z', 18: '-1364x-1003y1241z', 19: 'zap2100seven4xi.py'}}
SphereKB4Xi[7][2100]["-1319x-1081y1224z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2100, 3: {1: 6927211.801165494, 2: '#8B8783', 3: 18, 4: 384845.10006474965}, 4: 'dragon-1319x-1081y1224z', 5: '#E4EBE4', 6: 2137, 7: 33, 8: Decimal('2099.166024877499'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1369x-1369y812z', 16: '-1228x-1517y773z', 17: '-1270x-1157y1207z', 18: '-1364x-1003y1241z', 19: 'zap2100seven4xi.py'}}
SphereKB4Xi[7][2100]["-1341x-1613y67z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2100, 3: {1: 6927211.801165494, 2: '#8B8783', 3: 18, 4: 384845.10006474965}, 4: 'dragon-1341x-1613y67z', 5: '#E4EBE4', 6: 2163, 7: 33, 8: Decimal('2098.6993591269807'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-139x-1049y1813z', 16: '-106x-2028y534z', 17: '-1270x-1157y1207z', 18: '-1364x-1003y1241z', 19: 'zap2100seven4xi.py'}}
SphereKB4Xi[7][2100]["-1364x-1003y1241z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2100, 3: {1: 6927211.801165494, 2: '#8B8783', 3: 18, 4: 384845.10006474965}, 4: 'dragon-1364x-1003y1241z', 5: '#D59D5C', 6: 2109, 7: 33, 8: Decimal('2099.1869854779493'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1301x-1445y792z', 17: '-1270x-1157y1207z', 18: '-1364x-1003y1241z', 19: 'zap2100seven4xi.py'}}
SphereKB4Xi[7][2100]["-1369x-1369y812z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2100, 3: {1: 6927211.801165494, 2: '#8B8783', 3: 18, 4: 384845.10006474965}, 4: 'dragon-1369x-1369y812z', 5: '#D59D5C', 6: 2135, 7: 33, 8: Decimal('2099.4442121666393'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1071x-1650y734z', 16: '-1319x-1081y1224z', 17: '-1270x-1157y1207z', 18: '-1364x-1003y1241z', 19: 'zap2100seven4xi.py'}}
SphereKB4Xi[7][2100]["-139x-1049y1813z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2100, 3: {1: 6927211.801165494, 2: '#8B8783', 3: 18, 4: 384845.10006474965}, 4: 'dragon-139x-1049y1813z', 5: '#D59D5C', 6: 2161, 7: 33, 8: Decimal('2099.2119950114616'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100seven4xi: 11; time: 06:01:33 04/07/14 Pacific Daylight Time}', 12: 'zap2100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1073x-1804y4z', 16: '-1341x-1613y67z', 17: '-1270x-1157y1207z', 18: '-1364x-1003y1241z', 19: 'zap2100seven4xi.py'}}
SphereKB4Xi[7][2200]["-1004x-1566y1172z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2200, 3: {1: 7602654.221687299, 2: '#8B8783', 3: 11, 4: 691150.3837897545}, 4: 'dragon-1004x-1566y1172z', 5: '#B0B60B', 6: 2261, 7: 33, 8: Decimal('2198.625934532748'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1122x-1728y769z', 16: '-1078x-1502y1191z', 17: '-1206x-1661y789z', 18: '-1221x-1829y27z', 19: 'zap2200seven4xi.py'}}
SphereKB4Xi[7][2200]["-1034x-1791y748z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2200, 3: {1: 7602654.221687299, 2: '#8B8783', 3: 11, 4: 691150.3837897545}, 4: 'dragon-1034x-1791y748z', 5: '#B0B60B', 6: 2287, 7: 33, 8: Decimal('2199.168251862508'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1124x-1890y5z', 16: '-111x-2124y559z', 17: '-1206x-1661y789z', 18: '-1221x-1829y27z', 19: 'zap2200seven4xi.py'}}
SphereKB4Xi[7][2200]["-1078x-1502y1191z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2200, 3: {1: 7602654.221687299, 2: '#8B8783', 3: 11, 4: 691150.3837897545}, 4: 'dragon-1078x-1502y1191z', 5: '#D59D5C', 6: 2264, 7: 33, 8: Decimal('2199.220089031564'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1004x-1566y1172z', 16: '-1147x-1434y1209z', 17: '-1206x-1661y789z', 18: '-1221x-1829y27z', 19: 'zap2200seven4xi.py'}}
SphereKB4Xi[7][2200]["-111x-2124y559z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2200, 3: {1: 7602654.221687299, 2: '#8B8783', 3: 11, 4: 691150.3837897545}, 4: 'dragon-111x-2124y559z', 5: '#D59D5C', 6: 2290, 7: 33, 8: Decimal('2199.131192084729'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1034x-1791y748z', 16: '-1206x-1661y789z', 17: '-1206x-1661y789z', 18: '-1221x-1829y27z', 19: 'zap2200seven4xi.py'}}
SphereKB4Xi[7][2200]["-1122x-1728y769z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2200, 3: {1: 7602654.221687299, 2: '#8B8783', 3: 11, 4: 691150.3837897545}, 4: 'dragon-1122x-1728y769z', 5: '#BD7421', 6: 2260, 7: 33, 8: Decimal('2199.142787542455'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1274x-1289y1246z', 16: '-1004x-1566y1172z', 17: '-1206x-1661y789z', 18: '-1221x-1829y27z', 19: 'zap2200seven4xi.py'}}
SphereKB4Xi[7][2200]["-1124x-1890y5z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2200, 3: {1: 7602654.221687299, 2: '#8B8783', 3: 11, 4: 691150.3837897545}, 4: 'dragon-1124x-1890y5z', 5: '#BD7421', 6: 2286, 7: 33, 8: Decimal('2198.977262274442'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1147x-1434y1209z', 16: '-1034x-1791y748z', 17: '-1206x-1661y789z', 18: '-1221x-1829y27z', 19: 'zap2200seven4xi.py'}}
SphereKB4Xi[7][2200]["-1147x-1434y1209z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2200, 3: {1: 7602654.221687299, 2: '#8B8783', 3: 11, 4: 691150.3837897545}, 4: 'dragon-1147x-1434y1209z', 5: '#CFE8E8', 6: 2268, 7: 33, 8: Decimal('2198.555434825331'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1078x-1502y1191z', 16: '-1124x-1890y5z', 17: '-1206x-1661y789z', 18: '-1221x-1829y27z', 19: 'zap2200seven4xi.py'}}
SphereKB4Xi[7][2200]["-1206x-1661y789z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2200, 3: {1: 7602654.221687299, 2: '#8B8783', 3: 11, 4: 691150.3837897545}, 4: 'dragon-1206x-1661y789z', 5: '#CFE8E8', 6: 2294, 7: 33, 8: Decimal('2199.062982272222'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-111x-2124y559z', 16: '+0x+0y+0z', 17: '-1206x-1661y789z', 18: '-1221x-1829y27z', 19: 'zap2200seven4xi.py'}}
SphereKB4Xi[7][2200]["-1213x-1363y1228z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2200, 3: {1: 7602654.221687299, 2: '#8B8783', 3: 11, 4: 691150.3837897545}, 4: 'dragon-1213x-1363y1228z', 5: '#23FCF5', 6: 2227, 7: 33, 8: Decimal('2199.3458118267804'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1221x-1829y27z', 16: '-1274x-1289y1246z', 17: '-1206x-1661y789z', 18: '-1221x-1829y27z', 19: 'zap2200seven4xi.py'}}
SphereKB4Xi[7][2200]["-1221x-1829y27z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2200, 3: {1: 7602654.221687299, 2: '#8B8783', 3: 11, 4: 691150.3837897545}, 4: 'dragon-1221x-1829y27z', 5: '#93BD68', 6: 2219, 7: 33, 8: Decimal('2199.2751078480383'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1213x-1363y1228z', 17: '-1206x-1661y789z', 18: '-1221x-1829y27z', 19: 'zap2200seven4xi.py'}}
SphereKB4Xi[7][2200]["-1274x-1289y1246z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2200, 3: {1: 7602654.221687299, 2: '#8B8783', 3: 11, 4: 691150.3837897545}, 4: 'dragon-1274x-1289y1246z', 5: '#93BD68', 6: 2257, 7: 33, 8: Decimal('2199.3437657628697'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1213x-1363y1228z', 16: '-1122x-1728y769z', 17: '-1206x-1661y789z', 18: '-1221x-1829y27z', 19: 'zap2200seven4xi.py'}}
SphereKB4Xi[7][2300]["-1050x-1638y1226z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2300, 3: {1: 8309512.568745003, 2: '#8B8783', 3: 16, 4: 519344.5355465627}, 4: 'dragon-1050x-1638y1226z', 5: '#B0B60B', 6: 2313, 7: 33, 8: Decimal('2299.6999804322304'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1268x-1425y1284z', 16: '-1173x-1807y804z', 17: '-1445x-1184y1340z', 18: '-1268x-1425y1284z', 19: 'zap2300seven4xi.py'}}
SphereKB4Xi[7][2300]["-1081x-1873y782z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2300, 3: {1: 8309512.568745003, 2: '#8B8783', 3: 16, 4: 519344.5355465627}, 4: 'dragon-1081x-1873y782z', 5: '#B0B60B', 6: 2339, 7: 33, 8: Decimal('2299.6117063539227'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1277x-1912y28z', 16: '-1175x-1976y5z', 17: '-1445x-1184y1340z', 18: '-1268x-1425y1284z', 19: 'zap2300seven4xi.py'}}
SphereKB4Xi[7][2300]["-1127x-1570y1245z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2300, 3: {1: 8309512.568745003, 2: '#8B8783', 3: 16, 4: 519344.5355465627}, 4: 'dragon-1127x-1570y1245z', 5: '#B0B60B', 6: 2365, 7: 33, 8: Decimal('2298.924531166693'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1332x-1347y1303z', 16: '-1200x-1499y1264z', 17: '-1445x-1184y1340z', 18: '-1268x-1425y1284z', 19: 'zap2300seven4xi.py'}}
SphereKB4Xi[7][2300]["-116x-2221y585z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2300, 3: {1: 8309512.568745003, 2: '#8B8783', 3: 16, 4: 519344.5355465627}, 4: 'dragon-116x-2221y585z', 5: '#B0B60B', 6: 2391, 7: 33, 8: Decimal('2299.678673206324'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1345x-1661y847z', 16: '-1261x-1736y825z', 17: '-1445x-1184y1340z', 18: '-1268x-1425y1284z', 19: 'zap2300seven4xi.py'}}
SphereKB4Xi[7][2300]["-1173x-1807y804z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2300, 3: {1: 8309512.568745003, 2: '#8B8783', 3: 16, 4: 519344.5355465627}, 4: 'dragon-1173x-1807y804z', 5: '#D59D5C', 6: 2316, 7: 33, 8: Decimal('2299.4768970354976'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1050x-1638y1226z', 16: '-1375x-1842y51z', 17: '-1445x-1184y1340z', 18: '-1268x-1425y1284z', 19: 'zap2300seven4xi.py'}}
SphereKB4Xi[7][2300]["-1175x-1976y5z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2300, 3: {1: 8309512.568745003, 2: '#8B8783', 3: 16, 4: 519344.5355465627}, 4: 'dragon-1175x-1976y5z', 5: '#D59D5C', 6: 2342, 7: 33, 8: Decimal('2298.961939658854'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1081x-1873y782z', 16: '-1391x-1267y1322z', 17: '-1445x-1184y1340z', 18: '-1268x-1425y1284z', 19: 'zap2300seven4xi.py'}}
SphereKB4Xi[7][2300]["-1200x-1499y1264z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2300, 3: {1: 8309512.568745003, 2: '#8B8783', 3: 16, 4: 519344.5355465627}, 4: 'dragon-1200x-1499y1264z', 5: '#D59D5C', 6: 2368, 7: 33, 8: Decimal('2298.8468848533607'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1127x-1570y1245z', 16: '-1425x-1582y868z', 17: '-1445x-1184y1340z', 18: '-1268x-1425y1284z', 19: 'zap2300seven4xi.py'}}
SphereKB4Xi[7][2300]["-1261x-1736y825z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2300, 3: {1: 8309512.568745003, 2: '#8B8783', 3: 16, 4: 519344.5355465627}, 4: 'dragon-1261x-1736y825z', 5: '#D59D5C', 6: 2394, 7: 33, 8: Decimal('2298.7914215952696'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-116x-2221y585z', 16: '-1445x-1184y1340z', 17: '-1445x-1184y1340z', 18: '-1268x-1425y1284z', 19: 'zap2300seven4xi.py'}}
SphereKB4Xi[7][2300]["-1268x-1425y1284z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2300, 3: {1: 8309512.568745003, 2: '#8B8783', 3: 16, 4: 519344.5355465627}, 4: 'dragon-1268x-1425y1284z', 5: '#BD7421', 6: 2312, 7: 33, 8: Decimal('2299.370566046282'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1050x-1638y1226z', 17: '-1445x-1184y1340z', 18: '-1268x-1425y1284z', 19: 'zap2300seven4xi.py'}}
SphereKB4Xi[7][2300]["-1277x-1912y28z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2300, 3: {1: 8309512.568745003, 2: '#8B8783', 3: 16, 4: 519344.5355465627}, 4: 'dragon-1277x-1912y28z', 5: '#BD7421', 6: 2338, 7: 33, 8: Decimal('2299.403618332371'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1375x-1842y51z', 16: '-1081x-1873y782z', 17: '-1445x-1184y1340z', 18: '-1268x-1425y1284z', 19: 'zap2300seven4xi.py'}}
SphereKB4Xi[7][2300]["-1332x-1347y1303z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2300, 3: {1: 8309512.568745003, 2: '#8B8783', 3: 16, 4: 519344.5355465627}, 4: 'dragon-1332x-1347y1303z', 5: '#BD7421', 6: 2364, 7: 33, 8: Decimal('2299.2263916369784'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1391x-1267y1322z', 16: '-1127x-1570y1245z', 17: '-1445x-1184y1340z', 18: '-1268x-1425y1284z', 19: 'zap2300seven4xi.py'}}
SphereKB4Xi[7][2300]["-1345x-1661y847z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2300, 3: {1: 8309512.568745003, 2: '#8B8783', 3: 16, 4: 519344.5355465627}, 4: 'dragon-1345x-1661y847z', 5: '#BD7421', 6: 2390, 7: 33, 8: Decimal('2298.9899956285153'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1425x-1582y868z', 16: '-116x-2221y585z', 17: '-1445x-1184y1340z', 18: '-1268x-1425y1284z', 19: 'zap2300seven4xi.py'}}
SphereKB4Xi[7][2300]["-1375x-1842y51z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2300, 3: {1: 8309512.568745003, 2: '#8B8783', 3: 16, 4: 519344.5355465627}, 4: 'dragon-1375x-1842y51z', 5: '#CFE8E8', 6: 2320, 7: 33, 8: Decimal('2299.1715899427777'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1173x-1807y804z', 16: '-1277x-1912y28z', 17: '-1445x-1184y1340z', 18: '-1268x-1425y1284z', 19: 'zap2300seven4xi.py'}}
SphereKB4Xi[7][2300]["-1391x-1267y1322z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2300, 3: {1: 8309512.568745003, 2: '#8B8783', 3: 16, 4: 519344.5355465627}, 4: 'dragon-1391x-1267y1322z', 5: '#CFE8E8', 6: 2346, 7: 33, 8: Decimal('2299.5334309376763'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1175x-1976y5z', 16: '-1332x-1347y1303z', 17: '-1445x-1184y1340z', 18: '-1268x-1425y1284z', 19: 'zap2300seven4xi.py'}}
SphereKB4Xi[7][2300]["-1425x-1582y868z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2300, 3: {1: 8309512.568745003, 2: '#8B8783', 3: 16, 4: 519344.5355465627}, 4: 'dragon-1425x-1582y868z', 5: '#CFE8E8', 6: 2372, 7: 33, 8: Decimal('2299.298371242845'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1200x-1499y1264z', 16: '-1345x-1661y847z', 17: '-1445x-1184y1340z', 18: '-1268x-1425y1284z', 19: 'zap2300seven4xi.py'}}
SphereKB4Xi[7][2300]["-1445x-1184y1340z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2300, 3: {1: 8309512.568745003, 2: '#8B8783', 3: 16, 4: 519344.5355465627}, 4: 'dragon-1445x-1184y1340z', 5: '#CFE8E8', 6: 2398, 7: 33, 8: Decimal('2299.0173988032366'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1261x-1736y825z', 16: '+0x+0y+0z', 17: '-1445x-1184y1340z', 18: '-1268x-1425y1284z', 19: 'zap2300seven4xi.py'}}
SphereKB4Xi[7][2400]["-1011x-1775y1259z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2400, 3: {1: 9047786.842338605, 2: '#8B8783', 3: 6, 4: 1507964.4737231007}, 4: 'dragon-1011x-1775y1259z', 5: '#B0B60B', 6: 2417, 7: 33, 8: Decimal('2399.5472489617705'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1095x-1709y1279z', 16: '-1028x-2017y794z', 17: '-121x-2317y610z', 18: '-1095x-1709y1279z', 19: 'zap2400seven4xi.py'}}
SphereKB4Xi[7][2400]["-1028x-2017y794z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2400, 3: {1: 9047786.842338605, 2: '#8B8783', 3: 6, 4: 1507964.4737231007}, 4: 'dragon-1028x-2017y794z', 5: '#D59D5C', 6: 2420, 7: 33, 8: Decimal('2399.0641925550885'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1011x-1775y1259z', 16: '-1128x-1954y816z', 17: '-121x-2317y610z', 18: '-1095x-1709y1279z', 19: 'zap2400seven4xi.py'}}
SphereKB4Xi[7][2400]["-1095x-1709y1279z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2400, 3: {1: 9047786.842338605, 2: '#8B8783', 3: 6, 4: 1507964.4737231007}, 4: 'dragon-1095x-1709y1279z', 5: '#BD7421', 6: 2416, 7: 33, 8: Decimal('2399.072112296752'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1011x-1775y1259z', 17: '-121x-2317y610z', 18: '-1095x-1709y1279z', 19: 'zap2400seven4xi.py'}}
SphereKB4Xi[7][2400]["-1128x-1954y816z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2400, 3: {1: 9047786.842338605, 2: '#8B8783', 3: 6, 4: 1507964.4737231007}, 4: 'dragon-1128x-1954y816z', 5: '#CFE8E8', 6: 2424, 7: 33, 8: Decimal('2399.240713225749'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1028x-2017y794z', 16: '-1176x-1639y1299z', 17: '-121x-2317y610z', 18: '-1095x-1709y1279z', 19: 'zap2400seven4xi.py'}}
SphereKB4Xi[7][2400]["-1176x-1639y1299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2400, 3: {1: 9047786.842338605, 2: '#8B8783', 3: 6, 4: 1507964.4737231007}, 4: 'dragon-1176x-1639y1299z', 5: '#93BD68', 6: 2461, 7: 33, 8: Decimal('2399.3119847156186'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1128x-1954y816z', 16: '-121x-2317y610z', 17: '-121x-2317y610z', 18: '-1095x-1709y1279z', 19: 'zap2400seven4xi.py'}}
SphereKB4Xi[7][2400]["-121x-2317y610z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2400, 3: {1: 9047786.842338605, 2: '#8B8783', 3: 6, 4: 1507964.4737231007}, 4: 'dragon-121x-2317y610z', 5: '#93BD68', 6: 2493, 7: 33, 8: Decimal('2399.006044177463'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1176x-1639y1299z', 16: '+0x+0y+0z', 17: '-121x-2317y610z', 18: '-1095x-1709y1279z', 19: 'zap2400seven4xi.py'}}
SphereKB4Xi[7][2500]["-1013x-612y2201z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2500, 3: {1: 9817477.042468103, 2: '#8B8783', 3: 7, 4: 1402496.7203525861}, 4: 'dragon-1013x-612y2201z', 5: '#93BD68', 6: 2517, 7: 33, 8: Decimal('2499.0226089413436'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1024x-548y2213z', 16: '-102x-1277y2146z', 17: '-1035x-421y2236z', 18: '-1024x-548y2213z', 19: 'zap2500seven4xi.py'}}
SphereKB4Xi[7][2500]["-1024x-548y2213z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2500, 3: {1: 9817477.042468103, 2: '#8B8783', 3: 7, 4: 1402496.7203525861}, 4: 'dragon-1024x-548y2213z', 5: '#93BD68', 6: 2515, 7: 33, 8: Decimal('2499.249687406202'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1013x-612y2201z', 17: '-1035x-421y2236z', 18: '-1024x-548y2213z', 19: 'zap2500seven4xi.py'}}
SphereKB4Xi[7][2500]["-102x-1277y2146z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2500, 3: {1: 9817477.042468103, 2: '#8B8783', 3: 7, 4: 1402496.7203525861}, 4: 'dragon-102x-1277y2146z', 5: '#93BD68', 6: 2539, 7: 33, 8: Decimal('2499.2896990945246'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1013x-612y2201z', 16: '-104x-2235y1115z', 17: '-1035x-421y2236z', 18: '-1024x-548y2213z', 19: 'zap2500seven4xi.py'}}
SphereKB4Xi[7][2500]["-1032x-484y2224z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2500, 3: {1: 9817477.042468103, 2: '#8B8783', 3: 7, 4: 1402496.7203525861}, 4: 'dragon-1032x-484y2224z', 5: '#93BD68', 6: 2568, 7: 33, 8: Decimal('2499.0910347564372'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1053x-1849y1311z', 16: '-1035x-421y2236z', 17: '-1035x-421y2236z', 18: '-1024x-548y2213z', 19: 'zap2500seven4xi.py'}}
SphereKB4Xi[7][2500]["-1035x-421y2236z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2500, 3: {1: 9817477.042468103, 2: '#8B8783', 3: 7, 4: 1402496.7203525861}, 4: 'dragon-1035x-421y2236z', 5: '#93BD68', 6: 2590, 7: 33, 8: Decimal('2499.6323729700734'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1032x-484y2224z', 16: '+0x+0y+0z', 17: '-1035x-421y2236z', 18: '-1024x-548y2213z', 19: 'zap2500seven4xi.py'}}
SphereKB4Xi[7][2500]["-104x-2235y1115z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2500, 3: {1: 9817477.042468103, 2: '#8B8783', 3: 7, 4: 1402496.7203525861}, 4: 'dragon-104x-2235y1115z', 5: '#69504E', 6: 2544, 7: 33, 8: Decimal('2499.853195689699'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x-1277y2146z', 16: '-1053x-1849y1311z', 17: '-1035x-421y2236z', 18: '-1024x-548y2213z', 19: 'zap2500seven4xi.py'}}
SphereKB4Xi[7][2500]["-1053x-1849y1311z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2500, 3: {1: 9817477.042468103, 2: '#8B8783', 3: 7, 4: 1402496.7203525861}, 4: 'dragon-1053x-1849y1311z', 5: '#93BD68', 6: 2546, 7: 33, 8: Decimal('2499.2660922758905'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-104x-2235y1115z', 16: '-1032x-484y2224z', 17: '-1035x-421y2236z', 18: '-1024x-548y2213z', 19: 'zap2500seven4xi.py'}}
SphereKB4Xi[7][2600]["-1001x-2249y835z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2600, 3: {1: 10618583.169133501, 2: '#8B8783', 3: 7, 4: 1516940.4527333572}, 4: 'dragon-1001x-2249y835z', 5: '#93BD68', 6: 2646, 7: 33, 8: Decimal('2599.466676070305'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1018x-771y2264z', 16: '-1038x-704y2277z', 17: '-1054x-637y2289z', 18: '-1001x-939y2324z', 19: 'zap2600seven4xi.py'}}
SphereKB4Xi[7][2600]["-1001x-939y2324z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2600, 3: {1: 10618583.169133501, 2: '#8B8783', 3: 7, 4: 1516940.4527333572}, 4: 'dragon-1001x-939y2324z', 5: '#93BD68', 6: 2612, 7: 33, 8: Decimal('2699.017969558558'), 9: Decimal('99'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1018x-771y2264z', 17: '-1054x-637y2289z', 18: '-1001x-939y2324z', 19: 'zap2600seven4xi.py'}}
SphereKB4Xi[7][2600]["-1018x-771y2264z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2600, 3: {1: 10618583.169133501, 2: '#8B8783', 3: 7, 4: 1516940.4527333572}, 4: 'dragon-1018x-771y2264z', 5: '#93BD68', 6: 2644, 7: 33, 8: Decimal('2599.3193339795707'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1001x-939y2324z', 16: '-1001x-2249y835z', 17: '-1054x-637y2289z', 18: '-1001x-939y2324z', 19: 'zap2600seven4xi.py'}}
SphereKB4Xi[7][2600]["-1038x-704y2277z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2600, 3: {1: 10618583.169133501, 2: '#8B8783', 3: 7, 4: 1516940.4527333572}, 4: 'dragon-1038x-704y2277z', 5: '#93BD68', 6: 2668, 7: 33, 8: Decimal('2599.574772919602'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1001x-2249y835z', 16: '-1065x-570y2301z', 17: '-1054x-637y2289z', 18: '-1001x-939y2324z', 19: 'zap2600seven4xi.py'}}
SphereKB4Xi[7][2600]["-1054x-637y2289z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2600, 3: {1: 10618583.169133501, 2: '#8B8783', 3: 7, 4: 1516940.4527333572}, 4: 'dragon-1054x-637y2289z', 5: '#93BD68', 6: 2697, 7: 33, 8: Decimal('2599.270282213837'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x-1329y2232z', 16: '+0x+0y+0z', 17: '-1054x-637y2289z', 18: '-1001x-939y2324z', 19: 'zap2600seven4xi.py'}}
SphereKB4Xi[7][2600]["-1065x-570y2301z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2600, 3: {1: 10618583.169133501, 2: '#8B8783', 3: 7, 4: 1516940.4527333572}, 4: 'dragon-1065x-570y2301z', 5: '#69504E', 6: 2673, 7: 33, 8: Decimal('2598.793181459425'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1038x-704y2277z', 16: '-106x-1329y2232z', 17: '-1054x-637y2289z', 18: '-1001x-939y2324z', 19: 'zap2600seven4xi.py'}}
SphereKB4Xi[7][2600]["-106x-1329y2232z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2600, 3: {1: 10618583.169133501, 2: '#8B8783', 3: 7, 4: 1516940.4527333572}, 4: 'dragon-106x-1329y2232z', 5: '#93BD68', 6: 2675, 7: 33, 8: Decimal('2599.865573447981'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1065x-570y2301z', 16: '-1054x-637y2289z', 17: '-1054x-637y2289z', 18: '-1001x-939y2324z', 19: 'zap2600seven4xi.py'}}
SphereKB4Xi[7][2700]["-1031x-870y2338z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2700, 3: {1: 11451105.222334797, 2: '#8B8783', 3: 9, 4: 1272345.0247038663}, 4: 'dragon-1031x-870y2338z', 5: '#D59D5C', 6: 2736, 7: 33, 8: Decimal('2699.278607331966'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1106x-592y2390z', 16: '-1039x-973y2410z', 17: '-1094x-661y2377z', 18: '-110x-1380y2317z', 19: 'zap2700seven4xi.py'}}
SphereKB4Xi[7][2700]["-1037x-2066y1393z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2700, 3: {1: 11451105.222334797, 2: '#8B8783', 3: 9, 4: 1272345.0247038663}, 4: 'dragon-1037x-2066y1393z', 5: '#84C4A8', 6: 2778, 7: 33, 8: Decimal('2698.9208954691503'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1039x-973y2410z', 16: '-1078x-731y2364z', 17: '-1094x-661y2377z', 18: '-110x-1380y2317z', 19: 'zap2700seven4xi.py'}}
SphereKB4Xi[7][2700]["-1039x-2335y867z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2700, 3: {1: 11451105.222334797, 2: '#8B8783', 3: 9, 4: 1272345.0247038663}, 4: 'dragon-1039x-2335y867z', 5: '#84C4A8', 6: 2795, 7: 33, 8: Decimal('2698.783985427511'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1057x-800y2351z', 16: '-1094x-661y2377z', 17: '-1094x-661y2377z', 18: '-110x-1380y2317z', 19: 'zap2700seven4xi.py'}}
SphereKB4Xi[7][2700]["-1039x-973y2410z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2700, 3: {1: 11451105.222334797, 2: '#8B8783', 3: 9, 4: 1272345.0247038663}, 4: 'dragon-1039x-973y2410z', 5: '#84C4A8', 6: 2769, 7: 33, 8: Decimal('2798.9908895886033'), 9: Decimal('98'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1031x-870y2338z', 16: '-1037x-2066y1393z', 17: '-1094x-661y2377z', 18: '-110x-1380y2317z', 19: 'zap2700seven4xi.py'}}
SphereKB4Xi[7][2700]["-1057x-800y2351z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2700, 3: {1: 11451105.222334797, 2: '#8B8783', 3: 9, 4: 1272345.0247038663}, 4: 'dragon-1057x-800y2351z', 5: '#84C4A8', 6: 2786, 7: 33, 8: Decimal('2698.972026531583'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1078x-731y2364z', 16: '-1039x-2335y867z', 17: '-1094x-661y2377z', 18: '-110x-1380y2317z', 19: 'zap2700seven4xi.py'}}
SphereKB4Xi[7][2700]["-1078x-731y2364z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2700, 3: {1: 11451105.222334797, 2: '#8B8783', 3: 9, 4: 1272345.0247038663}, 4: 'dragon-1078x-731y2364z', 5: '#CFE8E8', 6: 2780, 7: 33, 8: Decimal('2699.062985556284'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1037x-2066y1393z', 16: '-1057x-800y2351z', 17: '-1094x-661y2377z', 18: '-110x-1380y2317z', 19: 'zap2700seven4xi.py'}}
SphereKB4Xi[7][2700]["-1094x-661y2377z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2700, 3: {1: 11451105.222334797, 2: '#8B8783', 3: 9, 4: 1272345.0247038663}, 4: 'dragon-1094x-661y2377z', 5: '#CFE8E8', 6: 2797, 7: 33, 8: Decimal('2698.8675402842578'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1039x-2335y867z', 16: '+0x+0y+0z', 17: '-1094x-661y2377z', 18: '-110x-1380y2317z', 19: 'zap2700seven4xi.py'}}
SphereKB4Xi[7][2700]["-1106x-592y2390z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2700, 3: {1: 11451105.222334797, 2: '#8B8783', 3: 9, 4: 1272345.0247038663}, 4: 'dragon-1106x-592y2390z', 5: '#52DADA', 6: 2721, 7: 33, 8: Decimal('2699.222110164334'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x-1380y2317z', 16: '-1031x-870y2338z', 17: '-1094x-661y2377z', 18: '-110x-1380y2317z', 19: 'zap2700seven4xi.py'}}
SphereKB4Xi[7][2700]["-110x-1380y2317z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2700, 3: {1: 11451105.222334797, 2: '#8B8783', 3: 9, 4: 1272345.0247038663}, 4: 'dragon-110x-1380y2317z', 5: '#93BD68', 6: 2719, 7: 33, 8: Decimal('2699.0718775164178'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1106x-592y2390z', 17: '-1094x-661y2377z', 18: '-110x-1380y2317z', 19: 'zap2700seven4xi.py'}}
SphereKB4Xi[7][2800]["-1070x-902y2424z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2800, 3: {1: 12315043.202071989, 2: '#8B8783', 3: 14, 4: 879645.943005142}, 4: 'dragon-1070x-902y2424z', 5: '#AAB8F0', 6: 2830, 7: 33, 8: Decimal('2798.97838505409'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1147x-614y2478z', 16: '-1096x-830y2438z', 17: '-1179x-2071y1469z', 18: '-114x-1431y2403z', 19: 'zap2800seven4xi.py'}}
SphereKB4Xi[7][2800]["-1076x-1008y2496z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2800, 3: {1: 12315043.202071989, 2: '#8B8783', 3: 14, 4: 879645.943005142}, 4: 'dragon-1076x-1008y2496z', 5: '#4665DE', 6: 2810, 7: 33, 8: Decimal('2898.9404961123296'), 9: Decimal('98'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x-1431y2403z', 16: '-1147x-614y2478z', 17: '-1179x-2071y1469z', 18: '-114x-1431y2403z', 19: 'zap2800seven4xi.py'}}
SphereKB4Xi[7][2800]["-1076x-2143y1445z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2800, 3: {1: 12315043.202071989, 2: '#8B8783', 3: 14, 4: 879645.943005142}, 4: 'dragon-1076x-2143y1445z', 5: '#BABA48', 6: 2872, 7: 33, 8: Decimal('2799.6874825594373'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1199x-2354y926z', 16: '-1118x-758y2452z', 17: '-1179x-2071y1469z', 18: '-114x-1431y2403z', 19: 'zap2800seven4xi.py'}}
SphereKB4Xi[7][2800]["-1078x-2422y899z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2800, 3: {1: 12315043.202071989, 2: '#8B8783', 3: 14, 4: 879645.943005142}, 4: 'dragon-1078x-2422y899z', 5: '#BD7421', 6: 2889, 7: 33, 8: Decimal('2799.3515320516644'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1118x-758y2452z', 16: '-1179x-2071y1469z', 17: '-1179x-2071y1469z', 18: '-114x-1431y2403z', 19: 'zap2800seven4xi.py'}}
SphereKB4Xi[7][2800]["-1096x-830y2438z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2800, 3: {1: 12315043.202071989, 2: '#8B8783', 3: 14, 4: 879645.943005142}, 4: 'dragon-1096x-830y2438z', 5: '#93BD68', 6: 2832, 7: 33, 8: Decimal('2798.9212207563114'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1070x-902y2424z', 16: '-1155x-542y2491z', 17: '-1179x-2071y1469z', 18: '-114x-1431y2403z', 19: 'zap2800seven4xi.py'}}
SphereKB4Xi[7][2800]["-1118x-758y2452z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2800, 3: {1: 12315043.202071989, 2: '#8B8783', 3: 14, 4: 879645.943005142}, 4: 'dragon-1118x-758y2452z', 5: '#BD7421', 6: 2886, 7: 33, 8: Decimal('2799.427084244203'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1076x-2143y1445z', 16: '-1078x-2422y899z', 17: '-1179x-2071y1469z', 18: '-114x-1431y2403z', 19: 'zap2800seven4xi.py'}}
SphereKB4Xi[7][2800]["-1135x-686y2465z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2800, 3: {1: 12315043.202071989, 2: '#8B8783', 3: 14, 4: 879645.943005142}, 4: 'dragon-1135x-686y2465z', 5: '#D59D5C', 6: 2851, 7: 33, 8: Decimal('2799.1152173499395'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1159x-471y2504z', 16: '-116x-2503y1248z', 17: '-1179x-2071y1469z', 18: '-114x-1431y2403z', 19: 'zap2800seven4xi.py'}}
SphereKB4Xi[7][2800]["-1147x-614y2478z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2800, 3: {1: 12315043.202071989, 2: '#8B8783', 3: 14, 4: 879645.943005142}, 4: 'dragon-1147x-614y2478z', 5: '#B24040', 6: 2829, 7: 33, 8: Decimal('2798.7656207692703'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1076x-1008y2496z', 16: '-1070x-902y2424z', 17: '-1179x-2071y1469z', 18: '-114x-1431y2403z', 19: 'zap2800seven4xi.py'}}
SphereKB4Xi[7][2800]["-114x-1431y2403z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2800, 3: {1: 12315043.202071989, 2: '#8B8783', 3: 14, 4: 879645.943005142}, 4: 'dragon-114x-1431y2403z', 5: '#B24040', 6: 2803, 7: 33, 8: Decimal('2799.1366526127304'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1076x-1008y2496z', 17: '-1179x-2071y1469z', 18: '-114x-1431y2403z', 19: 'zap2800seven4xi.py'}}
SphereKB4Xi[7][2800]["-1155x-542y2491z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2800, 3: {1: 12315043.202071989, 2: '#8B8783', 3: 14, 4: 879645.943005142}, 4: 'dragon-1155x-542y2491z', 5: '#93BD68', 6: 2835, 7: 33, 8: Decimal('2798.7264961049696'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1096x-830y2438z', 16: '-1159x-471y2504z', 17: '-1179x-2071y1469z', 18: '-114x-1431y2403z', 19: 'zap2800seven4xi.py'}}
SphereKB4Xi[7][2800]["-1159x-471y2504z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2800, 3: {1: 12315043.202071989, 2: '#8B8783', 3: 14, 4: 879645.943005142}, 4: 'dragon-1159x-471y2504z', 5: '#93BD68', 6: 2838, 7: 33, 8: Decimal('2799.1316510660945'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1155x-542y2491z', 16: '-1135x-686y2465z', 17: '-1179x-2071y1469z', 18: '-114x-1431y2403z', 19: 'zap2800seven4xi.py'}}
SphereKB4Xi[7][2800]["-116x-2503y1248z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2800, 3: {1: 12315043.202071989, 2: '#8B8783', 3: 14, 4: 879645.943005142}, 4: 'dragon-116x-2503y1248z', 5: '#93BD68', 6: 2854, 7: 33, 8: Decimal('2799.2800860221187'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1135x-686y2465z', 16: '-1199x-2354y926z', 17: '-1179x-2071y1469z', 18: '-114x-1431y2403z', 19: 'zap2800seven4xi.py'}}
SphereKB4Xi[7][2800]["-1179x-2071y1469z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2800, 3: {1: 12315043.202071989, 2: '#8B8783', 3: 14, 4: 879645.943005142}, 4: 'dragon-1179x-2071y1469z', 5: '#DED0D0', 6: 2892, 7: 18, 8: Decimal('2799.4719144867304'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1078x-2422y899z', 16: '+0x+0y+0z', 17: '-1179x-2071y1469z', 18: '-114x-1431y2403z', 19: 'zap2800seven4xi.py'}}
SphereKB4Xi[7][2800]["-1199x-2354y926z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2800, 3: {1: 12315043.202071989, 2: '#8B8783', 3: 14, 4: 879645.943005142}, 4: 'dragon-1199x-2354y926z', 5: '#4665DE', 6: 2857, 7: 33, 8: Decimal('2799.355818755451'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap2800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-116x-2503y1248z', 16: '-1076x-2143y1445z', 17: '-1179x-2071y1469z', 18: '-114x-1431y2403z', 19: 'zap2800seven4xi.py'}}
SphereKB4Xi[7][3000]["-1021x-2661y935z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3000, 3: {1: 14137166.941154068, 2: '#8B8783', 3: 12, 4: 1178097.2450961724}, 4: 'dragon-1021x-2661y935z', 5: '#84C4A8', 6: 3036, 7: 33, 8: Decimal('2999.597806373381'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1216x-735y2641z', 16: '-1229x-657y2656z', 17: '-1238x-581y2669z', 18: '-1037x-2367y1522z', 19: 'zap3000seven4xi.py'}}
SphereKB4Xi[7][3000]["-1037x-2367y1522z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3000, 3: {1: 14137166.941154068, 2: '#8B8783', 3: 12, 4: 1178097.2450961724}, 4: 'dragon-1037x-2367y1522z', 5: '#BABA48', 6: 3007, 7: 33, 8: Decimal('2999.0901953759244'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1146x-967y2598z', 17: '-1238x-581y2669z', 18: '-1037x-2367y1522z', 19: 'zap3000seven4xi.py'}}
SphereKB4Xi[7][3000]["-1146x-967y2598z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3000, 3: {1: 14137166.941154068, 2: '#8B8783', 3: 12, 4: 1178097.2450961724}, 4: 'dragon-1146x-967y2598z', 5: '#BABA48', 6: 3011, 7: 33, 8: Decimal('2999.6681483124094'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1037x-2367y1522z', 16: '-1150x-1078y2669z', 17: '-1238x-581y2669z', 18: '-1037x-2367y1522z', 19: 'zap3000seven4xi.py'}}
SphereKB4Xi[7][3000]["-1150x-1078y2669z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3000, 3: {1: 14137166.941154068, 2: '#8B8783', 3: 12, 4: 1178097.2450961724}, 4: 'dragon-1150x-1078y2669z', 5: '#BABA48', 6: 3015, 7: 33, 8: Decimal('3099.700792012029'), 9: Decimal('99'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1146x-967y2598z', 16: '-1153x-2296y1548z', 17: '-1238x-581y2669z', 18: '-1037x-2367y1522z', 19: 'zap3000seven4xi.py'}}
SphereKB4Xi[7][3000]["-1153x-2296y1548z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3000, 3: {1: 14137166.941154068, 2: '#8B8783', 3: 12, 4: 1178097.2450961724}, 4: 'dragon-1153x-2296y1548z', 5: '#BABA48', 6: 3019, 7: 33, 8: Decimal('2999.554800299538'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1150x-1078y2669z', 16: '-1155x-2595y964z', 17: '-1238x-581y2669z', 18: '-1037x-2367y1522z', 19: 'zap3000seven4xi.py'}}
SphereKB4Xi[7][3000]["-1155x-2595y964z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3000, 3: {1: 14137166.941154068, 2: '#8B8783', 3: 12, 4: 1178097.2450961724}, 4: 'dragon-1155x-2595y964z', 5: '#BABA48', 6: 3023, 7: 33, 8: Decimal('2999.5576340520615'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1153x-2296y1548z', 16: '-1174x-889y2612z', 17: '-1238x-581y2669z', 18: '-1037x-2367y1522z', 19: 'zap3000seven4xi.py'}}
SphereKB4Xi[7][3000]["-1174x-889y2612z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3000, 3: {1: 14137166.941154068, 2: '#8B8783', 3: 12, 4: 1178097.2450961724}, 4: 'dragon-1174x-889y2612z', 5: '#BABA48', 6: 3027, 7: 33, 8: Decimal('2998.5231364790234'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1155x-2595y964z', 16: '-1198x-812y2627z', 17: '-1238x-581y2669z', 18: '-1037x-2367y1522z', 19: 'zap3000seven4xi.py'}}
SphereKB4Xi[7][3000]["-1198x-812y2627z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3000, 3: {1: 14137166.941154068, 2: '#8B8783', 3: 12, 4: 1178097.2450961724}, 4: 'dragon-1198x-812y2627z', 5: '#BABA48', 6: 3031, 7: 33, 8: Decimal('2999.2794134591727'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1174x-889y2612z', 16: '-1216x-735y2641z', 17: '-1238x-581y2669z', 18: '-1037x-2367y1522z', 19: 'zap3000seven4xi.py'}}
SphereKB4Xi[7][3000]["-1216x-735y2641z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3000, 3: {1: 14137166.941154068, 2: '#8B8783', 3: 12, 4: 1178097.2450961724}, 4: 'dragon-1216x-735y2641z', 5: '#BABA48', 6: 3035, 7: 33, 8: Decimal('2998.960153119744'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1198x-812y2627z', 16: '-1021x-2661y935z', 17: '-1238x-581y2669z', 18: '-1037x-2367y1522z', 19: 'zap3000seven4xi.py'}}
SphereKB4Xi[7][3000]["-1229x-657y2656z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3000, 3: {1: 14137166.941154068, 2: '#8B8783', 3: 12, 4: 1178097.2450961724}, 4: 'dragon-1229x-657y2656z', 5: '#93BD68', 6: 3053, 7: 33, 8: Decimal('2999.4042741851254'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1021x-2661y935z', 16: '-122x-1533y2575z', 17: '-1238x-581y2669z', 18: '-1037x-2367y1522z', 19: 'zap3000seven4xi.py'}}
SphereKB4Xi[7][3000]["-122x-1533y2575z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3000, 3: {1: 14137166.941154068, 2: '#8B8783', 3: 12, 4: 1178097.2450961724}, 4: 'dragon-122x-1533y2575z', 5: '#93BD68', 6: 3075, 7: 33, 8: Decimal('2999.2662436002574'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1229x-657y2656z', 16: '-1238x-581y2669z', 17: '-1238x-581y2669z', 18: '-1037x-2367y1522z', 19: 'zap3000seven4xi.py'}}
SphereKB4Xi[7][3000]["-1238x-581y2669z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3000, 3: {1: 14137166.941154068, 2: '#8B8783', 3: 12, 4: 1178097.2450961724}, 4: 'dragon-1238x-581y2669z', 5: '#93BD68', 6: 3098, 7: 33, 8: Decimal('2998.960820017494'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-122x-1533y2575z', 16: '+0x+0y+0z', 17: '-1238x-581y2669z', 18: '-1037x-2367y1522z', 19: 'zap3000seven4xi.py'}}
SphereKB4Xi[7][3100]["-1055x-2749y966z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-1055x-2749y966z', 5: '#D464D0', 6: 3327, 7: 33, 8: Decimal('3098.9001274645816'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2478x-1262y1368z', 16: '-819x-956y2832z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-1072x-2446y1573z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-1072x-2446y1573z', 5: '#EE4242', 6: 2984, 7: 18, 8: Decimal('3099.4239787418564'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-44x-1615y2645z', 16: '-2427x-1914y224z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-1184x-999y2684z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-1184x-999y2684z', 5: '#23FCF5', 6: 3241, 7: 33, 8: Decimal('3098.985801839047'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2420x-1397y1340z', 16: '-1187x-1113y2755z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-1187x-1113y2755z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-1187x-1113y2755z', 5: '#52DADA', 6: 3244, 7: 33, 8: Decimal('3199.650449658525'), 9: Decimal('99'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1184x-999y2684z', 16: '-7x-474y3063z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-1191x-2372y1600z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-1191x-2372y1600z', 5: '#52DADA', 6: 3270, 7: 33, 8: Decimal('3099.1716635255943'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1813x-2239y1141z', 16: '-7x-7y3099z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-1193x-2681y996z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-1193x-2681y996z', 5: '#52DADA', 6: 3296, 7: 33, 8: Decimal('3098.8749571417043'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1853x-2483y69z', 16: '-819x-2574y1519z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-1213x-919y2700z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-1213x-919y2700z', 5: '#52DADA', 6: 3322, 7: 33, 8: Decimal('3099.3434788677423'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1875x-1708y1781z', 16: '-2478x-1262y1368z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-1238x-839y2715z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-1238x-839y2715z', 5: '#52DADA', 6: 3353, 7: 33, 8: Decimal('3099.643527891554'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1920x-2133y1170z', 16: '-848x-892y2844z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-1256x-759y2730z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-1256x-759y2730z', 5: '#B0B60B', 6: 994, 7: 33, 8: Decimal('3099.438174895573'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1980x-2382y100z', 16: '-1581x-2435y1083z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-126x-1584y2661z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-126x-1584y2661z', 5: '#B0B60B', 6: 2972, 7: 33, 8: Decimal('3099.3310568572697'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2014x-1481y1832z', 16: '-422x-1420y2722z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-1270x-679y2744z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-1270x-679y2744z', 5: '#B0B60B', 6: 3220, 7: 33, 8: Decimal('3098.9477246317015'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2021x-2021y1199z', 16: '-1795x-1816y1756z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-1279x-600y2758z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-1279x-600y2758z', 5: '#B0B60B', 6: 3261, 7: 33, 8: Decimal('3098.774757868019'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-205x-1549y2677z', 16: '-1813x-2239y1141z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-1283x-522y2772z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-1283x-522y2772z', 5: '#B0B60B', 6: 3287, 7: 33, 8: Decimal('3098.7992835935665'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2073x-1364y1857z', 16: '-1853x-2483y69z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-129x-2771y1382z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-129x-2771y1382z', 5: '#B0B60B', 6: 3313, 7: 33, 8: Decimal('3099.1944114559833'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2102x-2274y131z', 16: '-1875x-1708y1781z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-1306x-2293y1626z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-1306x-2293y1626z', 5: '#B0B60B', 6: 3344, 7: 33, 8: Decimal('3099.5743256131154'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2115x-1904y1227z', 16: '-1920x-2133y1170z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-1328x-2606y1025z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-1328x-2606y1025z', 5: '#B0B60B', 6: 3453, 7: 33, 8: Decimal('3099.265235503409'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2126x-1244y1881z', 16: '-1584x-2664y7z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-1415x-2207y1652z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-1415x-2207y1652z', 5: '#B0B60B', 6: 3479, 7: 33, 8: Decimal('3098.73813027174'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2171x-1122y1906z', 16: '-1617x-2021y1704z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-1457x-2524y1054z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-1457x-2524y1054z', 5: '#B0B60B', 6: 3505, 7: 33, 8: Decimal('3099.087123654319'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2202x-1783y1256z', 16: '-1700x-2340y1112z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-1519x-2117y1678z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-1519x-2117y1678z', 5: '#B0B60B', 6: 3531, 7: 33, 8: Decimal('3099.1505287739737'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2209x-999y1930z', 16: '-1709x-1921y1730z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-156x-2993y788z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-156x-2993y788z', 5: '#B0B60B', 6: 3557, 7: 33, 8: Decimal('3098.923845466358'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2217x-2160y162z', 16: '-1721x-2577y38z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-1581x-2435y1083z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-1581x-2435y1083z', 5: '#D59D5C', 6: 997, 7: 33, 8: Decimal('3098.6569671391508'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1256x-759y2730z', 16: '-2650x-563y1505z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-1584x-2664y7z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-1584x-2664y7z', 5: '#D59D5C', 6: 3456, 7: 33, 8: Decimal('3099.3549328852287'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1328x-2606y1025z', 16: '-2282x-1658y1284z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-1617x-2021y1704z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-1617x-2021y1704z', 5: '#D59D5C', 6: 3482, 7: 33, 8: Decimal('3098.8297791263076'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1415x-2207y1652z', 16: '-2282x-625y2002z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-1700x-2340y1112z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-1700x-2340y1112z', 5: '#D59D5C', 6: 3508, 7: 33, 8: Decimal('3098.732644162771'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1457x-2524y1054z', 16: '-2292x-501y2026z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-1709x-1921y1730z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-1709x-1921y1730z', 5: '#D59D5C', 6: 3534, 7: 33, 8: Decimal('3099.0033881878862'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1519x-2117y1678z', 16: '-2325x-2040y193z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-1721x-2577y38z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-1721x-2577y38z', 5: '#D59D5C', 6: 3560, 7: 33, 8: Decimal('3099.0666336818254'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-156x-2993y788z', 16: '-2355x-1529y1312z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-1795x-1816y1756z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-1795x-1816y1756z', 5: '#D59D5C', 6: 3223, 7: 33, 8: Decimal('3098.938043911172'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1270x-679y2744z', 16: '-1948x-1596y1807z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-1813x-2239y1141z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-1813x-2239y1141z', 5: '#D59D5C', 6: 3264, 7: 33, 8: Decimal('3098.7047293990436'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1279x-600y2758z', 16: '-1191x-2372y1600z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-1853x-2483y69z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-1853x-2483y69z', 5: '#D59D5C', 6: 3290, 7: 33, 8: Decimal('3098.9770892989836'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1283x-522y2772z', 16: '-1193x-2681y996z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-1875x-1708y1781z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-1875x-1708y1781z', 5: '#D59D5C', 6: 3316, 7: 33, 8: Decimal('3099.1692435231735'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-129x-2771y1382z', 16: '-1213x-919y2700z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-1920x-2133y1170z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-1920x-2133y1170z', 5: '#D59D5C', 6: 3347, 7: 33, 8: Decimal('3099.1916688065617'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1306x-2293y1626z', 16: '-1238x-839y2715z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-1948x-1596y1807z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-1948x-1596y1807z', 5: '#D464D0', 6: 3230, 7: 33, 8: Decimal('3099.543353463539'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1795x-1816y1756z', 16: '-902x-266y2953z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-1980x-2382y100z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-1980x-2382y100z', 5: '#BD7421', 6: 993, 7: 33, 8: Decimal('3099.084380909949'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2631x-705y1478z', 16: '-1256x-759y2730z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2014x-1481y1832z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2014x-1481y1832z', 5: '#BD7421', 6: 2971, 7: 33, 8: Decimal('3099.319441425811'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-413x-2714y1437z', 16: '-126x-1584y2661z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2021x-2021y1199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2021x-2021y1199z', 5: '#BD7421', 6: 3219, 7: 33, 8: Decimal('3099.432690025709'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2522x-1783y254z', 16: '-1270x-679y2744z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-205x-1549y2677z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-205x-1549y2677z', 5: '#BD7421', 6: 3260, 7: 33, 8: Decimal('3099.6378820759046'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-703x-1145y2793z', 16: '-1279x-600y2758z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2073x-1364y1857z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2073x-1364y1857z', 5: '#BD7421', 6: 3286, 7: 33, 8: Decimal('3099.398973994797'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-746x-1083y2806z', 16: '-1283x-522y2772z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2102x-2274y131z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2102x-2274y131z', 5: '#BD7421', 6: 3312, 7: 33, 8: Decimal('3099.458178456357'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-75x-112y3097z', 16: '-129x-2771y1382z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2115x-1904y1227z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2115x-1904y1227z', 5: '#BD7421', 6: 3343, 7: 33, 8: Decimal('3099.0272667403233'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-767x-2863y907z', 16: '-1306x-2293y1626z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2126x-1244y1881z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2126x-1244y1881z', 5: '#BD7421', 6: 3452, 7: 33, 8: Decimal('3099.285885490398'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-552x-2675y1465z', 16: '-1328x-2606y1025z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2171x-1122y1906z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2171x-1122y1906z', 5: '#BD7421', 6: 3478, 7: 33, 8: Decimal('3099.1871514963404'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2282x-1658y1284z', 16: '-1415x-2207y1652z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2202x-1783y1256z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2202x-1783y1256z', 5: '#BD7421', 6: 3504, 7: 33, 8: Decimal('3099.262654245361'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2282x-625y2002z', 16: '-1457x-2524y1054z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2209x-999y1930z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2209x-999y1930z', 5: '#BD7421', 6: 3530, 7: 33, 8: Decimal('3098.8033174114166'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2292x-501y2026z', 16: '-1519x-2117y1678z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2217x-2160y162z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2217x-2160y162z', 5: '#BD7421', 6: 3556, 7: 33, 8: Decimal('3099.5052831056764'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2325x-2040y193z', 16: '-156x-2993y788z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2241x-875y1954z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2241x-875y1954z', 5: '#93BD68', 6: 2988, 7: 33, 8: Decimal('3099.3260557740614'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-886x-211y2962z', 16: '-466x-2944y848z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2265x-750y1978z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2265x-750y1978z', 5: '#93BD68', 6: 3635, 7: 33, 8: Decimal('3099.227161729195'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-618x-2908y878z', 16: '-62x-83y3098z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2282x-1658y1284z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2282x-1658y1284z', 5: '#CFE8E8', 6: 3460, 7: 33, 8: Decimal('3099.2166752261774'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1584x-2664y7z', 16: '-2171x-1122y1906z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2282x-625y2002z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2282x-625y2002z', 5: '#CFE8E8', 6: 3486, 7: 33, 8: Decimal('3099.379454019788'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1617x-2021y1704z', 16: '-2202x-1783y1256z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2292x-501y2026z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2292x-501y2026z', 5: '#CFE8E8', 6: 3512, 7: 33, 8: Decimal('3099.829188842508'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1700x-2340y1112z', 16: '-2209x-999y1930z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2325x-2040y193z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2325x-2040y193z', 5: '#CFE8E8', 6: 3538, 7: 33, 8: Decimal('3099.1085815117867'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1709x-1921y1730z', 16: '-2217x-2160y162z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2355x-1529y1312z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2355x-1529y1312z', 5: '#CFE8E8', 6: 3564, 7: 33, 8: Decimal('3099.2273230597334'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1721x-2577y38z', 16: '-604x-1262y2766z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2420x-1397y1340z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2420x-1397y1340z', 5: '#23FCF5', 6: 3238, 7: 33, 8: Decimal('3098.969022110418'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-902x-266y2953z', 16: '-1184x-999y2684z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2427x-1914y224z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2427x-1914y224z', 5: '#D59D5C', 6: 2985, 7: 33, 8: Decimal('3099.016134194851'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1072x-2446y1573z', 16: '-886x-211y2962z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2478x-1262y1368z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2478x-1262y1368z', 5: '#D59D5C', 6: 3326, 7: 33, 8: Decimal('3099.121165750058'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1213x-919y2700z', 16: '-1055x-2749y966z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2522x-1783y254z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2522x-1783y254z', 5: '#B24040', 6: 3215, 7: 33, 8: Decimal('3099.0464662537734'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-867x-159y2971z', 16: '-2021x-2021y1199z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2528x-1125y1396z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2528x-1125y1396z', 5: '#23FCF5', 6: 960, 7: 33, 8: Decimal('3099.2297430168032'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2610x-1647y285z', 16: '-2631x-705y1478z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2570x-986y1423z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2570x-986y1423z', 5: '#23FCF5', 6: 3419, 7: 33, 8: Decimal('3098.7134427048913'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-547x-1317y2751z', 16: '-552x-2675y1465z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2605x-846y1451z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2605x-846y1451z', 5: '#93BD68', 6: 930, 7: 33, 8: Decimal('3099.5389979801835'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-687x-2628y1492z', 16: '-2610x-1647y285z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2610x-1647y285z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2610x-1647y285z', 5: '#93BD68', 6: 952, 7: 33, 8: Decimal('3099.3441241656274'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2605x-846y1451z', 16: '-2528x-1125y1396z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2631x-705y1478z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2631x-705y1478z', 5: '#93BD68', 6: 990, 7: 33, 8: Decimal('3098.9788640776496'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2528x-1125y1396z', 16: '-1980x-2382y100z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2650x-563y1505z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2650x-563y1505z', 5: '#93BD68', 6: 2908, 7: 33, 8: Decimal('3099.11180824442'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1581x-2435y1083z', 16: '-2661x-421y1532z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2661x-421y1532z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2661x-421y1532z', 5: '#93BD68', 6: 2915, 7: 33, 8: Decimal('3099.223451124491'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2650x-563y1505z', 16: '-2664x-280y1559z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2664x-280y1559z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2664x-280y1559z', 5: '#93BD68', 6: 2918, 7: 33, 8: Decimal('3099.318796122787'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2661x-421y1532z', 16: '-2690x-1507y316z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2690x-1507y316z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2690x-1507y316z', 5: '#93BD68', 6: 2921, 7: 33, 8: Decimal('3099.516897840694'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2664x-280y1559z', 16: '-272x-2747y1410z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-272x-2747y1410z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-272x-2747y1410z', 5: '#93BD68', 6: 2924, 7: 33, 8: Decimal('3099.692404094316'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2690x-1507y316z', 16: '-2762x-1362y347z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2762x-1362y347z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2762x-1362y347z', 5: '#93BD68', 6: 2927, 7: 33, 8: Decimal('3099.0477569730997'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-272x-2747y1410z', 16: '-281x-1510y2692z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-281x-1510y2692z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-281x-1510y2692z', 5: '#93BD68', 6: 2930, 7: 33, 8: Decimal('3099.3426722451973'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2762x-1362y347z', 16: '-2826x-1214y378z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2826x-1214y378z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2826x-1214y378z', 5: '#93BD68', 6: 2933, 7: 33, 8: Decimal('3098.863662699603'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-281x-1510y2692z', 16: '-2882x-1063y409z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2882x-1063y409z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2882x-1063y409z', 5: '#93BD68', 6: 2936, 7: 33, 8: Decimal('3098.898836683766'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2826x-1214y378z', 16: '-28x-30y3099z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-28x-30y3099z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-28x-30y3099z', 5: '#93BD68', 6: 2939, 7: 33, 8: Decimal('3099.2716886391227'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2882x-1063y409z', 16: '-2930x-910y439z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2930x-910y439z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2930x-910y439z', 5: '#93BD68', 6: 2942, 7: 33, 8: Decimal('3099.309761866342'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-28x-30y3099z', 16: '-2969x-754y470z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-2969x-754y470z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-2969x-754y470z', 5: '#93BD68', 6: 2945, 7: 33, 8: Decimal('3099.0929318108547'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2930x-910y439z', 16: '-29x-442y3068z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-29x-442y3068z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-29x-442y3068z', 5: '#93BD68', 6: 2948, 7: 33, 8: Decimal('3099.81112327832'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2969x-754y470z', 16: '-312x-2973y818z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-312x-2973y818z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-312x-2973y818z', 5: '#93BD68', 6: 2962, 7: 33, 8: Decimal('3099.2252257620776'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x-442y3068z', 16: '-354x-1467y2707z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-354x-1467y2707z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-354x-1467y2707z', 5: '#93BD68', 6: 2965, 7: 33, 8: Decimal('3099.234421595114'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-312x-2973y818z', 16: '-413x-2714y1437z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-413x-2714y1437z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-413x-2714y1437z', 5: '#93BD68', 6: 2968, 7: 33, 8: Decimal('3098.601942812274'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-354x-1467y2707z', 16: '-2014x-1481y1832z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-422x-1420y2722z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-422x-1420y2722z', 5: '#93BD68', 6: 2977, 7: 33, 8: Decimal('3098.9946756972654'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x-1584y2661z', 16: '-44x-1615y2645z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-44x-1615y2645z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-44x-1615y2645z', 5: '#93BD68', 6: 2980, 7: 33, 8: Decimal('3099.384777661528'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-422x-1420y2722z', 16: '-1072x-2446y1573z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-466x-2944y848z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-466x-2944y848z', 5: '#93BD68', 6: 3120, 7: 33, 8: Decimal('3098.9346556518417'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2241x-875y1954z', 16: '-85x-142y3095z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-46x-56y3099z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-46x-56y3099z', 5: '#93BD68', 6: 3144, 7: 33, 8: Decimal('3099.8472543014113'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-85x-142y3095z', 16: '-487x-1370y2737z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-487x-1370y2737z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-487x-1370y2737z', 5: '#93BD68', 6: 3166, 7: 33, 8: Decimal('3099.2318403114023'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-46x-56y3099z', 16: '-893x-761y2869z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-49x-409y3072z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-49x-409y3072z', 5: '#93BD68', 6: 3389, 7: 33, 8: Decimal('3099.4944749103843'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-785x-1020y2819z', 16: '-547x-1317y2751z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-547x-1317y2751z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-547x-1317y2751z', 5: '#93BD68', 6: 3411, 7: 33, 8: Decimal('3098.660839782244'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-49x-409y3072z', 16: '-2570x-986y1423z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-552x-2675y1465z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-552x-2675y1465z', 5: '#93BD68', 6: 3449, 7: 33, 8: Decimal('3099.444143713514'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2570x-986y1423z', 16: '-2126x-1244y1881z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-604x-1262y2766z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-604x-1262y2766z', 5: '#93BD68', 6: 3601, 7: 33, 8: Decimal('3099.712244709176'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2355x-1529y1312z', 16: '-618x-2908y878z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-618x-2908y878z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-618x-2908y878z', 5: '#93BD68', 6: 3633, 7: 33, 8: Decimal('3099.882578421318'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-604x-1262y2766z', 16: '-2265x-750y1978z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-62x-83y3098z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-62x-83y3098z', 5: '#93BD68', 6: 3657, 7: 33, 8: Decimal('3099.7317625884984'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2265x-750y1978z', 16: '-873x-826y2857z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-656x-1204y2779z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-656x-1204y2779z', 5: '#93BD68', 6: 3686, 7: 33, 8: Decimal('3098.8373626248926'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-87x-308y3083z', 16: '-65x-376y3076z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-65x-376y3076z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-65x-376y3076z', 5: '#93BD68', 6: 3708, 7: 33, 8: Decimal('3099.5769066116104'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-656x-1204y2779z', 16: '+0x+0y+0z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-687x-2628y1492z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-687x-2628y1492z', 5: '#E4EBE4', 6: 906, 7: 33, 8: Decimal('3099.09938530535'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-78x-342y3080z', 16: '-2605x-846y1451z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-703x-1145y2793z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-703x-1145y2793z', 5: '#E4EBE4', 6: 3256, 7: 33, 8: Decimal('3099.3681614161296'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-7x-474y3063z', 16: '-205x-1549y2677z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-746x-1083y2806z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-746x-1083y2806z', 5: '#E4EBE4', 6: 3282, 7: 33, 8: Decimal('3098.8773773739417'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-7x-7y3099z', 16: '-2073x-1364y1857z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-75x-112y3097z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-75x-112y3097z', 5: '#E4EBE4', 6: 3308, 7: 33, 8: Decimal('3099.9319347366322'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-819x-2574y1519z', 16: '-2102x-2274y131z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-767x-2863y907z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-767x-2863y907z', 5: '#E4EBE4', 6: 3339, 7: 33, 8: Decimal('3099.6301392262917'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-819x-956y2832z', 16: '-2115x-1904y1227z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-785x-1020y2819z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-785x-1020y2819z', 5: '#E4EBE4', 6: 3365, 7: 33, 8: Decimal('3098.933042193716'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-848x-892y2844z', 16: '-49x-409y3072z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-78x-342y3080z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-78x-342y3080z', 5: '#D59D5C', 6: 904, 7: 33, 8: Decimal('3099.910966463392'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-687x-2628y1492z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-7x-474y3063z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-7x-474y3063z', 5: '#D59D5C', 6: 3254, 7: 33, 8: Decimal('3099.4667283260196'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1187x-1113y2755z', 16: '-703x-1145y2793z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-7x-7y3099z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-7x-7y3099z', 5: '#D59D5C', 6: 3280, 7: 33, 8: Decimal('3099.0158115117774'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1191x-2372y1600z', 16: '-746x-1083y2806z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-819x-2574y1519z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-819x-2574y1519z', 5: '#D59D5C', 6: 3306, 7: 33, 8: Decimal('3098.9672473261153'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1193x-2681y996z', 16: '-75x-112y3097z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-819x-956y2832z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-819x-956y2832z', 5: '#D59D5C', 6: 3337, 7: 33, 8: Decimal('3099.1806981846025'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1055x-2749y966z', 16: '-767x-2863y907z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-848x-892y2844z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-848x-892y2844z', 5: '#D59D5C', 6: 3363, 7: 33, 8: Decimal('3098.887542328698'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1238x-839y2715z', 16: '-785x-1020y2819z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-85x-142y3095z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-85x-142y3095z', 5: '#69504E', 6: 3122, 7: 33, 8: Decimal('3099.421558936441'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-466x-2944y848z', 16: '-46x-56y3099z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-867x-159y2971z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-867x-159y2971z', 5: '#93BD68', 6: 3209, 7: 33, 8: Decimal('3099.001613423265'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-893x-761y2869z', 16: '-2522x-1783y254z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-873x-826y2857z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-873x-826y2857z', 5: '#69504E', 6: 3662, 7: 33, 8: Decimal('3099.4925391102333'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-62x-83y3098z', 16: '-87x-308y3083z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-87x-308y3083z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-87x-308y3083z', 5: '#93BD68', 6: 3664, 7: 33, 8: Decimal('3099.56803442028'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-873x-826y2857z', 16: '-656x-1204y2779z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-886x-211y2962z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-886x-211y2962z', 5: '#AAB8F0', 6: 2987, 7: 33, 8: Decimal('3098.8644694468326'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2427x-1914y224z', 16: '-2241x-875y1954z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-893x-761y2869z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-893x-761y2869z', 5: '#23FCF5', 6: 3179, 7: 33, 8: Decimal('3099.634010653516'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-487x-1370y2737z', 16: '-867x-159y2971z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3100]["-902x-266y2953z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 108, 4: 139771.7842638792}, 4: 'dragon-902x-266y2953z', 5: '#125495', 6: 3237, 7: 33, 8: Decimal('3099.1239084618737'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:01:34 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1948x-1596y1807z', 16: '-2420x-1397y1340z', 17: '-65x-376y3076z', 18: '-78x-342y3080z', 19: 'zap3100seven4xi.py'}}
SphereKB4Xi[7][3200]["-1089x-2838y998z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3200, 3: {1: 16084954.386379741, 2: '#8B8783', 3: 525, 4: 30638.00835500903}, 4: 'dragon-1089x-2838y998z', 5: '#E9BBBB', 6: 3233, 7: 33, 8: 3200, 9: 0, 10: 7, 11: '{started; sense-of-Cluster4Xi-started: 06:00:53 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1089x-2838y998z', 18: '-1089x-2838y998z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[7][3300]["-1009x-2675y1646z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3300, 3: {1: 17105971.998796422, 2: '#8B8783', 3: 525, 4: 32582.80380723128}, 4: 'dragon-1009x-2675y1646z', 5: '#EE4545', 6: 3308, 7: 1, 8: 3300, 9: 0, 10: 7, 11: '{started; sense-of-SuperCluster4Xi-started: 06:00:53 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1009x-2675y1646z', 18: '-1009x-2675y1646z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[8][2]["-1x-1y-1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 2, 3: {1: 6.283185307179586, 2: '#7D7A77', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y-1z', 5: '#EE8712', 6: 8, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-8Skeleton4Xi-started: 06:00:45 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y1z', 16: '1x1y1z', 17: '-1010x-495y-3102z', 18: '-100x-2126y-2388z', 19: 'zap0000eight4xi.py'}}
SphereKB4Xi[8][3200]["-100x-2126y-2388z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 3200, 3: {1: 16084954.386379741, 2: '#EE8712', 3: 1, 4: 16084954.386379741}, 4: 'dragon-100x-2126y-2388z', 5: '#7C6142', 6: 3201, 7: 1, 8: 3200, 9: 0, 10: 8, 11: '{started; sense-of-Cluster4Xi-started: 06:00:53 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-2126y-2388z', 18: '-100x-2126y-2388z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[8][3300]["-1010x-495y-3102z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 3300, 3: {1: 17105971.998796422, 2: '#EE8712', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1010x-495y-3102z', 5: '#DE9ABC', 6: 3309, 7: 1, 8: 3300, 9: 0, 10: 8, 11: '{started; sense-of-SuperCluster4Xi-started: 06:00:53 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1010x-495y-3102z', 18: '-1010x-495y-3102z', 19: 'xml_trace_sense4xi.py'}}
# -------------------------------------------------------------------------------------------------
#<note4xi note = "created automatically by zap2noun4xi.py 06:01:38 04/07/14 Pacific Daylight Time"/>
# -------------------------------------------------------------------------------------------------
ack2debug = False
if ack2debug is True:
    print("(Step 1A)/33) - TRYING TO PRINT SphereKB4Xi ")
    try:
        keys2direction = SphereKB4Xi.keys()
        for key2direction in sorted(keys2direction):
            if ack2debug is True:
                print("=" *70)
                print("DIRECTION: ", key2direction)
                print("=" *70)
            kb2layer = SphereKB4Xi[key2direction]
            keys2layer = kb2layer.keys()
            for key2layer in sorted(keys2layer):
                kb2node = SphereKB4Xi[key2direction] [key2layer]
                keys2node = kb2node.keys()
                for key2node in sorted(keys2node):
                    print("SphereKB4Xi[", key2direction, "][", key2layer, "][", key2node, "]: ", kb2node [key2node])
    except:
        print("(Step 1A)/33) *** FAILED to print SphereKB4Xi ")
#</program4xi>
# -------------------------------------------------------------------------------------------------
# Recorded History                             
# ------------------------------------------------------------------------------------------------- 
#<record4xi record = "
#   zap*4xi.py
#   test_zap2noun4xi.txt
#   also compiled with ack2debug = True
#"
#>
# -------------------------------------------------------------------------------------------------
# Legal Notice                             
# ------------------------------------------------------------------------------------------------- 
#<protect4xi protection = "copyright"
#   owner = "Small & Smart"
#   rights = "All rights reserved"
#   state = "California"
#   country = "United States of America"
#   references = "Legal notice at www.dragonxi.com; www.yourdragonxi.com; www.yourdragonxi.org; www.dragon2xi.com/; www.dragon4xi.com/; www.dragon8xi.com/ " 
#   codes = "Codes established in California and applicable to corporations in California"
#   compliance = "The California Law"
#   court = "Supreme Court of California, 350 McAllister Street, San Francisco, CA 94102-4783"
#/>
#<end4xi end = "
# -------------------------------------------------------------------------------------------------
# end of pipe1_test4xi_zap.py
# ------------------------------------------------------------------------------------------------- 
#"
#/>        
